(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1071075,      20845]
NotebookOptionsPosition[   1066792,      20722]
NotebookOutlinePosition[   1067129,      20737]
CellTagsIndexPosition[   1067086,      20734]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"MAIN", " ", "PROCEDURE"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"main", "[", 
     RowBox[{
     "g_", ",", "init_", ",", "bad_", ",", "lag_", ",", "graphical_"}], "]"}],
     ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "vlist", ",", "vnum", ",", "elist", ",", "enum", ",", "weights", ",", 
        "actions", ",", "adjm", ",", "shapes", ",", "wpre", ",", "predc", ",",
         "preact", ",", "compp", ",", "wpost", ",", "wtemp0", ",", "wtemp1", 
        ",", "s0", ",", "s", ",", "ss", ",", "stemp", ",", "sstemp", ",", 
        "emptS", ",", "succ", ",", "succsafe", ",", "alter", ",", "pat", ",", 
        "succact", ",", "succactsafe", ",", "v", ",", "x", ",", "y", ",", "i",
         ",", "j", ",", "k", ",", "win", ",", "uncontrollable", ",", 
        "freshgoback", ",", "vanish", ",", "times", ",", "ttemp"}], "}"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"!", 
          RowBox[{"DirectedGraphQ", "[", "g", "]"}]}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Not directed graph.\>\"", "]"}], ";", 
          RowBox[{"Return", "[", "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"vlist", "=", 
        RowBox[{"VertexList", "[", "g", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"vnum", "=", 
        RowBox[{"VertexCount", "[", "g", "]"}]}], ";", "\[IndentingNewLine]", 
       
       RowBox[{"elist", "=", 
        RowBox[{"EdgeList", "[", "g", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"enum", "=", 
        RowBox[{"EdgeCount", "[", "g", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"weights", "=", 
        RowBox[{"PropertyValue", "[", 
         RowBox[{"g", ",", "EdgeWeight"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"actions", "=", 
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"DeleteDuplicates", "[", "weights", "]"}], ",", 
          RowBox[{"Except", "[", "u", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"adjm", "=", 
        RowBox[{"AdjacencyMatrix", "[", "g", "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"shapes", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"graphical", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"i", "=", "1"}], ",", 
           RowBox[{"i", "\[LessEqual]", 
            RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
           RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"init", ",", 
               RowBox[{"vlist", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"shapes", ",", 
               RowBox[{
                RowBox[{"vlist", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                "\"\<RoundedTriangle\>\""}]}], "]"}], ",", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"MemberQ", "[", 
                RowBox[{"bad", ",", 
                 RowBox[{"vlist", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
               RowBox[{"AppendTo", "[", 
                RowBox[{"shapes", ",", 
                 RowBox[{
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                  "\"\<ConcaveSquare\>\""}]}], "]"}], ",", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Mod", "[", 
                   RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "2"}], "]"}], 
                  "\[Equal]", "1"}], ",", 
                 RowBox[{"AppendTo", "[", 
                  RowBox[{"shapes", ",", 
                   RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                    "\"\<Circle\>\""}]}], "]"}], ",", 
                 RowBox[{"AppendTo", "[", 
                  RowBox[{"shapes", ",", 
                   RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                    "\"\<Square\>\""}]}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"times", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"ttemp", "=", 
        RowBox[{"TimeUsed", "[", "]"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"generating", " ", "s0", " ", "by", " ", "fixed"}], "-", 
         RowBox[{"point", " ", "iteration"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"s0", "=", 
        RowBox[{"<|", "|>"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"wpre", "=", "bad"}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"OddQ", "[", 
            RowBox[{"vlist", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"MemberQ", "[", 
              RowBox[{"bad", ",", 
               RowBox[{"vlist", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"AppendTo", "[", 
              RowBox[{"s0", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], ",", 
                  RowBox[{"{", "}"}]}], "}"}], "\[Rule]", 
                RowBox[{"{", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"succ", "=", 
               RowBox[{"vlist", "[", 
                RowBox[{"[", 
                 RowBox[{"successor", "[", 
                  RowBox[{"adjm", ",", "i"}], "]"}], "]"}], "]"}]}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"succ", "\[Equal]", 
                 RowBox[{"{", "}"}]}], ",", 
                RowBox[{"AppendTo", "[", 
                 RowBox[{"wpre", ",", 
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"s0", ",", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"{", "}"}]}], "}"}], "\[Rule]", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{"Table", "[", 
                   RowBox[{
                    RowBox[{"weights", "[", 
                    RowBox[{"[", 
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[DirectedEdge]", 
                    RowBox[{"succ", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], "]"}], "]"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", "1", ",", 
                    RowBox[{"Length", "[", "succ", "]"}]}], "}"}]}], "]"}], 
                  "]"}]}]}], "]"}]}]}], "]"}]}], "]"}]}], 
        "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"i", "=", "1"}], ";", "\[IndentingNewLine]", 
       RowBox[{"While", "[", 
        RowBox[{
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "wpre", "]"}]}], ",", "\[IndentingNewLine]", 
         
         RowBox[{
          RowBox[{"predc", "=", 
           RowBox[{"vlist", "[", 
            RowBox[{"[", 
             RowBox[{"predecessor", "[", 
              RowBox[{"adjm", ",", 
               RowBox[{
                RowBox[{
                 RowBox[{"Position", "[", 
                  RowBox[{"vlist", ",", 
                   RowBox[{"wpre", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "]"}], "]"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"predc", "\[Equal]", 
             RowBox[{"{", "}"}]}], ",", 
            RowBox[{
             RowBox[{"i", "=", 
              RowBox[{"i", "+", "1"}]}], ";", 
             RowBox[{"Continue", "[", "]"}]}]}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"OddQ", "[", 
             RowBox[{"wpre", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"compp", "=", 
              RowBox[{"Complement", "[", 
               RowBox[{"predc", ",", "wpre"}], "]"}]}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{"!", 
                RowBox[{"compp", "\[Equal]", 
                 RowBox[{"{", "}"}]}]}], ",", 
               RowBox[{"wpre", "=", 
                RowBox[{"Join", "[", 
                 RowBox[{"wpre", ",", "compp"}], "]"}]}]}], "]"}]}], ",", 
            "\[IndentingNewLine]", "\[IndentingNewLine]", 
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"j", "=", "1"}], ",", 
              RowBox[{"j", "\[LessEqual]", 
               RowBox[{"Length", "[", "predc", "]"}]}], ",", 
              RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"preact", "=", 
                RowBox[{"weights", "[", 
                 RowBox[{"[", 
                  RowBox[{"Flatten", "[", 
                   RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{
                    RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "\[DirectedEdge]", 
                    RowBox[{"wpre", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], "]"}], "]"}], 
                 "]"}]}], ";", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"s0", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", 
                   RowBox[{"{", "}"}]}], "}"}], "]"}], "=", 
                RowBox[{"Complement", "[", 
                 RowBox[{
                  RowBox[{"s0", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], "]"}], ",", "preact"}], 
                 "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"!", 
                   RowBox[{"MemberQ", "[", 
                    RowBox[{"wpre", ",", 
                    RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}]}], "&&", 
                  RowBox[{
                   RowBox[{"s0", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], "]"}], "\[Equal]", 
                   RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"AppendTo", "[", 
                   RowBox[{"wpre", ",", 
                    RowBox[{"predc", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ";"}]}], 
                "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", 
             "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"i", "=", 
           RowBox[{"i", "+", "1"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"s0", "=", 
          RowBox[{"<|", "|>"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"wpre", "=", "bad"}], ";", "\[IndentingNewLine]", 
         RowBox[{"While", "[", 
          RowBox[{"True", ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"wtemp0", "=", 
             RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"wtemp1", "=", 
             RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"wpost", "=", 
             RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"i", "=", "1"}], ",", 
              RowBox[{"i", "\[LessEqual]", 
               RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
              RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"succ", "=", 
                RowBox[{"vlist", "[", 
                 RowBox[{"[", 
                  RowBox[{"successor", "[", 
                   RowBox[{"adjm", ",", "i"}], "]"}], "]"}], "]"}]}], ";", 
               "\[IndentingNewLine]", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"OddQ", "[", 
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"SubsetQ", "[", 
                    RowBox[{"wpre", ",", "succ"}], "]"}], ",", 
                   RowBox[{"AppendTo", "[", 
                    RowBox[{"wtemp0", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"If", "[", 
                   RowBox[{
                    RowBox[{"IntersectingQ", "[", 
                    RowBox[{"wpre", ",", "succ"}], "]"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"wtemp1", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}], ";"}]}],
                 "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]",
              "]"}], ";", "\[IndentingNewLine]", 
            RowBox[{"wpost", "=", 
             RowBox[{"Union", "[", 
              RowBox[{"wpre", ",", "wtemp0", ",", "wtemp1"}], "]"}]}], ";", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"wpre", "\[Equal]", "wpost"}], ",", 
              RowBox[{"Break", "[", "]"}], ",", 
              RowBox[{"wpre", "=", "wpost"}]}], "]"}], ";"}]}], 
          "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"For", "[", 
          RowBox[{
           RowBox[{"i", "=", "1"}], ",", 
           RowBox[{"i", "\[LessEqual]", 
            RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
           RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"OddQ", "[", 
               RowBox[{"vlist", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{"MemberQ", "[", 
                  RowBox[{"wpost", ",", 
                   RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{"AppendTo", "[", 
                  RowBox[{"s0", ",", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], "\[Rule]", 
                    RowBox[{"{", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"succ", "=", 
                   RowBox[{"vlist", "[", 
                    RowBox[{"[", 
                    RowBox[{"successor", "[", 
                    RowBox[{"adjm", ",", "i"}], "]"}], "]"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"succsafe", "=", 
                   RowBox[{"Complement", "[", 
                    RowBox[{"succ", ",", "wpost"}], "]"}]}], ";", 
                  "\[IndentingNewLine]", 
                  RowBox[{"succactsafe", "=", 
                   RowBox[{"Flatten", "[", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"weights", "[", 
                    RowBox[{"[", 
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[DirectedEdge]", 
                    RowBox[{"succsafe", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], "]"}], "]"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", "1", ",", 
                    RowBox[{"Length", "[", "succsafe", "]"}]}], "}"}]}], 
                    "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
                  RowBox[{"AppendTo", "[", 
                   RowBox[{"s0", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "}"}], "\[Rule]", 
                    RowBox[{"Sort", "[", "succactsafe", "]"}]}]}], "]"}], 
                  ";"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], 
             "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", 
          "]"}], ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       
       RowBox[{"(*", 
        RowBox[{"graphical", " ", "mode"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"graphical", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Original graph:\>\"", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"Graph", "[", 
            RowBox[{"elist", ",", 
             RowBox[{"VertexSize", "\[Rule]", ".6"}], ",", 
             RowBox[{"VertexLabels", "\[Rule]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"vlist", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                 RowBox[{"Placed", "[", 
                  RowBox[{
                   RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"1", "/", "2"}], ",", 
                    RowBox[{"1", "/", "2"}]}], "}"}]}], "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", "vnum"}], "}"}]}], "]"}]}], ",", 
             
             RowBox[{"BaselinePosition", "\[Rule]", "Axis"}], ",", 
             RowBox[{"VertexShapeFunction", "\[Rule]", "shapes"}], ",", 
             RowBox[{"EdgeLabels", "\[Rule]", 
              RowBox[{"Thread", "[", 
               RowBox[{"elist", "\[Rule]", "weights"}], "]"}]}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "]"}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", "\"\<Under delay = 0 :\>\"", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"Graph", "[", 
            RowBox[{"elist", ",", 
             RowBox[{"VertexSize", "\[Rule]", ".6"}], ",", 
             RowBox[{"VertexLabels", "\[Rule]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"vlist", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                 RowBox[{"Placed", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"stra2label", "[", 
                    RowBox[{"s0", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", "Red"}], 
                    "]"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"1", "/", "2"}], ",", 
                    RowBox[{"1", "/", "2"}]}], "}"}], ",", "Above"}], "}"}]}],
                   "]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", "vnum"}], "}"}]}], "]"}]}], ",", 
             
             RowBox[{"BaselinePosition", "\[Rule]", "Axis"}], ",", 
             RowBox[{"VertexShapeFunction", "\[Rule]", "shapes"}], ",", 
             RowBox[{"EdgeLabels", "\[Rule]", 
              RowBox[{"Thread", "[", 
               RowBox[{"elist", "\[Rule]", "weights"}], "]"}]}], ",", 
             RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", 
          RowBox[{"text", " ", "mode"}], "*)"}], "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Under delay = 0 :\>\"", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"Print", "[", "s0", "]"}], ";"}], "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
          "Print", "[", "\"\<(*hidden for the sake of space*)\>\"", "]"}]}]}],
         "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"times", ",", 
         RowBox[{"TimeUsed", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Cases", "[", 
            RowBox[{
             RowBox[{"Normal", "[", "s0", "]"}], ",", 
             RowBox[{
              RowBox[{"Pattern", "[", 
               RowBox[{"pat", ",", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"init", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "x_"}], "}"}], 
                 "\[Rule]", "y_"}]}], "]"}], "\[RuleDelayed]", "y"}]}], "]"}],
            "]"}], "\[Equal]", 
          RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"win", "=", "False"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<Not possible for sure-winning anymore under delay=0\>\"", 
            ",", "\"\< with uncontrollable initial state \>\"", ",", 
            RowBox[{"init", "[", 
             RowBox[{"[", "1", "]"}], "]"}], ",", " ", "\"\<.\\n\>\""}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"\"\<Time = \>\"", ",", " ", 
            RowBox[{
             RowBox[{"times", "[", 
              RowBox[{"[", 
               RowBox[{"-", "1"}], "]"}], "]"}], "-", "ttemp"}]}], "]"}], ";",
           "\[IndentingNewLine]", 
          RowBox[{"Return", "[", "]"}], ";"}]}], "\[IndentingNewLine]", "]"}],
        ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"s", "=", "s0"}], ";", "\[IndentingNewLine]", 
       RowBox[{"win", "=", "True"}], ";", "\[IndentingNewLine]", 
       RowBox[{"uncontrollable", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"freshgoback", "=", "True"}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", "lag"}], ",", 
         RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"ss", "=", 
           RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{"\"\<Under delay = \>\"", ",", "k", ",", "\"\< :\>\""}], 
           "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"OddQ", "[", "k", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"i", "=", "1"}], ",", 
              RowBox[{"i", "\[LessEqual]", 
               RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
              RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"EvenQ", "[", 
                 RowBox[{"vlist", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"succ", "=", 
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", 
                    RowBox[{"successor", "[", 
                    RowBox[{"adjm", ",", "i"}], "]"}], "]"}], "]"}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Length", "[", "succ", "]"}], "\[Equal]", "1"}], 
                   ",", 
                   RowBox[{"alter", "=", 
                    RowBox[{"succ", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                   RowBox[{"alter", "=", 
                    RowBox[{"Alternatives", "@@", "succ"}]}]}], "]"}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"MemberQ", "[", 
                    RowBox[{"bad", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{"(*", 
                    RowBox[{
                    "mark", " ", "as", " ", "\"\<{}\>\"", " ", "directly", 
                    " ", "for", " ", "bad", " ", "states"}], "*)"}], 
                   "\[IndentingNewLine]", 
                   RowBox[{"stemp", "=", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"Normal", "[", "s", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"alter", ",", "x_"}], "}"}], "\[Rule]", "y_"}]}], 
                    "]"}], "\[RuleDelayed]", 
                    RowBox[{"x", "\[Rule]", 
                    RowBox[{"{", "}"}]}]}]}], "]"}]}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"stemp", "=", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"Normal", "[", "s", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"alter", ",", "x_"}], "}"}], "\[Rule]", "y_"}]}], 
                    "]"}], "\[RuleDelayed]", 
                    RowBox[{"x", "\[Rule]", "y"}]}]}], "]"}]}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                 RowBox[{"(*", 
                  RowBox[{
                   RowBox[{"Print", "[", 
                    RowBox[{"\"\<Intersecting at state \>\"", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
                 "\[IndentingNewLine]", 
                 RowBox[{"sstemp", "=", 
                  RowBox[{"intersect", "[", 
                   RowBox[{"stemp", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"(*", 
                  RowBox[{
                   RowBox[{"Print", "[", "\"\<Done intersecting.\>\"", "]"}], 
                   ";"}], "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Length", "[", "stemp", "]"}], "\[NotEqual]", 
                    "0"}], ",", 
                   RowBox[{
                    RowBox[{"ss", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{"ss", ",", "sstemp"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"bad", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"emptS", "=", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"sstemp", ",", 
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"v_", ",", "x_"}], "}"}], "\[Rule]", 
                    RowBox[{"{", "}"}]}]}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                    RowBox[{
                    RowBox[{"j", "=", "1"}], ",", 
                    RowBox[{"j", "\[LessEqual]", 
                    RowBox[{"Length", "[", "emptS", "]"}]}], ",", 
                    RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"!", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"emptS", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], 
                    RowBox[{"(*", 
                    RowBox[{"&&", 
                    RowBox[{"!", 
                    RowBox[{"MemberQ", "[", 
                    RowBox[{
                    RowBox[{"Cases", "[", 
                    RowBox[{"stemp", ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"emptS", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Rule]", "y_"}]}], 
                    "]"}], "\[RuleDelayed]", "y"}]}], "]"}], ",", 
                    RowBox[{"{", "}"}]}], "]"}]}]}], "*)"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{"freshgoback", ",", 
                    RowBox[{
                    RowBox[{"freshgoback", "=", "False"}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"(*", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"shrink", " ", "the", " ", "possibly"}], "-", 
                    RowBox[{
                    "spurious", " ", "strategies", " ", "s", " ", "and", " ", 
                    "ss", " ", "to", " ", "correct", " ", "ones"}]}], ",", 
                    " ", 
                    RowBox[{"by", " ", "backward", " ", 
                    RowBox[{"recursion", ".", " ", "Defined"}], " ", "here", 
                    " ", "to", " ", "access", " ", "s", " ", "and", " ", "ss",
                     " ", "as", " ", "static", " ", 
                    RowBox[{"variables", "."}]}]}], "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"goback", "[", 
                    RowBox[{"indexS_", ",", "history_"}], "]"}], ":=", 
                    RowBox[{"Module", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    "S", ",", "predS", ",", "indexpredS", ",", "predSact", 
                    ",", "pS", ",", "predpredS", ",", "indexpredpredS", ",", 
                    "tS", ",", "sequence", ",", "strtS", ",", "ii", ",", "jj",
                     ",", "vv"}], "}"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"S", "=", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "indexS", "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"indexpredS", "=", 
                    RowBox[{"predecessor", "[", 
                    RowBox[{"adjm", ",", "indexS"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"predS", "=", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "indexpredS", "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"(*", 
                    RowBox[{
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "[", "predS", "]"}], "\[Equal]", "1"}], 
                    ",", 
                    RowBox[{"alterp", "=", 
                    RowBox[{"predS", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                    RowBox[{"alterp", "=", 
                    RowBox[{"Alternatives", "@@", "predS"}]}]}], "]"}], ";"}],
                     "*)"}], "\[IndentingNewLine]", 
                    RowBox[{"(*", 
                    RowBox[{
                    RowBox[{"predSact", "=", 
                    RowBox[{"weights", "[", 
                    RowBox[{"[", 
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{"alterp", "\[DirectedEdge]", "S"}]}], "]"}], 
                    "]"}], "]"}], "]"}]}], ";"}], "*)"}], 
                    "\[IndentingNewLine]", 
                    RowBox[{"predSact", "=", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"weights", "[", 
                    RowBox[{"[", 
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{
                    RowBox[{"predS", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}], "\[DirectedEdge]", 
                    "S"}]}], "]"}], "]"}], "]"}], "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"jj", ",", 
                    RowBox[{"Length", "[", "predS", "]"}]}], "}"}]}], "]"}]}],
                     ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                    RowBox[{
                    RowBox[{"ii", "=", "1"}], ",", 
                    RowBox[{"ii", "\[LessEqual]", 
                    RowBox[{"Length", "[", "predS", "]"}]}], ",", 
                    RowBox[{"ii", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"pS", "=", 
                    RowBox[{"predS", "[", 
                    RowBox[{"[", "ii", "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"sequence", "=", 
                    RowBox[{"Prepend", "[", 
                    RowBox[{
                    RowBox[{"history", "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ";;", 
                    RowBox[{"-", "2"}]}], "]"}], "]"}], ",", 
                    RowBox[{"predSact", "[", 
                    RowBox[{"[", "ii", "]"}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{
                    RowBox[{"s", "[", 
                    RowBox[{"{", 
                    RowBox[{"pS", ",", "sequence"}], "}"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"history", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"s", "[", 
                    RowBox[{"{", 
                    RowBox[{"pS", ",", "sequence"}], "}"}], "]"}], "=", 
                    RowBox[{"Complement", "[", 
                    RowBox[{
                    RowBox[{"s", "[", 
                    RowBox[{"{", 
                    RowBox[{"pS", ",", "sequence"}], "}"}], "]"}], ",", 
                    RowBox[{"history", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"indexpredpredS", "=", 
                    RowBox[{"predecessor", "[", 
                    RowBox[{"adjm", ",", 
                    RowBox[{"indexpredS", "[", 
                    RowBox[{"[", "ii", "]"}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"predpredS", "=", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "indexpredpredS", "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"For", "[", 
                    RowBox[{
                    RowBox[{"jj", "=", "1"}], ",", 
                    RowBox[{"jj", "\[LessEqual]", 
                    RowBox[{"Length", "[", "predpredS", "]"}]}], ",", 
                    RowBox[{"jj", "++"}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"tS", "=", 
                    RowBox[{"predpredS", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"indexpredpredS", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}], "\[GreaterEqual]", 
                    "indexS"}], "||", 
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"bad", ",", "tS"}], "]"}]}], ",", 
                    RowBox[{"Continue", "[", "]"}]}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ss", "=", 
                    RowBox[{"Association", "[", "ss", "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{
                    RowBox[{"ss", "[", 
                    RowBox[{"{", 
                    RowBox[{"tS", ",", "sequence"}], "}"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"history", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ",", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"ss", "[", 
                    RowBox[{"{", 
                    RowBox[{"tS", ",", "sequence"}], "}"}], "]"}], "=", 
                    RowBox[{"Complement", "[", 
                    RowBox[{
                    RowBox[{"ss", "[", 
                    RowBox[{"{", 
                    RowBox[{"tS", ",", "sequence"}], "}"}], "]"}], ",", 
                    RowBox[{"history", "[", 
                    RowBox[{"[", 
                    RowBox[{"-", "1"}], "]"}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"strtS", "=", 
                    RowBox[{"ss", "[", 
                    RowBox[{"{", 
                    RowBox[{"tS", ",", "sequence"}], "}"}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"ss", "=", 
                    RowBox[{"Normal", "[", "ss", "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{"strtS", "\[Equal]", 
                    RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"uncontrollable", ",", "tS"}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"goback", "[", 
                    RowBox[{
                    RowBox[{"indexpredpredS", "[", 
                    RowBox[{"[", "jj", "]"}], "]"}], ",", "sequence"}], 
                    "]"}]}]}], "]"}]}], ",", 
                    RowBox[{"ss", "=", 
                    RowBox[{"Normal", "[", "ss", "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
                    "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], 
                    "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
                    "]"}]}]}]}], 
                    RowBox[{"(*", 
                    RowBox[{";", "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", "\"\<goback defined.\>\"", "]"}], 
                    ";"}], "*)"}], "\[IndentingNewLine]", "]"}], ";", 
                    "\[IndentingNewLine]", "\[IndentingNewLine]", 
                    RowBox[{"(*", 
                    RowBox[{
                    RowBox[{"Print", "[", 
                    RowBox[{"\"\<Shrinking the strategy at \>\"", ",", 
                    RowBox[{"emptS", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", "\"\< ...\>\""}], 
                    "]"}], ";"}], "*)"}], "\[IndentingNewLine]", 
                    RowBox[{"goback", "[", 
                    RowBox[{"i", ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"emptS", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}]}], 
                    RowBox[{"(*", 
                    RowBox[{";", "\[IndentingNewLine]", 
                    RowBox[{"Print", "[", "\"\<Done shrinking.\>\"", "]"}], 
                    ";"}], "*)"}], "\[IndentingNewLine]", "]"}]}], "]"}], 
                    ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
                  "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"!", 
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"bad", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "&&", 
                    RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"sstemp", ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"v_", ",", "x_"}], "}"}], "\[Rule]", "y_"}]}], 
                    "]"}], "\[RuleDelayed]", "y"}]}], "]"}], "]"}], 
                    "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"uncontrollable", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";"}]}], "]"}], 
                 ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{
                    RowBox[{"Normal", "[", "s", "]"}], ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"init", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], ",", "x_"}], "}"}], 
                    "\[Rule]", "y_"}]}], "]"}], "\[RuleDelayed]", "y"}]}], 
                    "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"win", "=", "False"}], ";", "\[IndentingNewLine]", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"uncontrollable", ",", 
                    RowBox[{"init", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Break", "[", "]"}], ";"}]}], "]"}]}]}], 
               "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}],
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"EvenQ", "[", "k", "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"For", "[", 
             RowBox[{
              RowBox[{"i", "=", "1"}], ",", 
              RowBox[{"i", "\[LessEqual]", 
               RowBox[{"Length", "[", "vlist", "]"}]}], ",", 
              RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{"OddQ", "[", 
                 RowBox[{"vlist", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"succ", "=", 
                  RowBox[{"vlist", "[", 
                   RowBox[{"[", 
                    RowBox[{"successor", "[", 
                    RowBox[{"adjm", ",", "i"}], "]"}], "]"}], "]"}]}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"succact", "=", 
                  RowBox[{"Table", "[", 
                   RowBox[{
                    RowBox[{"weights", "[", 
                    RowBox[{"[", 
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Position", "[", 
                    RowBox[{"elist", ",", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[DirectedEdge]", 
                    RowBox[{"succ", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], "]"}], "]"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"j", ",", "1", ",", 
                    RowBox[{"Length", "[", "succ", "]"}]}], "}"}]}], "]"}]}], 
                 ";", "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Length", "[", "succ", "]"}], "\[Equal]", "1"}], 
                   ",", 
                   RowBox[{"alter", "=", 
                    RowBox[{"succ", "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ",", 
                   RowBox[{"alter", "=", 
                    RowBox[{"Alternatives", "@@", "succ"}]}]}], "]"}], ";", 
                 "\[IndentingNewLine]", "\[IndentingNewLine]", 
                 RowBox[{"stemp", "=", 
                  RowBox[{"Cases", "[", 
                   RowBox[{
                    RowBox[{"Normal", "[", "s", "]"}], ",", 
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"alter", ",", "x_"}], "}"}], "\[Rule]", "y_"}]}], 
                    "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Length", "[", "stemp", "]"}], "\[NotEqual]", 
                    "0"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"(*", 
                    RowBox[{
                    RowBox[{"Print", "[", 
                    RowBox[{"\"\<Prepending at state \>\"", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";"}], "*)"}], 
                   "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"sstemp", "=", 
                    RowBox[{"prepend", "[", 
                    RowBox[{"stemp", ",", "succ", ",", "succact", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "bad"}], "]"}]}], 
                    ";", 
                    RowBox[{"ss", "=", 
                    RowBox[{"Join", "[", 
                    RowBox[{"ss", ",", "sstemp"}], "]"}]}]}]}], "]"}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"(*", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"disappearance", " ", "of", " ", "sure"}], "-", 
                    RowBox[{
                    "winning", " ", "strategy", " ", "if", " ", "all", " ", 
                    "the", " ", "labels", " ", 
                    RowBox[{"w", ".", "r", ".", "t", ".", " ", "one"}], " ", 
                    "particular", " ", "initial", " ", "state", " ", "are", 
                    " ", "of", " ", "the", " ", "form", " ", "\"\<xx\>\""}]}],
                    "\[Rule]", 
                   RowBox[{"{", "}"}]}], "*)"}], "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"MemberQ", "[", 
                    RowBox[{"init", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "&&", 
                    RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"sstemp", ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"v_", ",", "x_"}], "}"}], "\[Rule]", "y_"}]}], 
                    "]"}], "\[RuleDelayed]", "y"}]}], "]"}], "]"}], 
                    "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{"win", "=", "False"}], ";", "\[IndentingNewLine]", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"uncontrollable", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{"Break", "[", "]"}], ";"}]}], 
                  "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
               "]"}]}], "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]",
            "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"graphical", "\[Equal]", "1"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Print", "[", 
             RowBox[{"Graph", "[", 
              RowBox[{"elist", ",", 
               RowBox[{"VertexSize", "\[Rule]", ".6"}], ",", 
               RowBox[{"VertexLabels", "\[Rule]", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "\[Rule]", 
                   RowBox[{"Placed", "[", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"Style", "[", 
                    RowBox[{
                    RowBox[{"stra2label", "[", 
                    RowBox[{"ss", ",", 
                    RowBox[{"vlist", "[", 
                    RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", "Red"}], 
                    "]"}]}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"1", "/", "2"}], ",", 
                    RowBox[{"1", "/", "2"}]}], "}"}], ",", "Above"}], "}"}]}],
                     "]"}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", "vnum"}], "}"}]}], "]"}]}], 
               ",", 
               RowBox[{"BaselinePosition", "\[Rule]", "Axis"}], ",", 
               RowBox[{"VertexShapeFunction", "\[Rule]", "shapes"}], ",", 
               RowBox[{"EdgeLabels", "\[Rule]", 
                RowBox[{"Thread", "[", 
                 RowBox[{"elist", "\[Rule]", "weights"}], "]"}]}], ",", 
               RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{
              RowBox[{"Print", "[", "ss", "]"}], ";"}], "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{
            "Print", "[", "\"\<(*hidden for the sake of space*)\>\"", "]"}]}],
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", 
          RowBox[{"s", "=", 
           RowBox[{"Association", "[", "ss", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"times", ",", 
            RowBox[{"TimeUsed", "[", "]"}]}], "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{"\"\<Time = \>\"", ",", " ", 
              RowBox[{
               RowBox[{"times", "[", 
                RowBox[{"[", 
                 RowBox[{"-", "1"}], "]"}], "]"}], "-", "ttemp"}]}], "]"}], 
            ";"}], "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"vanish", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"EvenQ", "[", "k", "]"}], ",", 
             RowBox[{"k", "-", "1"}], ",", "k"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"uncontrollable", " ", "=", " ", 
           RowBox[{"DeleteDuplicates", "[", "uncontrollable", "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"!", "win"}], ",", 
            RowBox[{
             RowBox[{"Print", "[", 
              RowBox[{
              "\"\<Not possible for sure-winning anymore under delay=\>\"", 
               ",", "vanish", ",", "\"\< with uncontrollable states \>\"", 
               ",", "uncontrollable", ",", " ", "\"\<.\\n\>\""}], "]"}], ";", 
             "\[IndentingNewLine]", 
             RowBox[{"Break", "[", "]"}], ";"}]}], "\[IndentingNewLine]", 
           "]"}]}]}], "\[IndentingNewLine]", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"times", "=", 
        RowBox[{"times", "-", "ttemp"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<Computation time under increasing delays : \\n\>\"", ",", 
         "times"}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"graphical", "\[Equal]", "1"}], ",", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"ListLinePlot", "[", 
           RowBox[{
            RowBox[{"Prepend", "[", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"i", ",", 
                  RowBox[{"times", "[", 
                   RowBox[{"[", "i", "]"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"i", ",", "1", ",", 
                  RowBox[{"Length", "[", "times", "]"}]}], "}"}]}], "]"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "0"}], "}"}]}], "]"}], ",", " ", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
            RowBox[{"AxesLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{"\"\<delay d\>\"", ",", "\"\<time\>\""}], "}"}]}], ",", 
            
            RowBox[{"Mesh", "\[Rule]", "All"}], ",", 
            RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], "]"}]}], "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"stra2label", "[", 
     RowBox[{"s_", ",", "v_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"label", ",", "x", ",", "y"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"label", "=", 
        RowBox[{"Cases", "[", 
         RowBox[{
          RowBox[{"Normal", "[", "s", "]"}], ",", 
          RowBox[{
           RowBox[{"HoldPattern", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"v", ",", "x_"}], "}"}], "\[Rule]", "y_"}], "]"}], 
           "\[RuleDelayed]", 
           RowBox[{
            RowBox[{"InputForm", "[", 
             RowBox[{"StringJoin", "[", 
              RowBox[{"ToString", "/@", "x"}], "]"}], "]"}], "\[Rule]", 
            "y"}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"Row", "[", 
         RowBox[{"label", ",", "\"\<\\n\>\""}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"successor", "[", 
     RowBox[{"adjm_", ",", "vindex_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"row", ",", "succ"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"row", "=", 
        RowBox[{"adjm", "[", 
         RowBox[{"[", "vindex", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{"List", "@@", "row"}], ",", 
           RowBox[{"_", "?", "Positive"}]}], "]"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"predecessor", "[", 
     RowBox[{"adjm_", ",", "vindex_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"column", ",", "predec"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"column", "=", 
        RowBox[{
         RowBox[{"Transpose", "[", "adjm", "]"}], "[", 
         RowBox[{"[", "vindex", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"Position", "[", 
          RowBox[{
           RowBox[{"List", "@@", "column"}], ",", 
           RowBox[{"_", "?", "Positive"}]}], "]"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"intersect", "[", 
      RowBox[{"st_", ",", "v_"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"ss", ",", "stemp", ",", "i", ",", "j"}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"stemp", "=", "st"}], ";", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Length", "[", "stemp", "]"}], "\[Equal]", "1"}], ",", 
          RowBox[{"ss", "=", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"v", ",", 
               RowBox[{
                RowBox[{"Keys", "[", "stemp", "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "\[Rule]", 
             RowBox[{
              RowBox[{"Values", "[", "stemp", "]"}], "[", 
              RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"For", "[", 
            RowBox[{
             RowBox[{"i", "=", "1"}], ",", 
             RowBox[{"i", "\[LessEqual]", 
              RowBox[{"Length", "[", "stemp", "]"}]}], ",", 
             RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"If", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"stemp", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "===", 
                 RowBox[{"-", "1"}]}], ",", 
                RowBox[{"Continue", "[", "]"}]}], "]"}], ";", 
              "\[IndentingNewLine]", 
              RowBox[{"For", "[", 
               RowBox[{
                RowBox[{"j", "=", 
                 RowBox[{"i", "+", "1"}]}], ",", 
                RowBox[{"j", "\[LessEqual]", 
                 RowBox[{"Length", "[", "stemp", "]"}]}], ",", 
                RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "===", 
                    RowBox[{"-", "1"}]}], ",", 
                   RowBox[{"Continue", "[", "]"}]}], "]"}], ";", 
                 "\[IndentingNewLine]", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Equal]", 
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
                   "\[IndentingNewLine]", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "=", 
                    RowBox[{"Intersection", "[", 
                    RowBox[{
                    RowBox[{"Values", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"Values", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], "]"}]}], ";", 
                    "\[IndentingNewLine]", 
                    RowBox[{
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "=", 
                    RowBox[{"-", "1"}]}], ";"}]}], "\[IndentingNewLine]", 
                  "]"}]}]}], "\[IndentingNewLine]", "]"}]}]}], 
            "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
           RowBox[{"stemp", "=", 
            RowBox[{"Select", "[", 
             RowBox[{"stemp", ",", 
              RowBox[{
               RowBox[{"#", "=!=", 
                RowBox[{"-", "1"}]}], "&"}]}], "]"}]}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"ss", "=", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{"v", ",", 
                 RowBox[{
                  RowBox[{"Keys", "[", "stemp", "]"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "\[Rule]", 
               RowBox[{
                RowBox[{"Values", "[", "stemp", "]"}], "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", 
                RowBox[{"Length", "[", "stemp", "]"}]}], "}"}]}], "]"}]}], 
           ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
        
        RowBox[{"Return", "[", "ss", "]"}], ";"}]}], "\[IndentingNewLine]", 
      "]"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"intersect", "[", 
     RowBox[{"st_", ",", "v_"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "ss", ",", "temp", ",", "stemp", ",", "stemptemp", ",", "pat", ",", 
        "y", ",", "i", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"stemp", "=", "st"}], ";", "\[IndentingNewLine]", 
       RowBox[{"stemptemp", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Length", "[", "stemp", "]"}], "\[Equal]", "1"}], ",", 
         RowBox[{"ss", "=", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"v", ",", 
              RowBox[{
               RowBox[{"Keys", "[", "stemp", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], "}"}], "\[Rule]", 
            RowBox[{
             RowBox[{"Values", "[", "stemp", "]"}], "[", 
             RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"While", "[", 
           RowBox[{
            RowBox[{"stemp", "\[NotEqual]", 
             RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"temp", "=", 
              RowBox[{
               RowBox[{"Keys", "[", "stemp", "]"}], "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"Values", "[", "stemp", "]"}], "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
               RowBox[{"AppendTo", "[", 
                RowBox[{"stemptemp", ",", 
                 RowBox[{"temp", "\[Rule]", 
                  RowBox[{"{", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"AppendTo", "[", 
                 RowBox[{"stemptemp", ",", 
                  RowBox[{"temp", "\[Rule]", 
                   RowBox[{"Intersection", "@@", 
                    RowBox[{"Cases", "[", 
                    RowBox[{"stemp", ",", 
                    RowBox[{
                    RowBox[{"Pattern", "[", 
                    RowBox[{"pat", ",", 
                    RowBox[{"temp", "\[Rule]", "y_"}]}], "]"}], 
                    "\[RuleDelayed]", "y"}]}], "]"}]}]}]}], "]"}], ";"}]}], 
              "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
             RowBox[{"stemp", "=", 
              RowBox[{"DeleteCases", "[", 
               RowBox[{"stemp", ",", 
                RowBox[{"Pattern", "[", 
                 RowBox[{"pat", ",", 
                  RowBox[{"temp", "\[Rule]", "y_"}]}], "]"}]}], "]"}]}], 
             ";"}]}], "\[IndentingNewLine]", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"ss", "=", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{"v", ",", 
                RowBox[{
                 RowBox[{"Keys", "[", "stemptemp", "]"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}]}], "}"}], "\[Rule]", 
              RowBox[{
               RowBox[{"Values", "[", "stemptemp", "]"}], "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", 
               RowBox[{"Length", "[", "stemptemp", "]"}]}], "}"}]}], "]"}]}], 
          ";"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", "ss", "]"}], ";"}]}], "\[IndentingNewLine]", 
     "]"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"prepend", "[", 
     RowBox[{"st_", ",", "succ_", ",", "succact_", ",", "v_", ",", "bad_"}], 
     "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"ss", ",", "stemp", ",", "succ2act", ",", "i"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"stemp", "=", "st"}], ";", "\[IndentingNewLine]", 
       RowBox[{"ss", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"succ2act", "=", 
        RowBox[{"Thread", "[", 
         RowBox[{"succ", "\[Rule]", "succact"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "stemp", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"MemberQ", "[", 
             RowBox[{"bad", ",", "v"}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{"(*", 
             RowBox[{
             "mark", " ", "as", " ", "\"\<{}\>\"", " ", "directly", " ", 
              "for", " ", "bad", " ", "states"}], "*)"}], 
            "\[IndentingNewLine]", 
            RowBox[{"AppendTo", "[", 
             RowBox[{"ss", ",", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"v", ",", 
                 RowBox[{"Prepend", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "/.", "succ2act"}]}], 
                  "]"}]}], "}"}], "\[Rule]", 
               RowBox[{"{", "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"AppendTo", "[", 
              RowBox[{"ss", ",", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"v", ",", 
                  RowBox[{"Prepend", "[", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "2", "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Keys", "[", 
                    RowBox[{"stemp", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "/.", "succ2act"}]}], 
                   "]"}]}], "}"}], "\[Rule]", 
                RowBox[{"Values", "[", 
                 RowBox[{"stemp", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}]}], "]"}], ";"}]}], 
           "\[IndentingNewLine]", "]"}], ";"}]}], "\[IndentingNewLine]", 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", "ss", "]"}], ";"}]}], "\[IndentingNewLine]", 
     "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.679223202829571*^9, 3.679223278437739*^9}, {
   3.67922332014705*^9, 3.679223439133549*^9}, {3.679223597285616*^9, 
   3.679223644603707*^9}, {3.67922369653592*^9, 3.679223704304227*^9}, 
   3.679223745301376*^9, {3.679223887698839*^9, 3.679223996976369*^9}, {
   3.679224079248383*^9, 3.679224132510179*^9}, {3.679224845144917*^9, 
   3.679224866945943*^9}, {3.679224911741082*^9, 3.67922491489446*^9}, {
   3.679225038969646*^9, 3.679225072922038*^9}, 3.67922517213904*^9, {
   3.67922521242542*^9, 3.679225244155544*^9}, {3.679225279313424*^9, 
   3.679225381265962*^9}, {3.67922544084154*^9, 3.679225462877068*^9}, {
   3.679225542875165*^9, 3.679225557979255*^9}, 3.679225656501378*^9, {
   3.679226180035772*^9, 3.679226202116338*^9}, {3.679226266666771*^9, 
   3.679226283916304*^9}, {3.679226317975041*^9, 3.679226329247156*^9}, {
   3.679226453596949*^9, 3.679226519002698*^9}, {3.679226857148445*^9, 
   3.679226907272013*^9}, {3.679229647189011*^9, 3.679229654522181*^9}, {
   3.679230352159607*^9, 3.679230353061153*^9}, {3.67923071802935*^9, 
   3.679230855800637*^9}, {3.679230907312702*^9, 3.679230976394665*^9}, {
   3.679234991566363*^9, 3.679234997956382*^9}, {3.679235074326954*^9, 
   3.679235163650137*^9}, {3.679235226595488*^9, 3.679235343319427*^9}, {
   3.679235406202302*^9, 3.67923540869575*^9}, {3.679290564992358*^9, 
   3.679290570621698*^9}, {3.679291223691299*^9, 3.679291224141943*^9}, {
   3.679291292521463*^9, 3.679291294292991*^9}, {3.679291417836634*^9, 
   3.67929149183738*^9}, {3.679291645470495*^9, 3.679291701051778*^9}, {
   3.679291961248053*^9, 3.679291976872381*^9}, {3.679292141048404*^9, 
   3.679292177220054*^9}, {3.679292221133952*^9, 3.679292226413322*^9}, {
   3.679292299390845*^9, 3.679292305486059*^9}, {3.679292458180228*^9, 
   3.679292484898763*^9}, {3.679292564826299*^9, 3.679292571129406*^9}, {
   3.679292702135689*^9, 3.679292747115601*^9}, {3.6792961784034758`*^9, 
   3.67929618098198*^9}, {3.679298989068443*^9, 3.679299014257933*^9}, {
   3.679299224359662*^9, 3.679299257701649*^9}, {3.679299318559581*^9, 
   3.679299391648931*^9}, {3.679299507065237*^9, 3.679299508439256*^9}, {
   3.679299539044643*^9, 3.67929953930136*^9}, {3.679299606266042*^9, 
   3.679299631102609*^9}, {3.679299697248675*^9, 3.679299745667977*^9}, {
   3.67929989540049*^9, 3.679299925923386*^9}, {3.67929996657553*^9, 
   3.679299983869439*^9}, {3.679300796599114*^9, 3.679300875659873*^9}, {
   3.679301460173773*^9, 3.679301478105064*^9}, {3.679301567043441*^9, 
   3.679301709774614*^9}, {3.679302214249966*^9, 3.679302235870366*^9}, {
   3.679302282336185*^9, 3.679302329984342*^9}, {3.679302371294635*^9, 
   3.679302408215824*^9}, {3.679302533255304*^9, 3.679302580265386*^9}, {
   3.679302733920787*^9, 3.679302748818563*^9}, {3.679302781418649*^9, 
   3.679302783510837*^9}, {3.679302818457866*^9, 3.679302828255771*^9}, {
   3.679302861153539*^9, 3.679302869842349*^9}, {3.679302939912245*^9, 
   3.679302944192207*^9}, {3.679302988957414*^9, 3.679303025504368*^9}, {
   3.679303076600326*^9, 3.679303077592862*^9}, 3.679303160347795*^9, {
   3.679303438342846*^9, 3.679303449372035*^9}, {3.679303487353854*^9, 
   3.679303516626237*^9}, {3.679303590206996*^9, 3.679303599448344*^9}, {
   3.679303676441395*^9, 3.679303690679569*^9}, {3.67930395899726*^9, 
   3.679303968465424*^9}, {3.679304019361115*^9, 3.679304034571824*^9}, {
   3.679304076773824*^9, 3.679304112064315*^9}, {3.679305146313378*^9, 
   3.679305169215621*^9}, {3.679305982311329*^9, 3.679306001471641*^9}, {
   3.679306190943007*^9, 3.679306219311152*^9}, {3.679306253028934*^9, 
   3.67930625405839*^9}, {3.679306289852007*^9, 3.67930630019604*^9}, {
   3.679307286843055*^9, 3.679307294037899*^9}, {3.679307943613325*^9, 
   3.679307993083086*^9}, {3.679308129871863*^9, 3.679308214816544*^9}, {
   3.679308293989234*^9, 3.67930830829053*^9}, {3.679308341289704*^9, 
   3.679308343851444*^9}, {3.679308549388082*^9, 3.679308587622865*^9}, {
   3.679308680998411*^9, 3.679308744399*^9}, {3.679308805948608*^9, 
   3.679308818411887*^9}, {3.679308870546577*^9, 3.679308875792821*^9}, {
   3.679309095590812*^9, 3.679309098162472*^9}, {3.679309164920952*^9, 
   3.679309236371243*^9}, {3.679311180273478*^9, 3.679311183290365*^9}, {
   3.679311268224928*^9, 3.679311271385745*^9}, {3.679311393234554*^9, 
   3.679311421193701*^9}, {3.679311467346256*^9, 3.679311489469393*^9}, {
   3.679312332546099*^9, 3.679312362520067*^9}, {3.679312394364828*^9, 
   3.679312428649311*^9}, {3.679312569422119*^9, 3.67931259013757*^9}, {
   3.679312637475559*^9, 3.679312641024954*^9}, {3.679332550912237*^9, 
   3.679332565786839*^9}, {3.679332738497321*^9, 3.679332745031294*^9}, {
   3.679332777334371*^9, 3.679332793006475*^9}, {3.67933338315812*^9, 
   3.679333398402003*^9}, {3.679333498548856*^9, 3.679333548735721*^9}, {
   3.679333629447224*^9, 3.679333641948432*^9}, {3.679333721507678*^9, 
   3.679333773901551*^9}, {3.679333812266415*^9, 3.679333828310719*^9}, {
   3.679333948498517*^9, 3.679333957220567*^9}, {3.679334034883289*^9, 
   3.679334070132599*^9}, {3.679334110061883*^9, 3.679334131727717*^9}, {
   3.679334167214702*^9, 3.679334168244823*^9}, 3.679334207013553*^9, 
   3.679334311784793*^9, {3.679334416099892*^9, 3.679334416510986*^9}, {
   3.67933444652031*^9, 3.679334468704596*^9}, {3.679334517509368*^9, 
   3.679334519252561*^9}, {3.679335540639396*^9, 3.679335591145098*^9}, {
   3.679335785878219*^9, 3.679335790762449*^9}, {3.679336266769977*^9, 
   3.679336334407215*^9}, {3.67933641363281*^9, 3.679336482709221*^9}, {
   3.679336551326079*^9, 3.679336555126883*^9}, {3.679336633072594*^9, 
   3.679336687760009*^9}, {3.679337198693585*^9, 3.679337215920885*^9}, {
   3.679337263726556*^9, 3.679337263875817*^9}, {3.679337395478917*^9, 
   3.679337407635707*^9}, {3.679337465046953*^9, 3.67933747143199*^9}, {
   3.679337503063911*^9, 3.679337527692548*^9}, {3.679338381080781*^9, 
   3.679338394155959*^9}, {3.679339132007285*^9, 3.679339160575649*^9}, {
   3.679339196936729*^9, 3.679339216592656*^9}, {3.679339255409132*^9, 
   3.679339278389667*^9}, {3.67933980408919*^9, 3.679339933487629*^9}, {
   3.679340004364495*^9, 3.67934002499845*^9}, {3.679340200798798*^9, 
   3.679340306089289*^9}, {3.679340891919328*^9, 3.6793409122448*^9}, {
   3.679340999336752*^9, 3.679341010478682*^9}, {3.679341049662284*^9, 
   3.679341204228926*^9}, {3.679341270507947*^9, 3.679341272075955*^9}, {
   3.679341306253544*^9, 3.679341343918867*^9}, {3.679341670501862*^9, 
   3.679341673497383*^9}, {3.679342059097542*^9, 3.679342127709997*^9}, {
   3.67934216454173*^9, 3.679342166413551*^9}, {3.67934232224641*^9, 
   3.679342331201463*^9}, {3.679342497788343*^9, 3.679342530449217*^9}, {
   3.679342818091256*^9, 3.679342853704549*^9}, {3.679342913842396*^9, 
   3.679342919165746*^9}, {3.679342957718811*^9, 3.679343046671063*^9}, {
   3.679343153498999*^9, 3.679343155669273*^9}, {3.679343217326061*^9, 
   3.679343224740615*^9}, {3.679343648681093*^9, 3.679343652539943*^9}, {
   3.679344043234529*^9, 3.679344060671654*^9}, {3.679344140872404*^9, 
   3.679344174442759*^9}, {3.679344207530773*^9, 3.6793442899972258`*^9}, {
   3.679344790861665*^9, 3.679344793167095*^9}, {3.679344886337427*^9, 
   3.679344947078314*^9}, {3.679345164709052*^9, 3.679345207092536*^9}, {
   3.679345241005363*^9, 3.67934525528931*^9}, {3.679345308070017*^9, 
   3.679345308315624*^9}, {3.679345410753674*^9, 3.679345466688775*^9}, {
   3.679345905567633*^9, 3.679345906242055*^9}, {3.679346574926686*^9, 
   3.679346604218533*^9}, {3.67934665416338*^9, 3.679346656094257*^9}, {
   3.679346822920658*^9, 3.679346858556256*^9}, {3.679347015625299*^9, 
   3.679347022215581*^9}, {3.679347095643854*^9, 3.679347254054646*^9}, 
   3.67934730665071*^9, {3.679347447111535*^9, 3.679347452513156*^9}, 
   3.679347886178029*^9, {3.679347927289777*^9, 3.679348014979414*^9}, {
   3.679348089219966*^9, 3.679348103043908*^9}, {3.679348228971568*^9, 
   3.679348307367478*^9}, {3.679348351210411*^9, 3.679348603292384*^9}, 
   3.679348707563066*^9, {3.679348752599128*^9, 3.679348752831038*^9}, {
   3.679348796877238*^9, 3.679348806958742*^9}, {3.679348869697384*^9, 
   3.679349080843321*^9}, {3.679349129382576*^9, 3.679349177155597*^9}, {
   3.679349213615044*^9, 3.67934921410777*^9}, {3.679349294511546*^9, 
   3.679349295118573*^9}, {3.679349382162437*^9, 3.679349386199127*^9}, {
   3.679349726521852*^9, 3.679349729591468*^9}, {3.679349856408542*^9, 
   3.679349976629771*^9}, {3.679350148080331*^9, 3.679350170160368*^9}, {
   3.679350506264777*^9, 3.679350582751909*^9}, {3.679350616015554*^9, 
   3.679350727025208*^9}, {3.679350811828962*^9, 3.679350817065104*^9}, {
   3.679350853828417*^9, 3.679350859697271*^9}, {3.679350991051761*^9, 
   3.67935101561185*^9}, {3.679351054234952*^9, 3.679351185770997*^9}, {
   3.679351282488773*^9, 3.679351309690242*^9}, {3.679351362525916*^9, 
   3.67935137398632*^9}, {3.679351572291441*^9, 3.679351572818125*^9}, {
   3.679387065620252*^9, 3.679387086772121*^9}, {3.679387361738169*^9, 
   3.679387399474502*^9}, {3.679387540937772*^9, 3.679387634409497*^9}, {
   3.67938774221718*^9, 3.679387747278454*^9}, {3.679387792208842*^9, 
   3.679387836553247*^9}, {3.679387985982971*^9, 3.67938798663051*^9}, {
   3.679388318908952*^9, 3.679388325443017*^9}, {3.679388566122625*^9, 
   3.67938865842524*^9}, {3.679388706348762*^9, 3.679388713696721*^9}, {
   3.679388767503622*^9, 3.679388853203132*^9}, {3.679388884523926*^9, 
   3.679388898016567*^9}, {3.6795158618509*^9, 3.679515896534594*^9}, {
   3.67951593585796*^9, 3.679515945285744*^9}, 3.679516065128532*^9, {
   3.679632865940861*^9, 3.679632867427679*^9}, {3.679632927707834*^9, 
   3.67963294546089*^9}, {3.679633048266926*^9, 3.679633123177293*^9}, 
   3.679633216635749*^9, {3.679633301272361*^9, 3.679633351598478*^9}, {
   3.679633387702113*^9, 3.679633408500796*^9}, {3.679633443691063*^9, 
   3.679633444729304*^9}, 3.679633480621703*^9, {3.679633564671546*^9, 
   3.679633599805528*^9}, {3.679633706392897*^9, 3.679633811149793*^9}, {
   3.679633855263624*^9, 3.679633907282463*^9}, {3.683091594319299*^9, 
   3.683091796345111*^9}, 3.683091957703282*^9, {3.683092114909584*^9, 
   3.683092146638745*^9}, {3.683092241043786*^9, 3.683092266924927*^9}, {
   3.68309230187112*^9, 3.683092350937126*^9}, {3.683092593666084*^9, 
   3.683092612217062*^9}, {3.683092810530135*^9, 3.68309282971227*^9}, {
   3.683417636624484*^9, 3.683417711535283*^9}, {3.686026436969077*^9, 
   3.686026492249494*^9}, {3.686029471553811*^9, 3.68602949055087*^9}, {
   3.6860297401905107`*^9, 3.686029810721941*^9}, {3.686029846532463*^9, 
   3.686029919367399*^9}, {3.6860300234590473`*^9, 3.686030030105744*^9}, {
   3.686030187084013*^9, 3.686030195437728*^9}, {3.6860302837551126`*^9, 
   3.686030306512747*^9}, {3.68603033663253*^9, 3.686030397203065*^9}, {
   3.686030448875123*^9, 3.686030467340399*^9}, {3.686030519923791*^9, 
   3.6860305201176*^9}, 3.686030606177116*^9, {3.6860323755163527`*^9, 
   3.6860324748584347`*^9}, {3.6860325125614157`*^9, 3.686032531550898*^9}, {
   3.686032591436919*^9, 3.686032715812623*^9}, {3.68603275105273*^9, 
   3.686032752832868*^9}, {3.686032862973668*^9, 3.686032929215008*^9}, {
   3.686032994884694*^9, 3.6860330525572767`*^9}, 3.686033304142631*^9, 
   3.686033354430633*^9, {3.686034161571289*^9, 3.686034180415309*^9}, {
   3.686034511760976*^9, 3.6860345256234083`*^9}, 3.686035094158503*^9, {
   3.6860352164559107`*^9, 3.686035220434876*^9}, {3.686035706165894*^9, 
   3.686035913337325*^9}, {3.686036031677273*^9, 3.686036065821509*^9}, 
   3.686036130777458*^9, {3.686036191792254*^9, 3.686036219154821*^9}, {
   3.686036267742275*^9, 3.686036436631274*^9}, {3.686036483605424*^9, 
   3.686036516861463*^9}, {3.6860365736586237`*^9, 3.6860365779206467`*^9}, {
   3.6860367711582813`*^9, 3.686036771576354*^9}, {3.686037887708857*^9, 
   3.6860379088879137`*^9}, {3.686037941980213*^9, 3.6860380390302973`*^9}, {
   3.6860381473895817`*^9, 3.686038151511251*^9}, {3.686038253587501*^9, 
   3.6860382554017277`*^9}, {3.68603828678156*^9, 3.6860382919176064`*^9}, {
   3.686038382688182*^9, 3.686038411339407*^9}, {3.6860384842994204`*^9, 
   3.68603850182613*^9}, {3.686038712416645*^9, 3.68603873120192*^9}, {
   3.68603876917725*^9, 3.6860387693468113`*^9}, {3.686038862911087*^9, 
   3.686038873426354*^9}, 3.6860389198440447`*^9, {3.686039238533113*^9, 
   3.686039263873096*^9}, {3.6860393018650093`*^9, 3.6860393346646423`*^9}, {
   3.686039423285345*^9, 3.686039434246648*^9}, {3.686039661477953*^9, 
   3.6860396662197647`*^9}, {3.686039872340939*^9, 3.68603987885876*^9}, {
   3.686043755549906*^9, 3.686043757876196*^9}, {3.686044502575194*^9, 
   3.68604451234527*^9}, {3.6860445719624233`*^9, 3.6860447077520847`*^9}, {
   3.686044758391955*^9, 3.686044758729144*^9}, {3.686045558275519*^9, 
   3.68604556232574*^9}, 3.686045669990038*^9, {3.6860457046409473`*^9, 
   3.6860457312973413`*^9}, {3.6860457746887817`*^9, 
   3.6860458937566433`*^9}, {3.686045988547739*^9, 3.686046001089592*^9}, 
   3.686047510367975*^9, 3.6860476295451803`*^9, {3.693035954306168*^9, 
   3.693036043825767*^9}, {3.69303610746808*^9, 3.6930361586297626`*^9}, {
   3.693036221515477*^9, 3.693036226669416*^9}, {3.6930364555922117`*^9, 
   3.693036456038742*^9}, {3.6930365424341993`*^9, 3.693036571419804*^9}, {
   3.69303675959132*^9, 3.6930367976626368`*^9}, {3.6930372225953493`*^9, 
   3.693037228080419*^9}, {3.693037320045815*^9, 3.693037336885956*^9}, {
   3.693093073600478*^9, 3.693093184997016*^9}, {3.693093224553858*^9, 
   3.693093249956583*^9}, {3.693198555261196*^9, 3.693198612046322*^9}, 
   3.693208018953802*^9, {3.693382526644041*^9, 3.693382552747693*^9}, {
   3.693382946823946*^9, 3.69338296510711*^9}, 3.693439858767026*^9, 
   3.693442295184987*^9, 3.693795512446856*^9, {3.693795584061015*^9, 
   3.6937956349842367`*^9}, {3.6939687101343527`*^9, 3.693968734609221*^9}, {
   3.693972831257464*^9, 3.6939728350378103`*^9}, {3.693972882724498*^9, 
   3.693972882895729*^9}, {3.6939729312939987`*^9, 3.6939729336573753`*^9}, {
   3.693972989046061*^9, 3.6939730139399977`*^9}, {3.693973124720256*^9, 
   3.6939731973307543`*^9}, {3.69397335380202*^9, 3.693973384671501*^9}, 
   3.6939739234507627`*^9, {3.693974253927248*^9, 3.693974258054831*^9}, {
   3.693974291794354*^9, 3.693974374105729*^9}, {3.6939744280099363`*^9, 
   3.6939744359058523`*^9}, {3.693974471402494*^9, 3.6939744856460657`*^9}, {
   3.693974524549775*^9, 3.693974538846373*^9}, {3.693974579568839*^9, 
   3.6939746243643513`*^9}, 3.693975101416469*^9, {3.693975146477274*^9, 
   3.693975149367097*^9}, {3.693975328285659*^9, 3.693975375658615*^9}, 
   3.693975611845434*^9, {3.69397564922062*^9, 3.6939756502206497`*^9}, {
   3.6939757457636957`*^9, 3.693975772939427*^9}, {3.693975936799238*^9, 
   3.6939759470636806`*^9}, {3.6939759936868763`*^9, 3.6939760243861*^9}, {
   3.693976311242889*^9, 3.693976318063203*^9}, {3.693976378627502*^9, 
   3.6939763877695217`*^9}, {3.693976446590865*^9, 3.693976455651319*^9}, {
   3.693977109089307*^9, 3.6939771482083817`*^9}, {3.693977272768957*^9, 
   3.6939772736684723`*^9}, {3.6939775261617203`*^9, 3.693977534822486*^9}, {
   3.693977748724525*^9, 3.693977826769491*^9}, {3.693977875230945*^9, 
   3.6939779046261806`*^9}, {3.693977945351219*^9, 3.6939779461567297`*^9}, {
   3.693978077751615*^9, 3.693978100060848*^9}, {3.693978141644712*^9, 
   3.693978143531848*^9}, {3.69397821697943*^9, 3.693978259251548*^9}, {
   3.693978668491989*^9, 3.693978731013607*^9}, {3.69397882016125*^9, 
   3.6939788618769913`*^9}, {3.6939788929393187`*^9, 3.693978915073555*^9}, {
   3.693978979511043*^9, 3.693979038808416*^9}, {3.6939799016738377`*^9, 
   3.693980000381442*^9}, {3.69398004667912*^9, 3.6939801303255157`*^9}, {
   3.693980161732036*^9, 3.6939801703001347`*^9}, {3.693980230219596*^9, 
   3.693980241859041*^9}, {3.693980336122053*^9, 3.69398033639881*^9}, {
   3.6939803779132643`*^9, 3.693980459082007*^9}, 3.6939804965818872`*^9, {
   3.69398059881861*^9, 3.6939807779926443`*^9}, {3.6939809115413847`*^9, 
   3.693980933808037*^9}, {3.693981000742989*^9, 3.693981003006218*^9}, {
   3.6939812681573353`*^9, 3.693981439348465*^9}, {3.693983343866193*^9, 
   3.693983413889756*^9}, {3.693983466922658*^9, 3.693983486573926*^9}, {
   3.693983545542686*^9, 3.693983570200832*^9}, {3.693983868719879*^9, 
   3.693983909747013*^9}, {3.6939840072415123`*^9, 3.6939840987853603`*^9}, {
   3.6939841529210587`*^9, 3.693984195399267*^9}, {3.69398423663503*^9, 
   3.693984256599395*^9}, {3.693984382831408*^9, 3.693984385592795*^9}, {
   3.6939847051474*^9, 3.693984717471217*^9}, {3.693984823192234*^9, 
   3.6939849732806787`*^9}, {3.693985042203094*^9, 3.693985053260561*^9}, {
   3.693985111415991*^9, 3.693985162582983*^9}, {3.69398535808278*^9, 
   3.6939854636932697`*^9}, {3.693985514873477*^9, 3.693985521207226*^9}, {
   3.693985563866208*^9, 3.693985566693655*^9}, {3.693987570821754*^9, 
   3.6939876050054827`*^9}, {3.693987694492592*^9, 3.693987707933291*^9}, {
   3.693987755373755*^9, 3.693987815199482*^9}, {3.6939878810570593`*^9, 
   3.69398789244911*^9}, {3.6939879449389753`*^9, 3.6939881597562017`*^9}, {
   3.693988200279223*^9, 3.693988246779509*^9}, {3.693988463006537*^9, 
   3.6939885151958733`*^9}, {3.6939885524666147`*^9, 3.693988562292509*^9}, {
   3.6939886042356977`*^9, 3.693988666582842*^9}, {3.6939887022374563`*^9, 
   3.693988747131502*^9}, {3.69398883384663*^9, 3.693988881797797*^9}, 
   3.69398891564596*^9, {3.693989003124386*^9, 3.693989068680291*^9}, {
   3.693989203764189*^9, 3.693989231129445*^9}, {3.693989489526743*^9, 
   3.693989581428734*^9}, {3.6939902637924337`*^9, 3.6939902712665653`*^9}, {
   3.693990718544091*^9, 3.693990834861787*^9}, {3.693990867884963*^9, 
   3.693990871169868*^9}, 3.6939909503306503`*^9, {3.693993043536017*^9, 
   3.693993115477641*^9}, {3.693993223037902*^9, 3.693993248474049*^9}, {
   3.694044423058827*^9, 3.69404448380991*^9}, {3.6940448532070427`*^9, 
   3.694044910668569*^9}, {3.694045141315886*^9, 3.694045167291123*^9}, {
   3.6940451989627323`*^9, 3.694045201825283*^9}, {3.694045285867445*^9, 
   3.694045300611261*^9}, {3.6940458817292747`*^9, 3.694045882239437*^9}, {
   3.694046060296946*^9, 3.69404607964361*^9}, {3.6940472918111763`*^9, 
   3.694047316917019*^9}, {3.6940480029359303`*^9, 3.694048027623458*^9}, {
   3.6940480928535833`*^9, 3.694048213963035*^9}, {3.694048871581986*^9, 
   3.6940488767976027`*^9}, {3.694052755054338*^9, 3.694052782223178*^9}, {
   3.694052892097679*^9, 3.694052899623674*^9}, 3.694053043992044*^9, {
   3.694053160807706*^9, 3.6940531783152657`*^9}, {3.694053477851254*^9, 
   3.694053478315391*^9}, {3.694053790190097*^9, 3.694053853300943*^9}, 
   3.694054562523162*^9, {3.6940549055782633`*^9, 3.694054912820854*^9}, {
   3.694054956708785*^9, 3.694054958076342*^9}, {3.694055213630928*^9, 
   3.6940552352590923`*^9}, {3.694055521757182*^9, 3.6940555270595217`*^9}, {
   3.694055561570554*^9, 3.694055590502226*^9}, {3.6940558471879587`*^9, 
   3.69405586479368*^9}, {3.6940559018964033`*^9, 3.694055904968936*^9}, 
   3.694146430738748*^9, {3.6941468249468393`*^9, 3.694146839509886*^9}, {
   3.694146883965906*^9, 3.694146930619228*^9}, {3.694147071216497*^9, 
   3.6941470726826277`*^9}, {3.694147170177507*^9, 3.694147301760141*^9}, {
   3.694147422004445*^9, 3.694147451416057*^9}, 3.694147770530078*^9, {
   3.694148079408101*^9, 3.6941481310561447`*^9}, {3.694148425013472*^9, 
   3.694148439088563*^9}, {3.694246378304667*^9, 3.6942463930921297`*^9}, {
   3.694246524104504*^9, 3.694246532660062*^9}, {3.694301955591709*^9, 
   3.6943019611136312`*^9}, {3.6943020007762947`*^9, 3.694302009003631*^9}, {
   3.694302063255402*^9, 3.694302164553391*^9}, {3.6943022063404627`*^9, 
   3.6943022064995203`*^9}, {3.694302263908622*^9, 3.694302283902327*^9}, {
   3.69430435643839*^9, 3.694304360813567*^9}, 3.714385685328607*^9, {
   3.714386138572144*^9, 3.714386189088366*^9}, {3.714812006605113*^9, 
   3.714812075596342*^9}, 3.714812130665352*^9, 3.714818291183724*^9, {
   3.714818681907848*^9, 3.714818778396638*^9}, {3.714819019763727*^9, 
   3.714819043878034*^9}}],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"4", "*", "4"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
  3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
  3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
  3.714381259703886*^9, 3.7143812632936363`*^9}, {3.7143853998483143`*^9, 
  3.714385401771695*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g3", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"27", "\[Rule]", "82"}], ",", 
       RowBox[{"27", "\[Rule]", "82"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"82", "\[Rule]", "71"}], ",", 
       RowBox[{"82", "\[Rule]", "75"}], ",", 
       RowBox[{"28", "\[Rule]", "21"}], ",", 
       RowBox[{"28", "\[Rule]", "25"}], ",", 
       RowBox[{"71", "\[Rule]", "50"}], ",", 
       RowBox[{"71", "\[Rule]", "152"}], ",", 
       RowBox[{"71", "\[Rule]", "22"}], ",", 
       RowBox[{"71", "\[Rule]", "22"}], ",", 
       RowBox[{"71", "\[Rule]", "126"}], ",", 
       RowBox[{"71", "\[Rule]", "126"}], ",", 
       RowBox[{"71", "\[Rule]", "76"}], ",", 
       RowBox[{"75", "\[Rule]", "54"}], ",", 
       RowBox[{"75", "\[Rule]", "156"}], ",", 
       RowBox[{"75", "\[Rule]", "26"}], ",", 
       RowBox[{"75", "\[Rule]", "26"}], ",", 
       RowBox[{"75", "\[Rule]", "130"}], ",", 
       RowBox[{"75", "\[Rule]", "130"}], ",", 
       RowBox[{"75", "\[Rule]", "80"}], ",", 
       RowBox[{"21", "\[Rule]", "76"}], ",", 
       RowBox[{"21", "\[Rule]", "76"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"25", "\[Rule]", "80"}], ",", 
       RowBox[{"25", "\[Rule]", "80"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"50", "\[Rule]", "41"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"152", "\[Rule]", "127"}], ",", 
       RowBox[{"152", "\[Rule]", "133"}], ",", 
       RowBox[{"22", "\[Rule]", "13"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"126", "\[Rule]", "105"}], ",", 
       RowBox[{"126", "\[Rule]", "111"}], ",", 
       RowBox[{"76", "\[Rule]", "63"}], ",", 
       RowBox[{"76", "\[Rule]", "69"}], ",", 
       RowBox[{"54", "\[Rule]", "47"}], ",", 
       RowBox[{"54", "\[Rule]", "49"}], ",", 
       RowBox[{"156", "\[Rule]", "133"}], ",", 
       RowBox[{"156", "\[Rule]", "135"}], ",", 
       RowBox[{"26", "\[Rule]", "19"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"130", "\[Rule]", "111"}], ",", 
       RowBox[{"130", "\[Rule]", "113"}], ",", 
       RowBox[{"80", "\[Rule]", "69"}], ",", 
       RowBox[{"80", "\[Rule]", "73"}], ",", 
       RowBox[{"41", "\[Rule]", "96"}], ",", 
       RowBox[{"41", "\[Rule]", "68"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"47", "\[Rule]", "102"}], ",", 
       RowBox[{"47", "\[Rule]", "74"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"127", "\[Rule]", "96"}], ",", 
       RowBox[{"127", "\[Rule]", "192"}], ",", 
       RowBox[{"127", "\[Rule]", "192"}], ",", 
       RowBox[{"127", "\[Rule]", "68"}], ",", 
       RowBox[{"127", "\[Rule]", "170"}], ",", 
       RowBox[{"127", "\[Rule]", "170"}], ",", 
       RowBox[{"127", "\[Rule]", "144"}], ",", 
       RowBox[{"133", "\[Rule]", "102"}], ",", 
       RowBox[{"133", "\[Rule]", "198"}], ",", 
       RowBox[{"133", "\[Rule]", "198"}], ",", 
       RowBox[{"133", "\[Rule]", "74"}], ",", 
       RowBox[{"133", "\[Rule]", "176"}], ",", 
       RowBox[{"133", "\[Rule]", "176"}], ",", 
       RowBox[{"133", "\[Rule]", "150"}], ",", 
       RowBox[{"13", "\[Rule]", "68"}], ",", 
       RowBox[{"13", "\[Rule]", "68"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"19", "\[Rule]", "74"}], ",", 
       RowBox[{"19", "\[Rule]", "74"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"105", "\[Rule]", "68"}], ",", 
       RowBox[{"105", "\[Rule]", "68"}], ",", 
       RowBox[{"105", "\[Rule]", "170"}], ",", 
       RowBox[{"105", "\[Rule]", "118"}], ",", 
       RowBox[{"111", "\[Rule]", "74"}], ",", 
       RowBox[{"111", "\[Rule]", "74"}], ",", 
       RowBox[{"111", "\[Rule]", "176"}], ",", 
       RowBox[{"111", "\[Rule]", "124"}], ",", 
       RowBox[{"63", "\[Rule]", "42"}], ",", 
       RowBox[{"63", "\[Rule]", "144"}], ",", 
       RowBox[{"63", "\[Rule]", "14"}], ",", 
       RowBox[{"63", "\[Rule]", "14"}], ",", 
       RowBox[{"63", "\[Rule]", "118"}], ",", 
       RowBox[{"63", "\[Rule]", "118"}], ",", 
       RowBox[{"63", "\[Rule]", "68"}], ",", 
       RowBox[{"69", "\[Rule]", "48"}], ",", 
       RowBox[{"69", "\[Rule]", "150"}], ",", 
       RowBox[{"69", "\[Rule]", "20"}], ",", 
       RowBox[{"69", "\[Rule]", "20"}], ",", 
       RowBox[{"69", "\[Rule]", "124"}], ",", 
       RowBox[{"69", "\[Rule]", "124"}], ",", 
       RowBox[{"69", "\[Rule]", "74"}], ",", 
       RowBox[{"49", "\[Rule]", "104"}], ",", 
       RowBox[{"49", "\[Rule]", "78"}], ",", 
       RowBox[{"49", "\[Rule]", "52"}], ",", 
       RowBox[{"135", "\[Rule]", "104"}], ",", 
       RowBox[{"135", "\[Rule]", "200"}], ",", 
       RowBox[{"135", "\[Rule]", "200"}], ",", 
       RowBox[{"135", "\[Rule]", "78"}], ",", 
       RowBox[{"135", "\[Rule]", "178"}], ",", 
       RowBox[{"135", "\[Rule]", "178"}], ",", 
       RowBox[{"135", "\[Rule]", "154"}], ",", 
       RowBox[{"23", "\[Rule]", "78"}], ",", 
       RowBox[{"23", "\[Rule]", "78"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"113", "\[Rule]", "78"}], ",", 
       RowBox[{"113", "\[Rule]", "78"}], ",", 
       RowBox[{"113", "\[Rule]", "178"}], ",", 
       RowBox[{"113", "\[Rule]", "128"}], ",", 
       RowBox[{"73", "\[Rule]", "52"}], ",", 
       RowBox[{"73", "\[Rule]", "154"}], ",", 
       RowBox[{"73", "\[Rule]", "24"}], ",", 
       RowBox[{"73", "\[Rule]", "24"}], ",", 
       RowBox[{"73", "\[Rule]", "128"}], ",", 
       RowBox[{"73", "\[Rule]", "128"}], ",", 
       RowBox[{"73", "\[Rule]", "78"}], ",", 
       RowBox[{"96", "\[Rule]", "83"}], ",", 
       RowBox[{"68", "\[Rule]", "57"}], ",", 
       RowBox[{"42", "\[Rule]", "35"}], ",", 
       RowBox[{"102", "\[Rule]", "91"}], ",", 
       RowBox[{"74", "\[Rule]", "67"}], ",", 
       RowBox[{"48", "\[Rule]", "45"}], ",", 
       RowBox[{"192", "\[Rule]", "159"}], ",", 
       RowBox[{"170", "\[Rule]", "143"}], ",", 
       RowBox[{"144", "\[Rule]", "121"}], ",", 
       RowBox[{"198", "\[Rule]", "167"}], ",", 
       RowBox[{"176", "\[Rule]", "151"}], ",", 
       RowBox[{"150", "\[Rule]", "131"}], ",", 
       RowBox[{"14", "\[Rule]", "7"}], ",", 
       RowBox[{"20", "\[Rule]", "17"}], ",", 
       RowBox[{"118", "\[Rule]", "99"}], ",", 
       RowBox[{"124", "\[Rule]", "109"}], ",", 
       RowBox[{"104", "\[Rule]", "91"}], ",", 
       RowBox[{"78", "\[Rule]", "67"}], ",", 
       RowBox[{"52", "\[Rule]", "45"}], ",", 
       RowBox[{"200", "\[Rule]", "167"}], ",", 
       RowBox[{"178", "\[Rule]", "151"}], ",", 
       RowBox[{"154", "\[Rule]", "131"}], ",", 
       RowBox[{"24", "\[Rule]", "17"}], ",", 
       RowBox[{"128", "\[Rule]", "109"}], ",", 
       RowBox[{"83", "\[Rule]", "138"}], ",", 
       RowBox[{"83", "\[Rule]", "90"}], ",", 
       RowBox[{"57", "\[Rule]", "36"}], ",", 
       RowBox[{"57", "\[Rule]", "138"}], ",", 
       RowBox[{"57", "\[Rule]", "8"}], ",", 
       RowBox[{"57", "\[Rule]", "8"}], ",", 
       RowBox[{"57", "\[Rule]", "112"}], ",", 
       RowBox[{"57", "\[Rule]", "112"}], ",", 
       RowBox[{"57", "\[Rule]", "62"}], ",", 
       RowBox[{"35", "\[Rule]", "62"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"91", "\[Rule]", "46"}], ",", 
       RowBox[{"91", "\[Rule]", "148"}], ",", 
       RowBox[{"91", "\[Rule]", "100"}], ",", 
       RowBox[{"67", "\[Rule]", "46"}], ",", 
       RowBox[{"67", "\[Rule]", "18"}], ",", 
       RowBox[{"67", "\[Rule]", "18"}], ",", 
       RowBox[{"67", "\[Rule]", "122"}], ",", 
       RowBox[{"67", "\[Rule]", "72"}], ",", 
       RowBox[{"45", "\[Rule]", "100"}], ",", 
       RowBox[{"45", "\[Rule]", "72"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"159", "\[Rule]", "138"}], ",", 
       RowBox[{"159", "\[Rule]", "138"}], ",", 
       RowBox[{"159", "\[Rule]", "186"}], ",", 
       RowBox[{"143", "\[Rule]", "138"}], ",", 
       RowBox[{"143", "\[Rule]", "138"}], ",", 
       RowBox[{"143", "\[Rule]", "112"}], ",", 
       RowBox[{"143", "\[Rule]", "164"}], ",", 
       RowBox[{"121", "\[Rule]", "90"}], ",", 
       RowBox[{"121", "\[Rule]", "186"}], ",", 
       RowBox[{"121", "\[Rule]", "186"}], ",", 
       RowBox[{"121", "\[Rule]", "62"}], ",", 
       RowBox[{"121", "\[Rule]", "164"}], ",", 
       RowBox[{"121", "\[Rule]", "164"}], ",", 
       RowBox[{"121", "\[Rule]", "138"}], ",", 
       RowBox[{"167", "\[Rule]", "148"}], ",", 
       RowBox[{"167", "\[Rule]", "148"}], ",", 
       RowBox[{"167", "\[Rule]", "196"}], ",", 
       RowBox[{"151", "\[Rule]", "148"}], ",", 
       RowBox[{"151", "\[Rule]", "174"}], ",", 
       RowBox[{"131", "\[Rule]", "100"}], ",", 
       RowBox[{"131", "\[Rule]", "196"}], ",", 
       RowBox[{"131", "\[Rule]", "196"}], ",", 
       RowBox[{"131", "\[Rule]", "174"}], ",", 
       RowBox[{"131", "\[Rule]", "148"}], ",", 
       RowBox[{"7", "\[Rule]", "62"}], ",", 
       RowBox[{"7", "\[Rule]", "62"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"17", "\[Rule]", "72"}], ",", 
       RowBox[{"17", "\[Rule]", "72"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"99", "\[Rule]", "62"}], ",", 
       RowBox[{"99", "\[Rule]", "62"}], ",", 
       RowBox[{"99", "\[Rule]", "164"}], ",", 
       RowBox[{"99", "\[Rule]", "112"}], ",", 
       RowBox[{"109", "\[Rule]", "72"}], ",", 
       RowBox[{"109", "\[Rule]", "122"}], ",", 
       RowBox[{"138", "\[Rule]", "119"}], ",", 
       RowBox[{"90", "\[Rule]", "81"}], ",", 
       RowBox[{"36", "\[Rule]", "33"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"112", "\[Rule]", "97"}], ",", 
       RowBox[{"62", "\[Rule]", "55"}], ",", 
       RowBox[{"46", "\[Rule]", "39"}], ",", 
       RowBox[{"46", "\[Rule]", "43"}], ",", 
       RowBox[{"148", "\[Rule]", "125"}], ",", 
       RowBox[{"148", "\[Rule]", "129"}], ",", 
       RowBox[{"100", "\[Rule]", "87"}], ",", 
       RowBox[{"100", "\[Rule]", "89"}], ",", 
       RowBox[{"18", "\[Rule]", "11"}], ",", 
       RowBox[{"18", "\[Rule]", "15"}], ",", 
       RowBox[{"122", "\[Rule]", "103"}], ",", 
       RowBox[{"122", "\[Rule]", "107"}], ",", 
       RowBox[{"72", "\[Rule]", "61"}], ",", 
       RowBox[{"72", "\[Rule]", "65"}], ",", 
       RowBox[{"186", "\[Rule]", "157"}], ",", 
       RowBox[{"164", "\[Rule]", "141"}], ",", 
       RowBox[{"196", "\[Rule]", "163"}], ",", 
       RowBox[{"196", "\[Rule]", "165"}], ",", 
       RowBox[{"174", "\[Rule]", "147"}], ",", 
       RowBox[{"174", "\[Rule]", "149"}], ",", 
       RowBox[{"119", "\[Rule]", "88"}], ",", 
       RowBox[{"119", "\[Rule]", "184"}], ",", 
       RowBox[{"119", "\[Rule]", "184"}], ",", 
       RowBox[{"119", "\[Rule]", "60"}], ",", 
       RowBox[{"119", "\[Rule]", "162"}], ",", 
       RowBox[{"119", "\[Rule]", "162"}], ",", 
       RowBox[{"119", "\[Rule]", "136"}], ",", 
       RowBox[{"81", "\[Rule]", "34"}], ",", 
       RowBox[{"81", "\[Rule]", "136"}], ",", 
       RowBox[{"81", "\[Rule]", "88"}], ",", 
       RowBox[{"33", "\[Rule]", "88"}], ",", 
       RowBox[{"33", "\[Rule]", "60"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"5", "\[Rule]", "60"}], ",", 
       RowBox[{"5", "\[Rule]", "60"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"97", "\[Rule]", "60"}], ",", 
       RowBox[{"97", "\[Rule]", "60"}], ",", 
       RowBox[{"97", "\[Rule]", "162"}], ",", 
       RowBox[{"97", "\[Rule]", "110"}], ",", 
       RowBox[{"55", "\[Rule]", "34"}], ",", 
       RowBox[{"55", "\[Rule]", "136"}], ",", 
       RowBox[{"55", "\[Rule]", "6"}], ",", 
       RowBox[{"55", "\[Rule]", "6"}], ",", 
       RowBox[{"55", "\[Rule]", "110"}], ",", 
       RowBox[{"55", "\[Rule]", "110"}], ",", 
       RowBox[{"55", "\[Rule]", "60"}], ",", 
       RowBox[{"39", "\[Rule]", "94"}], ",", 
       RowBox[{"39", "\[Rule]", "66"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"43", "\[Rule]", "98"}], ",", 
       RowBox[{"43", "\[Rule]", "70"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"125", "\[Rule]", "94"}], ",", 
       RowBox[{"125", "\[Rule]", "190"}], ",", 
       RowBox[{"125", "\[Rule]", "190"}], ",", 
       RowBox[{"125", "\[Rule]", "66"}], ",", 
       RowBox[{"125", "\[Rule]", "168"}], ",", 
       RowBox[{"125", "\[Rule]", "168"}], ",", 
       RowBox[{"125", "\[Rule]", "142"}], ",", 
       RowBox[{"129", "\[Rule]", "98"}], ",", 
       RowBox[{"129", "\[Rule]", "194"}], ",", 
       RowBox[{"129", "\[Rule]", "194"}], ",", 
       RowBox[{"129", "\[Rule]", "70"}], ",", 
       RowBox[{"129", "\[Rule]", "172"}], ",", 
       RowBox[{"129", "\[Rule]", "172"}], ",", 
       RowBox[{"129", "\[Rule]", "146"}], ",", 
       RowBox[{"87", "\[Rule]", "40"}], ",", 
       RowBox[{"87", "\[Rule]", "142"}], ",", 
       RowBox[{"87", "\[Rule]", "94"}], ",", 
       RowBox[{"89", "\[Rule]", "44"}], ",", 
       RowBox[{"89", "\[Rule]", "146"}], ",", 
       RowBox[{"89", "\[Rule]", "98"}], ",", 
       RowBox[{"11", "\[Rule]", "66"}], ",", 
       RowBox[{"11", "\[Rule]", "66"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"15", "\[Rule]", "70"}], ",", 
       RowBox[{"15", "\[Rule]", "70"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"103", "\[Rule]", "66"}], ",", 
       RowBox[{"103", "\[Rule]", "66"}], ",", 
       RowBox[{"103", "\[Rule]", "168"}], ",", 
       RowBox[{"103", "\[Rule]", "116"}], ",", 
       RowBox[{"107", "\[Rule]", "70"}], ",", 
       RowBox[{"107", "\[Rule]", "70"}], ",", 
       RowBox[{"107", "\[Rule]", "172"}], ",", 
       RowBox[{"107", "\[Rule]", "120"}], ",", 
       RowBox[{"61", "\[Rule]", "40"}], ",", 
       RowBox[{"61", "\[Rule]", "142"}], ",", 
       RowBox[{"61", "\[Rule]", "12"}], ",", 
       RowBox[{"61", "\[Rule]", "12"}], ",", 
       RowBox[{"61", "\[Rule]", "116"}], ",", 
       RowBox[{"61", "\[Rule]", "116"}], ",", 
       RowBox[{"61", "\[Rule]", "66"}], ",", 
       RowBox[{"65", "\[Rule]", "44"}], ",", 
       RowBox[{"65", "\[Rule]", "146"}], ",", 
       RowBox[{"65", "\[Rule]", "16"}], ",", 
       RowBox[{"65", "\[Rule]", "16"}], ",", 
       RowBox[{"65", "\[Rule]", "120"}], ",", 
       RowBox[{"65", "\[Rule]", "120"}], ",", 
       RowBox[{"65", "\[Rule]", "70"}], ",", 
       RowBox[{"157", "\[Rule]", "136"}], ",", 
       RowBox[{"157", "\[Rule]", "136"}], ",", 
       RowBox[{"157", "\[Rule]", "184"}], ",", 
       RowBox[{"141", "\[Rule]", "136"}], ",", 
       RowBox[{"141", "\[Rule]", "136"}], ",", 
       RowBox[{"141", "\[Rule]", "110"}], ",", 
       RowBox[{"141", "\[Rule]", "162"}], ",", 
       RowBox[{"163", "\[Rule]", "142"}], ",", 
       RowBox[{"163", "\[Rule]", "142"}], ",", 
       RowBox[{"163", "\[Rule]", "190"}], ",", 
       RowBox[{"165", "\[Rule]", "146"}], ",", 
       RowBox[{"165", "\[Rule]", "146"}], ",", 
       RowBox[{"165", "\[Rule]", "194"}], ",", 
       RowBox[{"147", "\[Rule]", "142"}], ",", 
       RowBox[{"147", "\[Rule]", "142"}], ",", 
       RowBox[{"147", "\[Rule]", "116"}], ",", 
       RowBox[{"147", "\[Rule]", "168"}], ",", 
       RowBox[{"149", "\[Rule]", "146"}], ",", 
       RowBox[{"149", "\[Rule]", "146"}], ",", 
       RowBox[{"149", "\[Rule]", "120"}], ",", 
       RowBox[{"149", "\[Rule]", "172"}], ",", 
       RowBox[{"88", "\[Rule]", "79"}], ",", 
       RowBox[{"184", "\[Rule]", "155"}], ",", 
       RowBox[{"60", "\[Rule]", "53"}], ",", 
       RowBox[{"162", "\[Rule]", "139"}], ",", 
       RowBox[{"136", "\[Rule]", "117"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"110", "\[Rule]", "95"}], ",", 
       RowBox[{"94", "\[Rule]", "79"}], ",", 
       RowBox[{"94", "\[Rule]", "85"}], ",", 
       RowBox[{"66", "\[Rule]", "53"}], ",", 
       RowBox[{"66", "\[Rule]", "59"}], ",", 
       RowBox[{"40", "\[Rule]", "31"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"98", "\[Rule]", "85"}], ",", 
       RowBox[{"70", "\[Rule]", "59"}], ",", 
       RowBox[{"44", "\[Rule]", "37"}], ",", 
       RowBox[{"190", "\[Rule]", "155"}], ",", 
       RowBox[{"190", "\[Rule]", "161"}], ",", 
       RowBox[{"168", "\[Rule]", "139"}], ",", 
       RowBox[{"168", "\[Rule]", "145"}], ",", 
       RowBox[{"142", "\[Rule]", "117"}], ",", 
       RowBox[{"142", "\[Rule]", "123"}], ",", 
       RowBox[{"194", "\[Rule]", "161"}], ",", 
       RowBox[{"172", "\[Rule]", "145"}], ",", 
       RowBox[{"146", "\[Rule]", "123"}], ",", 
       RowBox[{"12", "\[Rule]", "3"}], ",", 
       RowBox[{"12", "\[Rule]", "9"}], ",", 
       RowBox[{"16", "\[Rule]", "9"}], ",", 
       RowBox[{"116", "\[Rule]", "95"}], ",", 
       RowBox[{"116", "\[Rule]", "101"}], ",", 
       RowBox[{"120", "\[Rule]", "101"}], ",", 
       RowBox[{"79", "\[Rule]", "32"}], ",", 
       RowBox[{"79", "\[Rule]", "134"}], ",", 
       RowBox[{"79", "\[Rule]", "86"}], ",", 
       RowBox[{"155", "\[Rule]", "134"}], ",", 
       RowBox[{"155", "\[Rule]", "134"}], ",", 
       RowBox[{"155", "\[Rule]", "182"}], ",", 
       RowBox[{"53", "\[Rule]", "134"}], ",", 
       RowBox[{"53", "\[Rule]", "4"}], ",", 
       RowBox[{"53", "\[Rule]", "108"}], ",", 
       RowBox[{"53", "\[Rule]", "108"}], ",", 
       RowBox[{"53", "\[Rule]", "58"}], ",", 
       RowBox[{"139", "\[Rule]", "134"}], ",", 
       RowBox[{"139", "\[Rule]", "134"}], ",", 
       RowBox[{"139", "\[Rule]", "108"}], ",", 
       RowBox[{"139", "\[Rule]", "160"}], ",", 
       RowBox[{"117", "\[Rule]", "86"}], ",", 
       RowBox[{"117", "\[Rule]", "182"}], ",", 
       RowBox[{"117", "\[Rule]", "182"}], ",", 
       RowBox[{"117", "\[Rule]", "58"}], ",", 
       RowBox[{"117", "\[Rule]", "160"}], ",", 
       RowBox[{"117", "\[Rule]", "160"}], ",", 
       RowBox[{"117", "\[Rule]", "134"}], ",", 
       RowBox[{"31", "\[Rule]", "86"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"3", "\[Rule]", "58"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"95", "\[Rule]", "58"}], ",", 
       RowBox[{"95", "\[Rule]", "58"}], ",", 
       RowBox[{"95", "\[Rule]", "160"}], ",", 
       RowBox[{"95", "\[Rule]", "108"}], ",", 
       RowBox[{"85", "\[Rule]", "38"}], ",", 
       RowBox[{"85", "\[Rule]", "140"}], ",", 
       RowBox[{"85", "\[Rule]", "92"}], ",", 
       RowBox[{"59", "\[Rule]", "38"}], ",", 
       RowBox[{"59", "\[Rule]", "140"}], ",", 
       RowBox[{"59", "\[Rule]", "10"}], ",", 
       RowBox[{"59", "\[Rule]", "114"}], ",", 
       RowBox[{"59", "\[Rule]", "64"}], ",", 
       RowBox[{"37", "\[Rule]", "92"}], ",", 
       RowBox[{"37", "\[Rule]", "64"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"161", "\[Rule]", "140"}], ",", 
       RowBox[{"161", "\[Rule]", "140"}], ",", 
       RowBox[{"161", "\[Rule]", "188"}], ",", 
       RowBox[{"145", "\[Rule]", "140"}], ",", 
       RowBox[{"145", "\[Rule]", "140"}], ",", 
       RowBox[{"145", "\[Rule]", "114"}], ",", 
       RowBox[{"145", "\[Rule]", "166"}], ",", 
       RowBox[{"123", "\[Rule]", "92"}], ",", 
       RowBox[{"123", "\[Rule]", "188"}], ",", 
       RowBox[{"123", "\[Rule]", "188"}], ",", 
       RowBox[{"123", "\[Rule]", "64"}], ",", 
       RowBox[{"123", "\[Rule]", "166"}], ",", 
       RowBox[{"123", "\[Rule]", "166"}], ",", 
       RowBox[{"123", "\[Rule]", "140"}], ",", 
       RowBox[{"9", "\[Rule]", "64"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"101", "\[Rule]", "64"}], ",", 
       RowBox[{"101", "\[Rule]", "166"}], ",", 
       RowBox[{"101", "\[Rule]", "114"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"134", "\[Rule]", "115"}], ",", 
       RowBox[{"86", "\[Rule]", "77"}], ",", 
       RowBox[{"182", "\[Rule]", "153"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"108", "\[Rule]", "93"}], ",", 
       RowBox[{"58", "\[Rule]", "51"}], ",", 
       RowBox[{"160", "\[Rule]", "137"}], ",", 
       RowBox[{"38", "\[Rule]", "29"}], ",", 
       RowBox[{"140", "\[Rule]", "115"}], ",", 
       RowBox[{"92", "\[Rule]", "77"}], ",", 
       RowBox[{"10", "\[Rule]", "1"}], ",", 
       RowBox[{"114", "\[Rule]", "93"}], ",", 
       RowBox[{"64", "\[Rule]", "51"}], ",", 
       RowBox[{"188", "\[Rule]", "153"}], ",", 
       RowBox[{"166", "\[Rule]", "137"}], ",", 
       RowBox[{"29", "\[Rule]", "84"}], ",", 
       RowBox[{"29", "\[Rule]", "56"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"115", "\[Rule]", "84"}], ",", 
       RowBox[{"115", "\[Rule]", "180"}], ",", 
       RowBox[{"115", "\[Rule]", "180"}], ",", 
       RowBox[{"115", "\[Rule]", "56"}], ",", 
       RowBox[{"115", "\[Rule]", "158"}], ",", 
       RowBox[{"115", "\[Rule]", "158"}], ",", 
       RowBox[{"115", "\[Rule]", "132"}], ",", 
       RowBox[{"77", "\[Rule]", "30"}], ",", 
       RowBox[{"77", "\[Rule]", "132"}], ",", 
       RowBox[{"77", "\[Rule]", "84"}], ",", 
       RowBox[{"153", "\[Rule]", "132"}], ",", 
       RowBox[{"153", "\[Rule]", "132"}], ",", 
       RowBox[{"153", "\[Rule]", "180"}], ",", 
       RowBox[{"1", "\[Rule]", "56"}], ",", 
       RowBox[{"1", "\[Rule]", "56"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"93", "\[Rule]", "56"}], ",", 
       RowBox[{"93", "\[Rule]", "56"}], ",", 
       RowBox[{"93", "\[Rule]", "158"}], ",", 
       RowBox[{"93", "\[Rule]", "106"}], ",", 
       RowBox[{"51", "\[Rule]", "30"}], ",", 
       RowBox[{"51", "\[Rule]", "132"}], ",", 
       RowBox[{"51", "\[Rule]", "2"}], ",", 
       RowBox[{"51", "\[Rule]", "2"}], ",", 
       RowBox[{"51", "\[Rule]", "106"}], ",", 
       RowBox[{"51", "\[Rule]", "106"}], ",", 
       RowBox[{"51", "\[Rule]", "56"}], ",", 
       RowBox[{"137", "\[Rule]", "132"}], ",", 
       RowBox[{"137", "\[Rule]", "132"}], ",", 
       RowBox[{"137", "\[Rule]", "106"}], ",", 
       RowBox[{"137", "\[Rule]", "158"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "i", ",", 
        "f", ",", "h", ",", "i", ",", "b", ",", "e", ",", "f", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "f", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "f", ",", 
        "h", ",", "i", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "i", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "f", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "f", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "i", ",", "a", ",", "c", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "f", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "f", ",", "i"}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init3", "=", 
   RowBox[{"{", "27", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad3", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "34", ",", "66", ",", "96", ",", "120", ",", "150", ",", "178", 
     ",", "1", ",", "33", ",", "61", ",", "107", ",", "133"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag3", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical3", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, {3.714385420304997*^9, 
   3.714385428522538*^9}, {3.7143856805056334`*^9, 3.714385738333639*^9}, 
   3.714819352083519*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g3", ",", "init3", ",", "bad3", ",", "lag3", ",", "graphical3"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.679223865677226*^9, 3.679223877308047*^9}, {
  3.679223948966332*^9, 3.679223952257859*^9}, {3.679224829422299*^9, 
  3.679224842926139*^9}, {3.679225385070814*^9, 3.679225388900379*^9}, {
  3.679226561934965*^9, 3.679226582765519*^9}, {3.67922688451364*^9, 
  3.679226886812034*^9}, {3.679290582191699*^9, 3.679290588477742*^9}, {
  3.679291707467694*^9, 3.679291709084998*^9}, {3.679296205829566*^9, 
  3.679296205956924*^9}, {3.67929627826369*^9, 3.679296282866345*^9}, {
  3.679296323611739*^9, 3.679296324755156*^9}, {3.679299162275336*^9, 
  3.679299190372951*^9}, {3.686033072949698*^9, 3.686033074275885*^9}, {
  3.6930354614304457`*^9, 3.693035463013753*^9}, {3.6930356921493187`*^9, 
  3.6930356940860233`*^9}, {3.693035833924752*^9, 3.693035847231703*^9}, {
  3.693100016998357*^9, 3.69310004784734*^9}, {3.714385431729527*^9, 
  3.714385438570424*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168480551*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168481431*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168482226*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168533609*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168535513*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168588653*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168589941*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168636965*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "152", ",", "156", ",", "124", ",", "128", ",", "36", ",", "122", ",", 
     "72", ",", "12", ",", "4", ",", "10", ",", "84", ",", "56", ",", "30", 
     ",", "180", ",", "158", ",", "132", ",", "106", ",", "74", ",", "50", 
     ",", "82", ",", "22", ",", "126", ",", "76", ",", "78", ",", "20", ",", 
     "28", ",", "26", ",", "80", ",", "24", ",", "18", ",", "27"}], "}"}], 
   "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 3, 
   " with uncontrollable states ", {152, 156, 124, 128, 36, 122, 72, 12, 4, 
   10, 84, 56, 30, 180, 158, 132, 106, 74, 50, 82, 22, 126, 76, 78, 20, 28, 
   26, 80, 24, 18, 27}, ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.714819168638348*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.036000000000001364`", ",", "0.07200000000000273`", ",", 
     "0.11599999999999966`", ",", "0.1840000000000046`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {0.036000000000001364`, 
   0.07200000000000273, 0.11599999999999966`, 0.1840000000000046}],
  Editable->False]], "Print",
 CellChangeTimes->{3.714385772057575*^9, 3.714386210270534*^9, 
  3.714819069856001*^9, 3.7148191686392508`*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"4", "*", "5"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
   3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
   3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
   3.714381259703886*^9, 3.7143812632936363`*^9}, {3.7143853998483143`*^9, 
   3.714385401771695*^9}, 3.714385471469461*^9}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g4", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"35", "\[Rule]", "130"}], ",", 
       RowBox[{"35", "\[Rule]", "130"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"130", "\[Rule]", "109"}], ",", 
       RowBox[{"130", "\[Rule]", "115"}], ",", 
       RowBox[{"36", "\[Rule]", "27"}], ",", 
       RowBox[{"36", "\[Rule]", "33"}], ",", 
       RowBox[{"109", "\[Rule]", "64"}], ",", 
       RowBox[{"109", "\[Rule]", "222"}], ",", 
       RowBox[{"109", "\[Rule]", "28"}], ",", 
       RowBox[{"109", "\[Rule]", "28"}], ",", 
       RowBox[{"109", "\[Rule]", "188"}], ",", 
       RowBox[{"109", "\[Rule]", "188"}], ",", 
       RowBox[{"109", "\[Rule]", "122"}], ",", 
       RowBox[{"115", "\[Rule]", "70"}], ",", 
       RowBox[{"115", "\[Rule]", "228"}], ",", 
       RowBox[{"115", "\[Rule]", "34"}], ",", 
       RowBox[{"115", "\[Rule]", "34"}], ",", 
       RowBox[{"115", "\[Rule]", "194"}], ",", 
       RowBox[{"115", "\[Rule]", "194"}], ",", 
       RowBox[{"115", "\[Rule]", "128"}], ",", 
       RowBox[{"27", "\[Rule]", "122"}], ",", 
       RowBox[{"27", "\[Rule]", "122"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"33", "\[Rule]", "128"}], ",", 
       RowBox[{"33", "\[Rule]", "128"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"64", "\[Rule]", "53"}], ",", 
       RowBox[{"64", "\[Rule]", "61"}], ",", 
       RowBox[{"222", "\[Rule]", "187"}], ",", 
       RowBox[{"222", "\[Rule]", "195"}], ",", 
       RowBox[{"28", "\[Rule]", "17"}], ",", 
       RowBox[{"28", "\[Rule]", "25"}], ",", 
       RowBox[{"188", "\[Rule]", "157"}], ",", 
       RowBox[{"188", "\[Rule]", "165"}], ",", 
       RowBox[{"122", "\[Rule]", "99"}], ",", 
       RowBox[{"122", "\[Rule]", "107"}], ",", 
       RowBox[{"70", "\[Rule]", "61"}], ",", 
       RowBox[{"70", "\[Rule]", "65"}], ",", 
       RowBox[{"228", "\[Rule]", "195"}], ",", 
       RowBox[{"228", "\[Rule]", "199"}], ",", 
       RowBox[{"34", "\[Rule]", "25"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"194", "\[Rule]", "165"}], ",", 
       RowBox[{"194", "\[Rule]", "169"}], ",", 
       RowBox[{"128", "\[Rule]", "107"}], ",", 
       RowBox[{"128", "\[Rule]", "113"}], ",", 
       RowBox[{"53", "\[Rule]", "148"}], ",", 
       RowBox[{"53", "\[Rule]", "112"}], ",", 
       RowBox[{"53", "\[Rule]", "54"}], ",", 
       RowBox[{"61", "\[Rule]", "156"}], ",", 
       RowBox[{"61", "\[Rule]", "120"}], ",", 
       RowBox[{"61", "\[Rule]", "62"}], ",", 
       RowBox[{"187", "\[Rule]", "148"}], ",", 
       RowBox[{"187", "\[Rule]", "300"}], ",", 
       RowBox[{"187", "\[Rule]", "300"}], ",", 
       RowBox[{"187", "\[Rule]", "112"}], ",", 
       RowBox[{"187", "\[Rule]", "270"}], ",", 
       RowBox[{"187", "\[Rule]", "270"}], ",", 
       RowBox[{"187", "\[Rule]", "212"}], ",", 
       RowBox[{"195", "\[Rule]", "308"}], ",", 
       RowBox[{"195", "\[Rule]", "120"}], ",", 
       RowBox[{"195", "\[Rule]", "278"}], ",", 
       RowBox[{"195", "\[Rule]", "278"}], ",", 
       RowBox[{"195", "\[Rule]", "220"}], ",", 
       RowBox[{"17", "\[Rule]", "112"}], ",", 
       RowBox[{"17", "\[Rule]", "112"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"25", "\[Rule]", "120"}], ",", 
       RowBox[{"25", "\[Rule]", "120"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"157", "\[Rule]", "112"}], ",", 
       RowBox[{"157", "\[Rule]", "112"}], ",", 
       RowBox[{"157", "\[Rule]", "270"}], ",", 
       RowBox[{"157", "\[Rule]", "178"}], ",", 
       RowBox[{"165", "\[Rule]", "120"}], ",", 
       RowBox[{"165", "\[Rule]", "120"}], ",", 
       RowBox[{"165", "\[Rule]", "278"}], ",", 
       RowBox[{"165", "\[Rule]", "186"}], ",", 
       RowBox[{"99", "\[Rule]", "54"}], ",", 
       RowBox[{"99", "\[Rule]", "212"}], ",", 
       RowBox[{"99", "\[Rule]", "18"}], ",", 
       RowBox[{"99", "\[Rule]", "18"}], ",", 
       RowBox[{"99", "\[Rule]", "178"}], ",", 
       RowBox[{"99", "\[Rule]", "178"}], ",", 
       RowBox[{"99", "\[Rule]", "112"}], ",", 
       RowBox[{"107", "\[Rule]", "62"}], ",", 
       RowBox[{"107", "\[Rule]", "220"}], ",", 
       RowBox[{"107", "\[Rule]", "26"}], ",", 
       RowBox[{"107", "\[Rule]", "26"}], ",", 
       RowBox[{"107", "\[Rule]", "186"}], ",", 
       RowBox[{"107", "\[Rule]", "186"}], ",", 
       RowBox[{"107", "\[Rule]", "120"}], ",", 
       RowBox[{"65", "\[Rule]", "160"}], ",", 
       RowBox[{"65", "\[Rule]", "126"}], ",", 
       RowBox[{"65", "\[Rule]", "68"}], ",", 
       RowBox[{"199", "\[Rule]", "160"}], ",", 
       RowBox[{"199", "\[Rule]", "312"}], ",", 
       RowBox[{"199", "\[Rule]", "126"}], ",", 
       RowBox[{"199", "\[Rule]", "282"}], ",", 
       RowBox[{"199", "\[Rule]", "226"}], ",", 
       RowBox[{"31", "\[Rule]", "126"}], ",", 
       RowBox[{"31", "\[Rule]", "126"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"169", "\[Rule]", "126"}], ",", 
       RowBox[{"169", "\[Rule]", "126"}], ",", 
       RowBox[{"169", "\[Rule]", "282"}], ",", 
       RowBox[{"169", "\[Rule]", "192"}], ",", 
       RowBox[{"113", "\[Rule]", "68"}], ",", 
       RowBox[{"113", "\[Rule]", "226"}], ",", 
       RowBox[{"113", "\[Rule]", "32"}], ",", 
       RowBox[{"113", "\[Rule]", "32"}], ",", 
       RowBox[{"113", "\[Rule]", "192"}], ",", 
       RowBox[{"113", "\[Rule]", "192"}], ",", 
       RowBox[{"113", "\[Rule]", "126"}], ",", 
       RowBox[{"148", "\[Rule]", "125"}], ",", 
       RowBox[{"148", "\[Rule]", "131"}], ",", 
       RowBox[{"112", "\[Rule]", "91"}], ",", 
       RowBox[{"112", "\[Rule]", "97"}], ",", 
       RowBox[{"54", "\[Rule]", "45"}], ",", 
       RowBox[{"54", "\[Rule]", "51"}], ",", 
       RowBox[{"156", "\[Rule]", "131"}], ",", 
       RowBox[{"156", "\[Rule]", "137"}], ",", 
       RowBox[{"120", "\[Rule]", "97"}], ",", 
       RowBox[{"120", "\[Rule]", "105"}], ",", 
       RowBox[{"62", "\[Rule]", "51"}], ",", 
       RowBox[{"62", "\[Rule]", "59"}], ",", 
       RowBox[{"300", "\[Rule]", "249"}], ",", 
       RowBox[{"300", "\[Rule]", "255"}], ",", 
       RowBox[{"270", "\[Rule]", "225"}], ",", 
       RowBox[{"270", "\[Rule]", "231"}], ",", 
       RowBox[{"212", "\[Rule]", "179"}], ",", 
       RowBox[{"212", "\[Rule]", "185"}], ",", 
       RowBox[{"308", "\[Rule]", "255"}], ",", 
       RowBox[{"308", "\[Rule]", "261"}], ",", 
       RowBox[{"278", "\[Rule]", "231"}], ",", 
       RowBox[{"278", "\[Rule]", "237"}], ",", 
       RowBox[{"220", "\[Rule]", "185"}], ",", 
       RowBox[{"220", "\[Rule]", "193"}], ",", 
       RowBox[{"18", "\[Rule]", "9"}], ",", 
       RowBox[{"18", "\[Rule]", "15"}], ",", 
       RowBox[{"26", "\[Rule]", "15"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"178", "\[Rule]", "149"}], ",", 
       RowBox[{"178", "\[Rule]", "155"}], ",", 
       RowBox[{"186", "\[Rule]", "155"}], ",", 
       RowBox[{"186", "\[Rule]", "163"}], ",", 
       RowBox[{"160", "\[Rule]", "137"}], ",", 
       RowBox[{"160", "\[Rule]", "139"}], ",", 
       RowBox[{"126", "\[Rule]", "105"}], ",", 
       RowBox[{"126", "\[Rule]", "111"}], ",", 
       RowBox[{"68", "\[Rule]", "59"}], ",", 
       RowBox[{"68", "\[Rule]", "63"}], ",", 
       RowBox[{"312", "\[Rule]", "261"}], ",", 
       RowBox[{"312", "\[Rule]", "263"}], ",", 
       RowBox[{"282", "\[Rule]", "237"}], ",", 
       RowBox[{"282", "\[Rule]", "239"}], ",", 
       RowBox[{"226", "\[Rule]", "193"}], ",", 
       RowBox[{"226", "\[Rule]", "197"}], ",", 
       RowBox[{"32", "\[Rule]", "23"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"192", "\[Rule]", "163"}], ",", 
       RowBox[{"192", "\[Rule]", "167"}], ",", 
       RowBox[{"125", "\[Rule]", "80"}], ",", 
       RowBox[{"125", "\[Rule]", "80"}], ",", 
       RowBox[{"125", "\[Rule]", "238"}], ",", 
       RowBox[{"125", "\[Rule]", "238"}], ",", 
       RowBox[{"125", "\[Rule]", "46"}], ",", 
       RowBox[{"125", "\[Rule]", "204"}], ",", 
       RowBox[{"125", "\[Rule]", "140"}], ",", 
       RowBox[{"131", "\[Rule]", "86"}], ",", 
       RowBox[{"131", "\[Rule]", "86"}], ",", 
       RowBox[{"131", "\[Rule]", "244"}], ",", 
       RowBox[{"131", "\[Rule]", "244"}], ",", 
       RowBox[{"131", "\[Rule]", "52"}], ",", 
       RowBox[{"131", "\[Rule]", "210"}], ",", 
       RowBox[{"131", "\[Rule]", "146"}], ",", 
       RowBox[{"91", "\[Rule]", "46"}], ",", 
       RowBox[{"91", "\[Rule]", "204"}], ",", 
       RowBox[{"91", "\[Rule]", "10"}], ",", 
       RowBox[{"91", "\[Rule]", "10"}], ",", 
       RowBox[{"91", "\[Rule]", "170"}], ",", 
       RowBox[{"91", "\[Rule]", "170"}], ",", 
       RowBox[{"91", "\[Rule]", "104"}], ",", 
       RowBox[{"97", "\[Rule]", "52"}], ",", 
       RowBox[{"97", "\[Rule]", "210"}], ",", 
       RowBox[{"97", "\[Rule]", "16"}], ",", 
       RowBox[{"97", "\[Rule]", "16"}], ",", 
       RowBox[{"97", "\[Rule]", "176"}], ",", 
       RowBox[{"97", "\[Rule]", "176"}], ",", 
       RowBox[{"97", "\[Rule]", "110"}], ",", 
       RowBox[{"45", "\[Rule]", "140"}], ",", 
       RowBox[{"45", "\[Rule]", "104"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"51", "\[Rule]", "146"}], ",", 
       RowBox[{"51", "\[Rule]", "110"}], ",", 
       RowBox[{"51", "\[Rule]", "52"}], ",", 
       RowBox[{"137", "\[Rule]", "92"}], ",", 
       RowBox[{"137", "\[Rule]", "92"}], ",", 
       RowBox[{"137", "\[Rule]", "250"}], ",", 
       RowBox[{"137", "\[Rule]", "250"}], ",", 
       RowBox[{"137", "\[Rule]", "60"}], ",", 
       RowBox[{"137", "\[Rule]", "218"}], ",", 
       RowBox[{"137", "\[Rule]", "154"}], ",", 
       RowBox[{"105", "\[Rule]", "60"}], ",", 
       RowBox[{"105", "\[Rule]", "218"}], ",", 
       RowBox[{"105", "\[Rule]", "24"}], ",", 
       RowBox[{"105", "\[Rule]", "24"}], ",", 
       RowBox[{"105", "\[Rule]", "184"}], ",", 
       RowBox[{"105", "\[Rule]", "184"}], ",", 
       RowBox[{"105", "\[Rule]", "118"}], ",", 
       RowBox[{"59", "\[Rule]", "154"}], ",", 
       RowBox[{"59", "\[Rule]", "118"}], ",", 
       RowBox[{"59", "\[Rule]", "60"}], ",", 
       RowBox[{"249", "\[Rule]", "238"}], ",", 
       RowBox[{"249", "\[Rule]", "238"}], ",", 
       RowBox[{"249", "\[Rule]", "204"}], ",", 
       RowBox[{"249", "\[Rule]", "204"}], ",", 
       RowBox[{"249", "\[Rule]", "292"}], ",", 
       RowBox[{"255", "\[Rule]", "244"}], ",", 
       RowBox[{"255", "\[Rule]", "244"}], ",", 
       RowBox[{"255", "\[Rule]", "210"}], ",", 
       RowBox[{"255", "\[Rule]", "210"}], ",", 
       RowBox[{"255", "\[Rule]", "298"}], ",", 
       RowBox[{"225", "\[Rule]", "204"}], ",", 
       RowBox[{"225", "\[Rule]", "204"}], ",", 
       RowBox[{"225", "\[Rule]", "170"}], ",", 
       RowBox[{"225", "\[Rule]", "262"}], ",", 
       RowBox[{"231", "\[Rule]", "210"}], ",", 
       RowBox[{"231", "\[Rule]", "210"}], ",", 
       RowBox[{"231", "\[Rule]", "176"}], ",", 
       RowBox[{"231", "\[Rule]", "268"}], ",", 
       RowBox[{"179", "\[Rule]", "140"}], ",", 
       RowBox[{"179", "\[Rule]", "292"}], ",", 
       RowBox[{"179", "\[Rule]", "292"}], ",", 
       RowBox[{"179", "\[Rule]", "104"}], ",", 
       RowBox[{"179", "\[Rule]", "262"}], ",", 
       RowBox[{"179", "\[Rule]", "262"}], ",", 
       RowBox[{"179", "\[Rule]", "204"}], ",", 
       RowBox[{"185", "\[Rule]", "146"}], ",", 
       RowBox[{"185", "\[Rule]", "298"}], ",", 
       RowBox[{"185", "\[Rule]", "298"}], ",", 
       RowBox[{"185", "\[Rule]", "110"}], ",", 
       RowBox[{"185", "\[Rule]", "268"}], ",", 
       RowBox[{"185", "\[Rule]", "268"}], ",", 
       RowBox[{"185", "\[Rule]", "210"}], ",", 
       RowBox[{"261", "\[Rule]", "250"}], ",", 
       RowBox[{"261", "\[Rule]", "250"}], ",", 
       RowBox[{"261", "\[Rule]", "218"}], ",", 
       RowBox[{"261", "\[Rule]", "218"}], ",", 
       RowBox[{"261", "\[Rule]", "306"}], ",", 
       RowBox[{"237", "\[Rule]", "218"}], ",", 
       RowBox[{"237", "\[Rule]", "218"}], ",", 
       RowBox[{"237", "\[Rule]", "184"}], ",", 
       RowBox[{"237", "\[Rule]", "276"}], ",", 
       RowBox[{"193", "\[Rule]", "154"}], ",", 
       RowBox[{"193", "\[Rule]", "306"}], ",", 
       RowBox[{"193", "\[Rule]", "306"}], ",", 
       RowBox[{"193", "\[Rule]", "118"}], ",", 
       RowBox[{"193", "\[Rule]", "276"}], ",", 
       RowBox[{"193", "\[Rule]", "276"}], ",", 
       RowBox[{"193", "\[Rule]", "218"}], ",", 
       RowBox[{"9", "\[Rule]", "104"}], ",", 
       RowBox[{"9", "\[Rule]", "104"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"15", "\[Rule]", "110"}], ",", 
       RowBox[{"15", "\[Rule]", "110"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"23", "\[Rule]", "118"}], ",", 
       RowBox[{"23", "\[Rule]", "118"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"149", "\[Rule]", "104"}], ",", 
       RowBox[{"149", "\[Rule]", "104"}], ",", 
       RowBox[{"149", "\[Rule]", "262"}], ",", 
       RowBox[{"149", "\[Rule]", "170"}], ",", 
       RowBox[{"155", "\[Rule]", "110"}], ",", 
       RowBox[{"155", "\[Rule]", "110"}], ",", 
       RowBox[{"155", "\[Rule]", "268"}], ",", 
       RowBox[{"155", "\[Rule]", "176"}], ",", 
       RowBox[{"163", "\[Rule]", "118"}], ",", 
       RowBox[{"163", "\[Rule]", "118"}], ",", 
       RowBox[{"163", "\[Rule]", "276"}], ",", 
       RowBox[{"163", "\[Rule]", "184"}], ",", 
       RowBox[{"139", "\[Rule]", "94"}], ",", 
       RowBox[{"139", "\[Rule]", "94"}], ",", 
       RowBox[{"139", "\[Rule]", "252"}], ",", 
       RowBox[{"139", "\[Rule]", "252"}], ",", 
       RowBox[{"139", "\[Rule]", "66"}], ",", 
       RowBox[{"139", "\[Rule]", "224"}], ",", 
       RowBox[{"139", "\[Rule]", "158"}], ",", 
       RowBox[{"111", "\[Rule]", "66"}], ",", 
       RowBox[{"111", "\[Rule]", "224"}], ",", 
       RowBox[{"111", "\[Rule]", "30"}], ",", 
       RowBox[{"111", "\[Rule]", "30"}], ",", 
       RowBox[{"111", "\[Rule]", "190"}], ",", 
       RowBox[{"111", "\[Rule]", "190"}], ",", 
       RowBox[{"111", "\[Rule]", "124"}], ",", 
       RowBox[{"63", "\[Rule]", "158"}], ",", 
       RowBox[{"63", "\[Rule]", "124"}], ",", 
       RowBox[{"63", "\[Rule]", "66"}], ",", 
       RowBox[{"263", "\[Rule]", "252"}], ",", 
       RowBox[{"263", "\[Rule]", "252"}], ",", 
       RowBox[{"263", "\[Rule]", "224"}], ",", 
       RowBox[{"263", "\[Rule]", "224"}], ",", 
       RowBox[{"263", "\[Rule]", "310"}], ",", 
       RowBox[{"239", "\[Rule]", "224"}], ",", 
       RowBox[{"239", "\[Rule]", "224"}], ",", 
       RowBox[{"239", "\[Rule]", "190"}], ",", 
       RowBox[{"239", "\[Rule]", "280"}], ",", 
       RowBox[{"197", "\[Rule]", "158"}], ",", 
       RowBox[{"197", "\[Rule]", "310"}], ",", 
       RowBox[{"197", "\[Rule]", "310"}], ",", 
       RowBox[{"197", "\[Rule]", "124"}], ",", 
       RowBox[{"197", "\[Rule]", "280"}], ",", 
       RowBox[{"197", "\[Rule]", "280"}], ",", 
       RowBox[{"197", "\[Rule]", "224"}], ",", 
       RowBox[{"29", "\[Rule]", "124"}], ",", 
       RowBox[{"29", "\[Rule]", "124"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"167", "\[Rule]", "124"}], ",", 
       RowBox[{"167", "\[Rule]", "124"}], ",", 
       RowBox[{"167", "\[Rule]", "280"}], ",", 
       RowBox[{"167", "\[Rule]", "190"}], ",", 
       RowBox[{"80", "\[Rule]", "73"}], ",", 
       RowBox[{"238", "\[Rule]", "207"}], ",", 
       RowBox[{"46", "\[Rule]", "43"}], ",", 
       RowBox[{"204", "\[Rule]", "177"}], ",", 
       RowBox[{"140", "\[Rule]", "123"}], ",", 
       RowBox[{"86", "\[Rule]", "73"}], ",", 
       RowBox[{"244", "\[Rule]", "207"}], ",", 
       RowBox[{"52", "\[Rule]", "43"}], ",", 
       RowBox[{"210", "\[Rule]", "177"}], ",", 
       RowBox[{"146", "\[Rule]", "123"}], ",", 
       RowBox[{"10", "\[Rule]", "7"}], ",", 
       RowBox[{"170", "\[Rule]", "147"}], ",", 
       RowBox[{"104", "\[Rule]", "89"}], ",", 
       RowBox[{"16", "\[Rule]", "7"}], ",", 
       RowBox[{"176", "\[Rule]", "147"}], ",", 
       RowBox[{"110", "\[Rule]", "89"}], ",", 
       RowBox[{"92", "\[Rule]", "81"}], ",", 
       RowBox[{"250", "\[Rule]", "215"}], ",", 
       RowBox[{"60", "\[Rule]", "57"}], ",", 
       RowBox[{"218", "\[Rule]", "191"}], ",", 
       RowBox[{"154", "\[Rule]", "135"}], ",", 
       RowBox[{"24", "\[Rule]", "21"}], ",", 
       RowBox[{"184", "\[Rule]", "161"}], ",", 
       RowBox[{"118", "\[Rule]", "103"}], ",", 
       RowBox[{"292", "\[Rule]", "247"}], ",", 
       RowBox[{"298", "\[Rule]", "247"}], ",", 
       RowBox[{"262", "\[Rule]", "223"}], ",", 
       RowBox[{"268", "\[Rule]", "223"}], ",", 
       RowBox[{"306", "\[Rule]", "259"}], ",", 
       RowBox[{"276", "\[Rule]", "235"}], ",", 
       RowBox[{"94", "\[Rule]", "81"}], ",", 
       RowBox[{"252", "\[Rule]", "215"}], ",", 
       RowBox[{"66", "\[Rule]", "57"}], ",", 
       RowBox[{"224", "\[Rule]", "191"}], ",", 
       RowBox[{"158", "\[Rule]", "135"}], ",", 
       RowBox[{"30", "\[Rule]", "21"}], ",", 
       RowBox[{"190", "\[Rule]", "161"}], ",", 
       RowBox[{"124", "\[Rule]", "103"}], ",", 
       RowBox[{"310", "\[Rule]", "259"}], ",", 
       RowBox[{"280", "\[Rule]", "235"}], ",", 
       RowBox[{"73", "\[Rule]", "138"}], ",", 
       RowBox[{"73", "\[Rule]", "78"}], ",", 
       RowBox[{"207", "\[Rule]", "138"}], ",", 
       RowBox[{"207", "\[Rule]", "138"}], ",", 
       RowBox[{"207", "\[Rule]", "290"}], ",", 
       RowBox[{"207", "\[Rule]", "290"}], ",", 
       RowBox[{"207", "\[Rule]", "236"}], ",", 
       RowBox[{"43", "\[Rule]", "102"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"177", "\[Rule]", "138"}], ",", 
       RowBox[{"177", "\[Rule]", "290"}], ",", 
       RowBox[{"177", "\[Rule]", "290"}], ",", 
       RowBox[{"177", "\[Rule]", "102"}], ",", 
       RowBox[{"177", "\[Rule]", "260"}], ",", 
       RowBox[{"177", "\[Rule]", "260"}], ",", 
       RowBox[{"177", "\[Rule]", "202"}], ",", 
       RowBox[{"123", "\[Rule]", "78"}], ",", 
       RowBox[{"123", "\[Rule]", "236"}], ",", 
       RowBox[{"123", "\[Rule]", "236"}], ",", 
       RowBox[{"123", "\[Rule]", "202"}], ",", 
       RowBox[{"123", "\[Rule]", "138"}], ",", 
       RowBox[{"7", "\[Rule]", "102"}], ",", 
       RowBox[{"7", "\[Rule]", "102"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"147", "\[Rule]", "102"}], ",", 
       RowBox[{"147", "\[Rule]", "102"}], ",", 
       RowBox[{"147", "\[Rule]", "260"}], ",", 
       RowBox[{"147", "\[Rule]", "168"}], ",", 
       RowBox[{"89", "\[Rule]", "44"}], ",", 
       RowBox[{"89", "\[Rule]", "202"}], ",", 
       RowBox[{"89", "\[Rule]", "8"}], ",", 
       RowBox[{"89", "\[Rule]", "8"}], ",", 
       RowBox[{"89", "\[Rule]", "168"}], ",", 
       RowBox[{"89", "\[Rule]", "168"}], ",", 
       RowBox[{"89", "\[Rule]", "102"}], ",", 
       RowBox[{"81", "\[Rule]", "152"}], ",", 
       RowBox[{"81", "\[Rule]", "152"}], ",", 
       RowBox[{"81", "\[Rule]", "90"}], ",", 
       RowBox[{"215", "\[Rule]", "152"}], ",", 
       RowBox[{"215", "\[Rule]", "152"}], ",", 
       RowBox[{"215", "\[Rule]", "304"}], ",", 
       RowBox[{"215", "\[Rule]", "304"}], ",", 
       RowBox[{"215", "\[Rule]", "248"}], ",", 
       RowBox[{"57", "\[Rule]", "152"}], ",", 
       RowBox[{"57", "\[Rule]", "116"}], ",", 
       RowBox[{"57", "\[Rule]", "58"}], ",", 
       RowBox[{"191", "\[Rule]", "152"}], ",", 
       RowBox[{"191", "\[Rule]", "304"}], ",", 
       RowBox[{"191", "\[Rule]", "304"}], ",", 
       RowBox[{"191", "\[Rule]", "274"}], ",", 
       RowBox[{"191", "\[Rule]", "216"}], ",", 
       RowBox[{"135", "\[Rule]", "90"}], ",", 
       RowBox[{"135", "\[Rule]", "90"}], ",", 
       RowBox[{"135", "\[Rule]", "248"}], ",", 
       RowBox[{"135", "\[Rule]", "248"}], ",", 
       RowBox[{"135", "\[Rule]", "58"}], ",", 
       RowBox[{"135", "\[Rule]", "216"}], ",", 
       RowBox[{"135", "\[Rule]", "152"}], ",", 
       RowBox[{"21", "\[Rule]", "116"}], ",", 
       RowBox[{"21", "\[Rule]", "116"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"161", "\[Rule]", "116"}], ",", 
       RowBox[{"161", "\[Rule]", "182"}], ",", 
       RowBox[{"103", "\[Rule]", "58"}], ",", 
       RowBox[{"103", "\[Rule]", "22"}], ",", 
       RowBox[{"103", "\[Rule]", "22"}], ",", 
       RowBox[{"103", "\[Rule]", "182"}], ",", 
       RowBox[{"103", "\[Rule]", "116"}], ",", 
       RowBox[{"247", "\[Rule]", "236"}], ",", 
       RowBox[{"247", "\[Rule]", "236"}], ",", 
       RowBox[{"247", "\[Rule]", "202"}], ",", 
       RowBox[{"247", "\[Rule]", "202"}], ",", 
       RowBox[{"247", "\[Rule]", "290"}], ",", 
       RowBox[{"223", "\[Rule]", "202"}], ",", 
       RowBox[{"223", "\[Rule]", "202"}], ",", 
       RowBox[{"223", "\[Rule]", "168"}], ",", 
       RowBox[{"223", "\[Rule]", "260"}], ",", 
       RowBox[{"259", "\[Rule]", "248"}], ",", 
       RowBox[{"259", "\[Rule]", "248"}], ",", 
       RowBox[{"259", "\[Rule]", "216"}], ",", 
       RowBox[{"259", "\[Rule]", "216"}], ",", 
       RowBox[{"259", "\[Rule]", "304"}], ",", 
       RowBox[{"235", "\[Rule]", "216"}], ",", 
       RowBox[{"235", "\[Rule]", "274"}], ",", 
       RowBox[{"138", "\[Rule]", "121"}], ",", 
       RowBox[{"78", "\[Rule]", "71"}], ",", 
       RowBox[{"290", "\[Rule]", "245"}], ",", 
       RowBox[{"236", "\[Rule]", "205"}], ",", 
       RowBox[{"102", "\[Rule]", "87"}], ",", 
       RowBox[{"44", "\[Rule]", "41"}], ",", 
       RowBox[{"260", "\[Rule]", "221"}], ",", 
       RowBox[{"202", "\[Rule]", "175"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"168", "\[Rule]", "145"}], ",", 
       RowBox[{"152", "\[Rule]", "129"}], ",", 
       RowBox[{"152", "\[Rule]", "133"}], ",", 
       RowBox[{"90", "\[Rule]", "77"}], ",", 
       RowBox[{"90", "\[Rule]", "79"}], ",", 
       RowBox[{"304", "\[Rule]", "253"}], ",", 
       RowBox[{"304", "\[Rule]", "257"}], ",", 
       RowBox[{"248", "\[Rule]", "211"}], ",", 
       RowBox[{"248", "\[Rule]", "213"}], ",", 
       RowBox[{"116", "\[Rule]", "95"}], ",", 
       RowBox[{"116", "\[Rule]", "101"}], ",", 
       RowBox[{"58", "\[Rule]", "49"}], ",", 
       RowBox[{"58", "\[Rule]", "55"}], ",", 
       RowBox[{"274", "\[Rule]", "229"}], ",", 
       RowBox[{"274", "\[Rule]", "233"}], ",", 
       RowBox[{"216", "\[Rule]", "183"}], ",", 
       RowBox[{"216", "\[Rule]", "189"}], ",", 
       RowBox[{"22", "\[Rule]", "13"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"182", "\[Rule]", "153"}], ",", 
       RowBox[{"182", "\[Rule]", "159"}], ",", 
       RowBox[{"121", "\[Rule]", "76"}], ",", 
       RowBox[{"121", "\[Rule]", "76"}], ",", 
       RowBox[{"121", "\[Rule]", "234"}], ",", 
       RowBox[{"121", "\[Rule]", "234"}], ",", 
       RowBox[{"121", "\[Rule]", "42"}], ",", 
       RowBox[{"121", "\[Rule]", "200"}], ",", 
       RowBox[{"121", "\[Rule]", "136"}], ",", 
       RowBox[{"71", "\[Rule]", "136"}], ",", 
       RowBox[{"71", "\[Rule]", "136"}], ",", 
       RowBox[{"71", "\[Rule]", "76"}], ",", 
       RowBox[{"245", "\[Rule]", "234"}], ",", 
       RowBox[{"245", "\[Rule]", "234"}], ",", 
       RowBox[{"245", "\[Rule]", "200"}], ",", 
       RowBox[{"245", "\[Rule]", "200"}], ",", 
       RowBox[{"245", "\[Rule]", "288"}], ",", 
       RowBox[{"205", "\[Rule]", "136"}], ",", 
       RowBox[{"205", "\[Rule]", "136"}], ",", 
       RowBox[{"205", "\[Rule]", "288"}], ",", 
       RowBox[{"205", "\[Rule]", "288"}], ",", 
       RowBox[{"205", "\[Rule]", "234"}], ",", 
       RowBox[{"87", "\[Rule]", "42"}], ",", 
       RowBox[{"87", "\[Rule]", "200"}], ",", 
       RowBox[{"87", "\[Rule]", "6"}], ",", 
       RowBox[{"87", "\[Rule]", "6"}], ",", 
       RowBox[{"87", "\[Rule]", "166"}], ",", 
       RowBox[{"87", "\[Rule]", "166"}], ",", 
       RowBox[{"87", "\[Rule]", "100"}], ",", 
       RowBox[{"41", "\[Rule]", "136"}], ",", 
       RowBox[{"41", "\[Rule]", "100"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"221", "\[Rule]", "200"}], ",", 
       RowBox[{"221", "\[Rule]", "200"}], ",", 
       RowBox[{"221", "\[Rule]", "166"}], ",", 
       RowBox[{"221", "\[Rule]", "258"}], ",", 
       RowBox[{"175", "\[Rule]", "136"}], ",", 
       RowBox[{"175", "\[Rule]", "288"}], ",", 
       RowBox[{"175", "\[Rule]", "288"}], ",", 
       RowBox[{"175", "\[Rule]", "100"}], ",", 
       RowBox[{"175", "\[Rule]", "258"}], ",", 
       RowBox[{"175", "\[Rule]", "258"}], ",", 
       RowBox[{"175", "\[Rule]", "200"}], ",", 
       RowBox[{"5", "\[Rule]", "100"}], ",", 
       RowBox[{"5", "\[Rule]", "100"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"145", "\[Rule]", "100"}], ",", 
       RowBox[{"145", "\[Rule]", "100"}], ",", 
       RowBox[{"145", "\[Rule]", "258"}], ",", 
       RowBox[{"145", "\[Rule]", "166"}], ",", 
       RowBox[{"129", "\[Rule]", "84"}], ",", 
       RowBox[{"129", "\[Rule]", "84"}], ",", 
       RowBox[{"129", "\[Rule]", "242"}], ",", 
       RowBox[{"129", "\[Rule]", "242"}], ",", 
       RowBox[{"129", "\[Rule]", "50"}], ",", 
       RowBox[{"129", "\[Rule]", "208"}], ",", 
       RowBox[{"129", "\[Rule]", "144"}], ",", 
       RowBox[{"133", "\[Rule]", "88"}], ",", 
       RowBox[{"133", "\[Rule]", "88"}], ",", 
       RowBox[{"133", "\[Rule]", "246"}], ",", 
       RowBox[{"133", "\[Rule]", "246"}], ",", 
       RowBox[{"133", "\[Rule]", "56"}], ",", 
       RowBox[{"133", "\[Rule]", "214"}], ",", 
       RowBox[{"133", "\[Rule]", "150"}], ",", 
       RowBox[{"77", "\[Rule]", "144"}], ",", 
       RowBox[{"77", "\[Rule]", "144"}], ",", 
       RowBox[{"77", "\[Rule]", "84"}], ",", 
       RowBox[{"79", "\[Rule]", "150"}], ",", 
       RowBox[{"79", "\[Rule]", "150"}], ",", 
       RowBox[{"79", "\[Rule]", "88"}], ",", 
       RowBox[{"253", "\[Rule]", "242"}], ",", 
       RowBox[{"253", "\[Rule]", "242"}], ",", 
       RowBox[{"253", "\[Rule]", "208"}], ",", 
       RowBox[{"253", "\[Rule]", "208"}], ",", 
       RowBox[{"253", "\[Rule]", "296"}], ",", 
       RowBox[{"257", "\[Rule]", "246"}], ",", 
       RowBox[{"257", "\[Rule]", "246"}], ",", 
       RowBox[{"257", "\[Rule]", "214"}], ",", 
       RowBox[{"257", "\[Rule]", "214"}], ",", 
       RowBox[{"257", "\[Rule]", "302"}], ",", 
       RowBox[{"211", "\[Rule]", "144"}], ",", 
       RowBox[{"211", "\[Rule]", "144"}], ",", 
       RowBox[{"211", "\[Rule]", "296"}], ",", 
       RowBox[{"211", "\[Rule]", "296"}], ",", 
       RowBox[{"211", "\[Rule]", "242"}], ",", 
       RowBox[{"213", "\[Rule]", "150"}], ",", 
       RowBox[{"213", "\[Rule]", "150"}], ",", 
       RowBox[{"213", "\[Rule]", "302"}], ",", 
       RowBox[{"213", "\[Rule]", "302"}], ",", 
       RowBox[{"213", "\[Rule]", "246"}], ",", 
       RowBox[{"95", "\[Rule]", "50"}], ",", 
       RowBox[{"95", "\[Rule]", "208"}], ",", 
       RowBox[{"95", "\[Rule]", "14"}], ",", 
       RowBox[{"95", "\[Rule]", "14"}], ",", 
       RowBox[{"95", "\[Rule]", "174"}], ",", 
       RowBox[{"95", "\[Rule]", "174"}], ",", 
       RowBox[{"95", "\[Rule]", "108"}], ",", 
       RowBox[{"101", "\[Rule]", "56"}], ",", 
       RowBox[{"101", "\[Rule]", "214"}], ",", 
       RowBox[{"101", "\[Rule]", "20"}], ",", 
       RowBox[{"101", "\[Rule]", "20"}], ",", 
       RowBox[{"101", "\[Rule]", "180"}], ",", 
       RowBox[{"101", "\[Rule]", "180"}], ",", 
       RowBox[{"101", "\[Rule]", "114"}], ",", 
       RowBox[{"49", "\[Rule]", "144"}], ",", 
       RowBox[{"49", "\[Rule]", "108"}], ",", 
       RowBox[{"49", "\[Rule]", "50"}], ",", 
       RowBox[{"55", "\[Rule]", "150"}], ",", 
       RowBox[{"55", "\[Rule]", "114"}], ",", 
       RowBox[{"55", "\[Rule]", "56"}], ",", 
       RowBox[{"229", "\[Rule]", "208"}], ",", 
       RowBox[{"229", "\[Rule]", "208"}], ",", 
       RowBox[{"229", "\[Rule]", "174"}], ",", 
       RowBox[{"229", "\[Rule]", "266"}], ",", 
       RowBox[{"233", "\[Rule]", "214"}], ",", 
       RowBox[{"233", "\[Rule]", "214"}], ",", 
       RowBox[{"233", "\[Rule]", "180"}], ",", 
       RowBox[{"233", "\[Rule]", "272"}], ",", 
       RowBox[{"183", "\[Rule]", "144"}], ",", 
       RowBox[{"183", "\[Rule]", "296"}], ",", 
       RowBox[{"183", "\[Rule]", "296"}], ",", 
       RowBox[{"183", "\[Rule]", "108"}], ",", 
       RowBox[{"183", "\[Rule]", "266"}], ",", 
       RowBox[{"183", "\[Rule]", "266"}], ",", 
       RowBox[{"183", "\[Rule]", "208"}], ",", 
       RowBox[{"189", "\[Rule]", "150"}], ",", 
       RowBox[{"189", "\[Rule]", "302"}], ",", 
       RowBox[{"189", "\[Rule]", "302"}], ",", 
       RowBox[{"189", "\[Rule]", "114"}], ",", 
       RowBox[{"189", "\[Rule]", "272"}], ",", 
       RowBox[{"189", "\[Rule]", "272"}], ",", 
       RowBox[{"189", "\[Rule]", "214"}], ",", 
       RowBox[{"13", "\[Rule]", "108"}], ",", 
       RowBox[{"13", "\[Rule]", "108"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"19", "\[Rule]", "114"}], ",", 
       RowBox[{"19", "\[Rule]", "114"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"153", "\[Rule]", "108"}], ",", 
       RowBox[{"153", "\[Rule]", "108"}], ",", 
       RowBox[{"153", "\[Rule]", "266"}], ",", 
       RowBox[{"153", "\[Rule]", "174"}], ",", 
       RowBox[{"159", "\[Rule]", "114"}], ",", 
       RowBox[{"159", "\[Rule]", "114"}], ",", 
       RowBox[{"159", "\[Rule]", "272"}], ",", 
       RowBox[{"159", "\[Rule]", "180"}], ",", 
       RowBox[{"76", "\[Rule]", "69"}], ",", 
       RowBox[{"234", "\[Rule]", "203"}], ",", 
       RowBox[{"42", "\[Rule]", "39"}], ",", 
       RowBox[{"200", "\[Rule]", "173"}], ",", 
       RowBox[{"136", "\[Rule]", "119"}], ",", 
       RowBox[{"288", "\[Rule]", "243"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"166", "\[Rule]", "143"}], ",", 
       RowBox[{"100", "\[Rule]", "85"}], ",", 
       RowBox[{"258", "\[Rule]", "219"}], ",", 
       RowBox[{"84", "\[Rule]", "69"}], ",", 
       RowBox[{"84", "\[Rule]", "75"}], ",", 
       RowBox[{"242", "\[Rule]", "203"}], ",", 
       RowBox[{"242", "\[Rule]", "209"}], ",", 
       RowBox[{"50", "\[Rule]", "39"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"208", "\[Rule]", "173"}], ",", 
       RowBox[{"208", "\[Rule]", "181"}], ",", 
       RowBox[{"144", "\[Rule]", "119"}], ",", 
       RowBox[{"144", "\[Rule]", "127"}], ",", 
       RowBox[{"88", "\[Rule]", "75"}], ",", 
       RowBox[{"246", "\[Rule]", "209"}], ",", 
       RowBox[{"56", "\[Rule]", "47"}], ",", 
       RowBox[{"214", "\[Rule]", "181"}], ",", 
       RowBox[{"150", "\[Rule]", "127"}], ",", 
       RowBox[{"296", "\[Rule]", "243"}], ",", 
       RowBox[{"296", "\[Rule]", "251"}], ",", 
       RowBox[{"302", "\[Rule]", "251"}], ",", 
       RowBox[{"14", "\[Rule]", "3"}], ",", 
       RowBox[{"14", "\[Rule]", "11"}], ",", 
       RowBox[{"174", "\[Rule]", "143"}], ",", 
       RowBox[{"174", "\[Rule]", "151"}], ",", 
       RowBox[{"108", "\[Rule]", "85"}], ",", 
       RowBox[{"108", "\[Rule]", "93"}], ",", 
       RowBox[{"20", "\[Rule]", "11"}], ",", 
       RowBox[{"180", "\[Rule]", "151"}], ",", 
       RowBox[{"114", "\[Rule]", "93"}], ",", 
       RowBox[{"266", "\[Rule]", "219"}], ",", 
       RowBox[{"266", "\[Rule]", "227"}], ",", 
       RowBox[{"272", "\[Rule]", "227"}], ",", 
       RowBox[{"69", "\[Rule]", "134"}], ",", 
       RowBox[{"69", "\[Rule]", "134"}], ",", 
       RowBox[{"69", "\[Rule]", "74"}], ",", 
       RowBox[{"203", "\[Rule]", "134"}], ",", 
       RowBox[{"203", "\[Rule]", "134"}], ",", 
       RowBox[{"203", "\[Rule]", "286"}], ",", 
       RowBox[{"203", "\[Rule]", "286"}], ",", 
       RowBox[{"203", "\[Rule]", "232"}], ",", 
       RowBox[{"39", "\[Rule]", "134"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"173", "\[Rule]", "134"}], ",", 
       RowBox[{"173", "\[Rule]", "286"}], ",", 
       RowBox[{"173", "\[Rule]", "286"}], ",", 
       RowBox[{"173", "\[Rule]", "98"}], ",", 
       RowBox[{"173", "\[Rule]", "256"}], ",", 
       RowBox[{"173", "\[Rule]", "256"}], ",", 
       RowBox[{"173", "\[Rule]", "198"}], ",", 
       RowBox[{"119", "\[Rule]", "74"}], ",", 
       RowBox[{"119", "\[Rule]", "74"}], ",", 
       RowBox[{"119", "\[Rule]", "232"}], ",", 
       RowBox[{"119", "\[Rule]", "232"}], ",", 
       RowBox[{"119", "\[Rule]", "40"}], ",", 
       RowBox[{"119", "\[Rule]", "198"}], ",", 
       RowBox[{"119", "\[Rule]", "134"}], ",", 
       RowBox[{"243", "\[Rule]", "232"}], ",", 
       RowBox[{"243", "\[Rule]", "232"}], ",", 
       RowBox[{"243", "\[Rule]", "198"}], ",", 
       RowBox[{"243", "\[Rule]", "198"}], ",", 
       RowBox[{"243", "\[Rule]", "286"}], ",", 
       RowBox[{"3", "\[Rule]", "98"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"143", "\[Rule]", "98"}], ",", 
       RowBox[{"143", "\[Rule]", "98"}], ",", 
       RowBox[{"143", "\[Rule]", "256"}], ",", 
       RowBox[{"143", "\[Rule]", "164"}], ",", 
       RowBox[{"85", "\[Rule]", "198"}], ",", 
       RowBox[{"85", "\[Rule]", "4"}], ",", 
       RowBox[{"85", "\[Rule]", "164"}], ",", 
       RowBox[{"85", "\[Rule]", "164"}], ",", 
       RowBox[{"85", "\[Rule]", "98"}], ",", 
       RowBox[{"219", "\[Rule]", "198"}], ",", 
       RowBox[{"219", "\[Rule]", "198"}], ",", 
       RowBox[{"219", "\[Rule]", "164"}], ",", 
       RowBox[{"219", "\[Rule]", "256"}], ",", 
       RowBox[{"75", "\[Rule]", "142"}], ",", 
       RowBox[{"75", "\[Rule]", "142"}], ",", 
       RowBox[{"75", "\[Rule]", "82"}], ",", 
       RowBox[{"209", "\[Rule]", "142"}], ",", 
       RowBox[{"209", "\[Rule]", "142"}], ",", 
       RowBox[{"209", "\[Rule]", "294"}], ",", 
       RowBox[{"209", "\[Rule]", "294"}], ",", 
       RowBox[{"209", "\[Rule]", "240"}], ",", 
       RowBox[{"47", "\[Rule]", "142"}], ",", 
       RowBox[{"47", "\[Rule]", "106"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"181", "\[Rule]", "142"}], ",", 
       RowBox[{"181", "\[Rule]", "294"}], ",", 
       RowBox[{"181", "\[Rule]", "294"}], ",", 
       RowBox[{"181", "\[Rule]", "106"}], ",", 
       RowBox[{"181", "\[Rule]", "264"}], ",", 
       RowBox[{"181", "\[Rule]", "264"}], ",", 
       RowBox[{"181", "\[Rule]", "206"}], ",", 
       RowBox[{"127", "\[Rule]", "82"}], ",", 
       RowBox[{"127", "\[Rule]", "82"}], ",", 
       RowBox[{"127", "\[Rule]", "240"}], ",", 
       RowBox[{"127", "\[Rule]", "240"}], ",", 
       RowBox[{"127", "\[Rule]", "48"}], ",", 
       RowBox[{"127", "\[Rule]", "206"}], ",", 
       RowBox[{"127", "\[Rule]", "142"}], ",", 
       RowBox[{"251", "\[Rule]", "240"}], ",", 
       RowBox[{"251", "\[Rule]", "240"}], ",", 
       RowBox[{"251", "\[Rule]", "206"}], ",", 
       RowBox[{"251", "\[Rule]", "206"}], ",", 
       RowBox[{"251", "\[Rule]", "294"}], ",", 
       RowBox[{"11", "\[Rule]", "106"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"151", "\[Rule]", "106"}], ",", 
       RowBox[{"151", "\[Rule]", "264"}], ",", 
       RowBox[{"151", "\[Rule]", "172"}], ",", 
       RowBox[{"93", "\[Rule]", "48"}], ",", 
       RowBox[{"93", "\[Rule]", "206"}], ",", 
       RowBox[{"93", "\[Rule]", "12"}], ",", 
       RowBox[{"93", "\[Rule]", "172"}], ",", 
       RowBox[{"93", "\[Rule]", "106"}], ",", 
       RowBox[{"227", "\[Rule]", "206"}], ",", 
       RowBox[{"227", "\[Rule]", "206"}], ",", 
       RowBox[{"227", "\[Rule]", "172"}], ",", 
       RowBox[{"227", "\[Rule]", "264"}], ",", 
       RowBox[{"134", "\[Rule]", "117"}], ",", 
       RowBox[{"74", "\[Rule]", "67"}], ",", 
       RowBox[{"286", "\[Rule]", "241"}], ",", 
       RowBox[{"232", "\[Rule]", "201"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"98", "\[Rule]", "83"}], ",", 
       RowBox[{"256", "\[Rule]", "217"}], ",", 
       RowBox[{"198", "\[Rule]", "171"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"164", "\[Rule]", "141"}], ",", 
       RowBox[{"142", "\[Rule]", "117"}], ",", 
       RowBox[{"82", "\[Rule]", "67"}], ",", 
       RowBox[{"294", "\[Rule]", "241"}], ",", 
       RowBox[{"240", "\[Rule]", "201"}], ",", 
       RowBox[{"106", "\[Rule]", "83"}], ",", 
       RowBox[{"48", "\[Rule]", "37"}], ",", 
       RowBox[{"264", "\[Rule]", "217"}], ",", 
       RowBox[{"206", "\[Rule]", "171"}], ",", 
       RowBox[{"12", "\[Rule]", "1"}], ",", 
       RowBox[{"172", "\[Rule]", "141"}], ",", 
       RowBox[{"117", "\[Rule]", "72"}], ",", 
       RowBox[{"117", "\[Rule]", "72"}], ",", 
       RowBox[{"117", "\[Rule]", "230"}], ",", 
       RowBox[{"117", "\[Rule]", "230"}], ",", 
       RowBox[{"117", "\[Rule]", "38"}], ",", 
       RowBox[{"117", "\[Rule]", "196"}], ",", 
       RowBox[{"117", "\[Rule]", "132"}], ",", 
       RowBox[{"67", "\[Rule]", "132"}], ",", 
       RowBox[{"67", "\[Rule]", "132"}], ",", 
       RowBox[{"67", "\[Rule]", "72"}], ",", 
       RowBox[{"241", "\[Rule]", "230"}], ",", 
       RowBox[{"241", "\[Rule]", "230"}], ",", 
       RowBox[{"241", "\[Rule]", "196"}], ",", 
       RowBox[{"241", "\[Rule]", "196"}], ",", 
       RowBox[{"241", "\[Rule]", "284"}], ",", 
       RowBox[{"201", "\[Rule]", "132"}], ",", 
       RowBox[{"201", "\[Rule]", "132"}], ",", 
       RowBox[{"201", "\[Rule]", "284"}], ",", 
       RowBox[{"201", "\[Rule]", "284"}], ",", 
       RowBox[{"201", "\[Rule]", "230"}], ",", 
       RowBox[{"37", "\[Rule]", "132"}], ",", 
       RowBox[{"37", "\[Rule]", "96"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"83", "\[Rule]", "38"}], ",", 
       RowBox[{"83", "\[Rule]", "196"}], ",", 
       RowBox[{"83", "\[Rule]", "2"}], ",", 
       RowBox[{"83", "\[Rule]", "2"}], ",", 
       RowBox[{"83", "\[Rule]", "162"}], ",", 
       RowBox[{"83", "\[Rule]", "162"}], ",", 
       RowBox[{"83", "\[Rule]", "96"}], ",", 
       RowBox[{"217", "\[Rule]", "196"}], ",", 
       RowBox[{"217", "\[Rule]", "196"}], ",", 
       RowBox[{"217", "\[Rule]", "162"}], ",", 
       RowBox[{"217", "\[Rule]", "254"}], ",", 
       RowBox[{"171", "\[Rule]", "132"}], ",", 
       RowBox[{"171", "\[Rule]", "284"}], ",", 
       RowBox[{"171", "\[Rule]", "284"}], ",", 
       RowBox[{"171", "\[Rule]", "96"}], ",", 
       RowBox[{"171", "\[Rule]", "254"}], ",", 
       RowBox[{"171", "\[Rule]", "254"}], ",", 
       RowBox[{"171", "\[Rule]", "196"}], ",", 
       RowBox[{"1", "\[Rule]", "96"}], ",", 
       RowBox[{"1", "\[Rule]", "96"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"141", "\[Rule]", "96"}], ",", 
       RowBox[{"141", "\[Rule]", "96"}], ",", 
       RowBox[{"141", "\[Rule]", "254"}], ",", 
       RowBox[{"141", "\[Rule]", "162"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "e", ",", "g", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", "b", ",", "f", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "f", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "b", ",", "i", ",", "b", ",", 
        "e", ",", "f", ",", "g", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "c", ",", "i", ",", "a", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init4", "=", 
   RowBox[{"{", "35", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad4", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "42", ",", "80", ",", "108", ",", "146", ",", "180", ",", "218",
      ",", "280", ",", "1", ",", "41", ",", "95", ",", "131", ",", "159", ",",
      "193", ",", "239"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag4", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical4", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, {3.714385420304997*^9, 
   3.714385428522538*^9}, {3.7143854741064777`*^9, 3.7143854809056683`*^9}, 
   3.7143863743096323`*^9, {3.714386413878592*^9, 3.714386441865616*^9}, 
   3.7148193461546803`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g4", ",", "init4", ",", "bad4", ",", "lag4", ",", "graphical4"}], 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW21KfuEzNeOrbdXcoBowzfzBEF0kgOHEIiubF5b
D6LfLYptBNEyLkpHQfSL83PAtM1r24iJQFqp/kYUiN6bP6EBROv/uQmm05SO
zdoApFd59s8G0ZHf89Q3Amm/HYvA9LnuXZGbgbT8/H1gWq3gRBKIltwZnQyi
4yYXZ4BoW60ZYLr3vMfpLUDa/P3pcyD6bbLctZ6y1468VzzAtNmxtT+eNwPt
K3gApi2Ot4i+ANJbDhwC05Om26qDaJms5xoguuuTfB17y2vHTNnfjSDaM+L7
oQVrXju+crh0GES75BeeBNFTNgWeAtEAUQSlrQ==
  "]],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819168822126*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819168822625*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819168823318*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819168886273*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.7148191688870068`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819168985051*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819169052322*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.714819169183304*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "148", ",", "156", ",", "220", ",", "282", ",", "226", ",", "184", ",", 
     "190", ",", "44", ",", "116", ",", "182", ",", "14", ",", "4", ",", "12",
      ",", "72", ",", "230", ",", "38", ",", "196", ",", "132", ",", "284", 
     ",", "96", ",", "162", ",", "254", ",", "24", ",", "120", ",", "126", 
     ",", "26", ",", "32", ",", "30", ",", "118", ",", "64", ",", "70", ",", 
     "222", ",", "130", ",", "228", ",", "28", ",", "34", ",", "188", ",", 
     "194", ",", "122", ",", "128", ",", "62", ",", "36", ",", "186", ",", 
     "124", ",", "22", ",", "35"}], "}"}], 
   "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 3, 
   " with uncontrollable states ", {148, 156, 220, 282, 226, 184, 190, 44, 
   116, 182, 14, 4, 12, 72, 230, 38, 196, 132, 284, 96, 162, 254, 24, 120, 
   126, 26, 32, 30, 118, 64, 70, 222, 130, 228, 28, 34, 188, 194, 122, 128, 
   62, 36, 186, 124, 22, 35}, ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.7148191691842737`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.07600000000000051`", ",", "0.14000000000000057`", ",", 
     "0.2519999999999989`", ",", "0.4400000000000013`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {0.07600000000000051, 
   0.14000000000000057`, 0.2519999999999989, 0.4400000000000013}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.71438644870477*^9, 3.714386456031622*^9}, 
   3.7148191691850843`*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"5", "*", "5"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
  3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
  3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
  3.714381259703886*^9, 3.7143812632936363`*^9}, {3.7143853998483143`*^9, 
  3.714385401771695*^9}, {3.714385497178989*^9, 3.714385498315209*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g5", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"45", "\[Rule]", "170"}], ",", 
       RowBox[{"45", "\[Rule]", "170"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"170", "\[Rule]", "147"}], ",", 
       RowBox[{"170", "\[Rule]", "155"}], ",", 
       RowBox[{"46", "\[Rule]", "35"}], ",", 
       RowBox[{"46", "\[Rule]", "43"}], ",", 
       RowBox[{"147", "\[Rule]", "82"}], ",", 
       RowBox[{"147", "\[Rule]", "290"}], ",", 
       RowBox[{"147", "\[Rule]", "36"}], ",", 
       RowBox[{"147", "\[Rule]", "36"}], ",", 
       RowBox[{"147", "\[Rule]", "246"}], ",", 
       RowBox[{"147", "\[Rule]", "246"}], ",", 
       RowBox[{"147", "\[Rule]", "160"}], ",", 
       RowBox[{"155", "\[Rule]", "90"}], ",", 
       RowBox[{"155", "\[Rule]", "298"}], ",", 
       RowBox[{"155", "\[Rule]", "44"}], ",", 
       RowBox[{"155", "\[Rule]", "44"}], ",", 
       RowBox[{"155", "\[Rule]", "254"}], ",", 
       RowBox[{"155", "\[Rule]", "254"}], ",", 
       RowBox[{"155", "\[Rule]", "168"}], ",", 
       RowBox[{"35", "\[Rule]", "160"}], ",", 
       RowBox[{"35", "\[Rule]", "160"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"43", "\[Rule]", "168"}], ",", 
       RowBox[{"43", "\[Rule]", "168"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"82", "\[Rule]", "73"}], ",", 
       RowBox[{"82", "\[Rule]", "79"}], ",", 
       RowBox[{"290", "\[Rule]", "257"}], ",", 
       RowBox[{"290", "\[Rule]", "263"}], ",", 
       RowBox[{"36", "\[Rule]", "27"}], ",", 
       RowBox[{"36", "\[Rule]", "33"}], ",", 
       RowBox[{"246", "\[Rule]", "217"}], ",", 
       RowBox[{"246", "\[Rule]", "223"}], ",", 
       RowBox[{"160", "\[Rule]", "139"}], ",", 
       RowBox[{"160", "\[Rule]", "145"}], ",", 
       RowBox[{"90", "\[Rule]", "79"}], ",", 
       RowBox[{"90", "\[Rule]", "85"}], ",", 
       RowBox[{"298", "\[Rule]", "263"}], ",", 
       RowBox[{"298", "\[Rule]", "269"}], ",", 
       RowBox[{"44", "\[Rule]", "33"}], ",", 
       RowBox[{"44", "\[Rule]", "41"}], ",", 
       RowBox[{"254", "\[Rule]", "223"}], ",", 
       RowBox[{"254", "\[Rule]", "229"}], ",", 
       RowBox[{"168", "\[Rule]", "145"}], ",", 
       RowBox[{"168", "\[Rule]", "153"}], ",", 
       RowBox[{"73", "\[Rule]", "198"}], ",", 
       RowBox[{"73", "\[Rule]", "152"}], ",", 
       RowBox[{"73", "\[Rule]", "74"}], ",", 
       RowBox[{"79", "\[Rule]", "204"}], ",", 
       RowBox[{"79", "\[Rule]", "158"}], ",", 
       RowBox[{"79", "\[Rule]", "80"}], ",", 
       RowBox[{"257", "\[Rule]", "198"}], ",", 
       RowBox[{"257", "\[Rule]", "400"}], ",", 
       RowBox[{"257", "\[Rule]", "400"}], ",", 
       RowBox[{"257", "\[Rule]", "152"}], ",", 
       RowBox[{"257", "\[Rule]", "360"}], ",", 
       RowBox[{"257", "\[Rule]", "360"}], ",", 
       RowBox[{"257", "\[Rule]", "282"}], ",", 
       RowBox[{"263", "\[Rule]", "204"}], ",", 
       RowBox[{"263", "\[Rule]", "406"}], ",", 
       RowBox[{"263", "\[Rule]", "406"}], ",", 
       RowBox[{"263", "\[Rule]", "158"}], ",", 
       RowBox[{"263", "\[Rule]", "366"}], ",", 
       RowBox[{"263", "\[Rule]", "366"}], ",", 
       RowBox[{"263", "\[Rule]", "288"}], ",", 
       RowBox[{"27", "\[Rule]", "152"}], ",", 
       RowBox[{"27", "\[Rule]", "152"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"33", "\[Rule]", "158"}], ",", 
       RowBox[{"33", "\[Rule]", "158"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"217", "\[Rule]", "152"}], ",", 
       RowBox[{"217", "\[Rule]", "152"}], ",", 
       RowBox[{"217", "\[Rule]", "360"}], ",", 
       RowBox[{"217", "\[Rule]", "238"}], ",", 
       RowBox[{"223", "\[Rule]", "158"}], ",", 
       RowBox[{"223", "\[Rule]", "158"}], ",", 
       RowBox[{"223", "\[Rule]", "366"}], ",", 
       RowBox[{"223", "\[Rule]", "244"}], ",", 
       RowBox[{"139", "\[Rule]", "74"}], ",", 
       RowBox[{"139", "\[Rule]", "282"}], ",", 
       RowBox[{"139", "\[Rule]", "28"}], ",", 
       RowBox[{"139", "\[Rule]", "28"}], ",", 
       RowBox[{"139", "\[Rule]", "238"}], ",", 
       RowBox[{"139", "\[Rule]", "238"}], ",", 
       RowBox[{"139", "\[Rule]", "152"}], ",", 
       RowBox[{"145", "\[Rule]", "80"}], ",", 
       RowBox[{"145", "\[Rule]", "288"}], ",", 
       RowBox[{"145", "\[Rule]", "34"}], ",", 
       RowBox[{"145", "\[Rule]", "34"}], ",", 
       RowBox[{"145", "\[Rule]", "244"}], ",", 
       RowBox[{"145", "\[Rule]", "244"}], ",", 
       RowBox[{"145", "\[Rule]", "158"}], ",", 
       RowBox[{"85", "\[Rule]", "210"}], ",", 
       RowBox[{"85", "\[Rule]", "166"}], ",", 
       RowBox[{"85", "\[Rule]", "88"}], ",", 
       RowBox[{"269", "\[Rule]", "210"}], ",", 
       RowBox[{"269", "\[Rule]", "412"}], ",", 
       RowBox[{"269", "\[Rule]", "412"}], ",", 
       RowBox[{"269", "\[Rule]", "166"}], ",", 
       RowBox[{"269", "\[Rule]", "372"}], ",", 
       RowBox[{"269", "\[Rule]", "372"}], ",", 
       RowBox[{"269", "\[Rule]", "296"}], ",", 
       RowBox[{"41", "\[Rule]", "166"}], ",", 
       RowBox[{"41", "\[Rule]", "166"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"229", "\[Rule]", "166"}], ",", 
       RowBox[{"229", "\[Rule]", "166"}], ",", 
       RowBox[{"229", "\[Rule]", "372"}], ",", 
       RowBox[{"229", "\[Rule]", "252"}], ",", 
       RowBox[{"153", "\[Rule]", "88"}], ",", 
       RowBox[{"153", "\[Rule]", "296"}], ",", 
       RowBox[{"153", "\[Rule]", "42"}], ",", 
       RowBox[{"153", "\[Rule]", "42"}], ",", 
       RowBox[{"153", "\[Rule]", "252"}], ",", 
       RowBox[{"153", "\[Rule]", "252"}], ",", 
       RowBox[{"153", "\[Rule]", "166"}], ",", 
       RowBox[{"198", "\[Rule]", "173"}], ",", 
       RowBox[{"198", "\[Rule]", "181"}], ",", 
       RowBox[{"152", "\[Rule]", "129"}], ",", 
       RowBox[{"152", "\[Rule]", "137"}], ",", 
       RowBox[{"74", "\[Rule]", "63"}], ",", 
       RowBox[{"74", "\[Rule]", "71"}], ",", 
       RowBox[{"204", "\[Rule]", "181"}], ",", 
       RowBox[{"204", "\[Rule]", "185"}], ",", 
       RowBox[{"158", "\[Rule]", "137"}], ",", 
       RowBox[{"158", "\[Rule]", "143"}], ",", 
       RowBox[{"80", "\[Rule]", "71"}], ",", 
       RowBox[{"80", "\[Rule]", "77"}], ",", 
       RowBox[{"400", "\[Rule]", "347"}], ",", 
       RowBox[{"400", "\[Rule]", "355"}], ",", 
       RowBox[{"360", "\[Rule]", "313"}], ",", 
       RowBox[{"360", "\[Rule]", "321"}], ",", 
       RowBox[{"282", "\[Rule]", "247"}], ",", 
       RowBox[{"282", "\[Rule]", "255"}], ",", 
       RowBox[{"406", "\[Rule]", "355"}], ",", 
       RowBox[{"406", "\[Rule]", "359"}], ",", 
       RowBox[{"366", "\[Rule]", "321"}], ",", 
       RowBox[{"366", "\[Rule]", "325"}], ",", 
       RowBox[{"288", "\[Rule]", "255"}], ",", 
       RowBox[{"288", "\[Rule]", "261"}], ",", 
       RowBox[{"28", "\[Rule]", "17"}], ",", 
       RowBox[{"28", "\[Rule]", "25"}], ",", 
       RowBox[{"34", "\[Rule]", "25"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"238", "\[Rule]", "207"}], ",", 
       RowBox[{"238", "\[Rule]", "215"}], ",", 
       RowBox[{"244", "\[Rule]", "215"}], ",", 
       RowBox[{"244", "\[Rule]", "221"}], ",", 
       RowBox[{"210", "\[Rule]", "185"}], ",", 
       RowBox[{"210", "\[Rule]", "189"}], ",", 
       RowBox[{"166", "\[Rule]", "143"}], ",", 
       RowBox[{"166", "\[Rule]", "151"}], ",", 
       RowBox[{"88", "\[Rule]", "77"}], ",", 
       RowBox[{"88", "\[Rule]", "83"}], ",", 
       RowBox[{"412", "\[Rule]", "359"}], ",", 
       RowBox[{"412", "\[Rule]", "363"}], ",", 
       RowBox[{"372", "\[Rule]", "325"}], ",", 
       RowBox[{"372", "\[Rule]", "329"}], ",", 
       RowBox[{"296", "\[Rule]", "261"}], ",", 
       RowBox[{"296", "\[Rule]", "267"}], ",", 
       RowBox[{"42", "\[Rule]", "31"}], ",", 
       RowBox[{"42", "\[Rule]", "39"}], ",", 
       RowBox[{"252", "\[Rule]", "221"}], ",", 
       RowBox[{"252", "\[Rule]", "227"}], ",", 
       RowBox[{"173", "\[Rule]", "108"}], ",", 
       RowBox[{"173", "\[Rule]", "316"}], ",", 
       RowBox[{"173", "\[Rule]", "64"}], ",", 
       RowBox[{"173", "\[Rule]", "272"}], ",", 
       RowBox[{"173", "\[Rule]", "188"}], ",", 
       RowBox[{"181", "\[Rule]", "116"}], ",", 
       RowBox[{"181", "\[Rule]", "116"}], ",", 
       RowBox[{"181", "\[Rule]", "324"}], ",", 
       RowBox[{"181", "\[Rule]", "72"}], ",", 
       RowBox[{"181", "\[Rule]", "196"}], ",", 
       RowBox[{"129", "\[Rule]", "64"}], ",", 
       RowBox[{"129", "\[Rule]", "272"}], ",", 
       RowBox[{"129", "\[Rule]", "18"}], ",", 
       RowBox[{"129", "\[Rule]", "18"}], ",", 
       RowBox[{"129", "\[Rule]", "228"}], ",", 
       RowBox[{"129", "\[Rule]", "228"}], ",", 
       RowBox[{"129", "\[Rule]", "142"}], ",", 
       RowBox[{"137", "\[Rule]", "72"}], ",", 
       RowBox[{"137", "\[Rule]", "280"}], ",", 
       RowBox[{"137", "\[Rule]", "26"}], ",", 
       RowBox[{"137", "\[Rule]", "26"}], ",", 
       RowBox[{"137", "\[Rule]", "236"}], ",", 
       RowBox[{"137", "\[Rule]", "236"}], ",", 
       RowBox[{"137", "\[Rule]", "150"}], ",", 
       RowBox[{"63", "\[Rule]", "188"}], ",", 
       RowBox[{"63", "\[Rule]", "142"}], ",", 
       RowBox[{"63", "\[Rule]", "64"}], ",", 
       RowBox[{"71", "\[Rule]", "196"}], ",", 
       RowBox[{"71", "\[Rule]", "150"}], ",", 
       RowBox[{"71", "\[Rule]", "72"}], ",", 
       RowBox[{"185", "\[Rule]", "120"}], ",", 
       RowBox[{"185", "\[Rule]", "120"}], ",", 
       RowBox[{"185", "\[Rule]", "328"}], ",", 
       RowBox[{"185", "\[Rule]", "328"}], ",", 
       RowBox[{"185", "\[Rule]", "78"}], ",", 
       RowBox[{"185", "\[Rule]", "286"}], ",", 
       RowBox[{"185", "\[Rule]", "202"}], ",", 
       RowBox[{"143", "\[Rule]", "78"}], ",", 
       RowBox[{"143", "\[Rule]", "286"}], ",", 
       RowBox[{"143", "\[Rule]", "32"}], ",", 
       RowBox[{"143", "\[Rule]", "32"}], ",", 
       RowBox[{"143", "\[Rule]", "242"}], ",", 
       RowBox[{"143", "\[Rule]", "242"}], ",", 
       RowBox[{"143", "\[Rule]", "156"}], ",", 
       RowBox[{"77", "\[Rule]", "202"}], ",", 
       RowBox[{"77", "\[Rule]", "156"}], ",", 
       RowBox[{"77", "\[Rule]", "78"}], ",", 
       RowBox[{"347", "\[Rule]", "316"}], ",", 
       RowBox[{"347", "\[Rule]", "316"}], ",", 
       RowBox[{"347", "\[Rule]", "496"}], ",", 
       RowBox[{"347", "\[Rule]", "496"}], ",", 
       RowBox[{"347", "\[Rule]", "272"}], ",", 
       RowBox[{"347", "\[Rule]", "272"}], ",", 
       RowBox[{"347", "\[Rule]", "462"}], ",", 
       RowBox[{"347", "\[Rule]", "462"}], ",", 
       RowBox[{"347", "\[Rule]", "390"}], ",", 
       RowBox[{"355", "\[Rule]", "324"}], ",", 
       RowBox[{"355", "\[Rule]", "504"}], ",", 
       RowBox[{"355", "\[Rule]", "504"}], ",", 
       RowBox[{"355", "\[Rule]", "280"}], ",", 
       RowBox[{"355", "\[Rule]", "470"}], ",", 
       RowBox[{"355", "\[Rule]", "470"}], ",", 
       RowBox[{"355", "\[Rule]", "398"}], ",", 
       RowBox[{"313", "\[Rule]", "272"}], ",", 
       RowBox[{"313", "\[Rule]", "272"}], ",", 
       RowBox[{"313", "\[Rule]", "462"}], ",", 
       RowBox[{"313", "\[Rule]", "462"}], ",", 
       RowBox[{"313", "\[Rule]", "228"}], ",", 
       RowBox[{"313", "\[Rule]", "430"}], ",", 
       RowBox[{"313", "\[Rule]", "350"}], ",", 
       RowBox[{"321", "\[Rule]", "280"}], ",", 
       RowBox[{"321", "\[Rule]", "280"}], ",", 
       RowBox[{"321", "\[Rule]", "470"}], ",", 
       RowBox[{"321", "\[Rule]", "470"}], ",", 
       RowBox[{"321", "\[Rule]", "236"}], ",", 
       RowBox[{"321", "\[Rule]", "438"}], ",", 
       RowBox[{"321", "\[Rule]", "358"}], ",", 
       RowBox[{"247", "\[Rule]", "188"}], ",", 
       RowBox[{"247", "\[Rule]", "390"}], ",", 
       RowBox[{"247", "\[Rule]", "390"}], ",", 
       RowBox[{"247", "\[Rule]", "142"}], ",", 
       RowBox[{"247", "\[Rule]", "350"}], ",", 
       RowBox[{"247", "\[Rule]", "350"}], ",", 
       RowBox[{"247", "\[Rule]", "272"}], ",", 
       RowBox[{"255", "\[Rule]", "398"}], ",", 
       RowBox[{"255", "\[Rule]", "150"}], ",", 
       RowBox[{"255", "\[Rule]", "358"}], ",", 
       RowBox[{"255", "\[Rule]", "358"}], ",", 
       RowBox[{"255", "\[Rule]", "280"}], ",", 
       RowBox[{"359", "\[Rule]", "328"}], ",", 
       RowBox[{"359", "\[Rule]", "328"}], ",", 
       RowBox[{"359", "\[Rule]", "508"}], ",", 
       RowBox[{"359", "\[Rule]", "508"}], ",", 
       RowBox[{"359", "\[Rule]", "286"}], ",", 
       RowBox[{"359", "\[Rule]", "474"}], ",", 
       RowBox[{"359", "\[Rule]", "404"}], ",", 
       RowBox[{"325", "\[Rule]", "286"}], ",", 
       RowBox[{"325", "\[Rule]", "474"}], ",", 
       RowBox[{"325", "\[Rule]", "242"}], ",", 
       RowBox[{"325", "\[Rule]", "442"}], ",", 
       RowBox[{"325", "\[Rule]", "364"}], ",", 
       RowBox[{"261", "\[Rule]", "202"}], ",", 
       RowBox[{"261", "\[Rule]", "404"}], ",", 
       RowBox[{"261", "\[Rule]", "156"}], ",", 
       RowBox[{"261", "\[Rule]", "364"}], ",", 
       RowBox[{"261", "\[Rule]", "286"}], ",", 
       RowBox[{"17", "\[Rule]", "142"}], ",", 
       RowBox[{"17", "\[Rule]", "142"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"25", "\[Rule]", "150"}], ",", 
       RowBox[{"25", "\[Rule]", "150"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"31", "\[Rule]", "156"}], ",", 
       RowBox[{"31", "\[Rule]", "156"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"207", "\[Rule]", "142"}], ",", 
       RowBox[{"207", "\[Rule]", "142"}], ",", 
       RowBox[{"207", "\[Rule]", "350"}], ",", 
       RowBox[{"207", "\[Rule]", "228"}], ",", 
       RowBox[{"215", "\[Rule]", "150"}], ",", 
       RowBox[{"215", "\[Rule]", "150"}], ",", 
       RowBox[{"215", "\[Rule]", "358"}], ",", 
       RowBox[{"215", "\[Rule]", "236"}], ",", 
       RowBox[{"221", "\[Rule]", "156"}], ",", 
       RowBox[{"221", "\[Rule]", "156"}], ",", 
       RowBox[{"221", "\[Rule]", "364"}], ",", 
       RowBox[{"221", "\[Rule]", "242"}], ",", 
       RowBox[{"189", "\[Rule]", "124"}], ",", 
       RowBox[{"189", "\[Rule]", "124"}], ",", 
       RowBox[{"189", "\[Rule]", "332"}], ",", 
       RowBox[{"189", "\[Rule]", "332"}], ",", 
       RowBox[{"189", "\[Rule]", "86"}], ",", 
       RowBox[{"189", "\[Rule]", "294"}], ",", 
       RowBox[{"189", "\[Rule]", "208"}], ",", 
       RowBox[{"151", "\[Rule]", "86"}], ",", 
       RowBox[{"151", "\[Rule]", "294"}], ",", 
       RowBox[{"151", "\[Rule]", "40"}], ",", 
       RowBox[{"151", "\[Rule]", "40"}], ",", 
       RowBox[{"151", "\[Rule]", "250"}], ",", 
       RowBox[{"151", "\[Rule]", "250"}], ",", 
       RowBox[{"151", "\[Rule]", "164"}], ",", 
       RowBox[{"83", "\[Rule]", "208"}], ",", 
       RowBox[{"83", "\[Rule]", "164"}], ",", 
       RowBox[{"83", "\[Rule]", "86"}], ",", 
       RowBox[{"363", "\[Rule]", "332"}], ",", 
       RowBox[{"363", "\[Rule]", "332"}], ",", 
       RowBox[{"363", "\[Rule]", "512"}], ",", 
       RowBox[{"363", "\[Rule]", "512"}], ",", 
       RowBox[{"363", "\[Rule]", "294"}], ",", 
       RowBox[{"363", "\[Rule]", "294"}], ",", 
       RowBox[{"363", "\[Rule]", "478"}], ",", 
       RowBox[{"363", "\[Rule]", "478"}], ",", 
       RowBox[{"363", "\[Rule]", "410"}], ",", 
       RowBox[{"329", "\[Rule]", "294"}], ",", 
       RowBox[{"329", "\[Rule]", "294"}], ",", 
       RowBox[{"329", "\[Rule]", "478"}], ",", 
       RowBox[{"329", "\[Rule]", "250"}], ",", 
       RowBox[{"329", "\[Rule]", "370"}], ",", 
       RowBox[{"267", "\[Rule]", "208"}], ",", 
       RowBox[{"267", "\[Rule]", "410"}], ",", 
       RowBox[{"267", "\[Rule]", "410"}], ",", 
       RowBox[{"267", "\[Rule]", "164"}], ",", 
       RowBox[{"267", "\[Rule]", "370"}], ",", 
       RowBox[{"267", "\[Rule]", "370"}], ",", 
       RowBox[{"267", "\[Rule]", "294"}], ",", 
       RowBox[{"39", "\[Rule]", "164"}], ",", 
       RowBox[{"39", "\[Rule]", "164"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"227", "\[Rule]", "164"}], ",", 
       RowBox[{"227", "\[Rule]", "164"}], ",", 
       RowBox[{"227", "\[Rule]", "370"}], ",", 
       RowBox[{"227", "\[Rule]", "250"}], ",", 
       RowBox[{"108", "\[Rule]", "95"}], ",", 
       RowBox[{"108", "\[Rule]", "101"}], ",", 
       RowBox[{"316", "\[Rule]", "279"}], ",", 
       RowBox[{"316", "\[Rule]", "285"}], ",", 
       RowBox[{"64", "\[Rule]", "55"}], ",", 
       RowBox[{"64", "\[Rule]", "61"}], ",", 
       RowBox[{"272", "\[Rule]", "239"}], ",", 
       RowBox[{"272", "\[Rule]", "245"}], ",", 
       RowBox[{"188", "\[Rule]", "165"}], ",", 
       RowBox[{"188", "\[Rule]", "171"}], ",", 
       RowBox[{"116", "\[Rule]", "101"}], ",", 
       RowBox[{"116", "\[Rule]", "107"}], ",", 
       RowBox[{"324", "\[Rule]", "285"}], ",", 
       RowBox[{"324", "\[Rule]", "291"}], ",", 
       RowBox[{"72", "\[Rule]", "61"}], ",", 
       RowBox[{"72", "\[Rule]", "69"}], ",", 
       RowBox[{"196", "\[Rule]", "171"}], ",", 
       RowBox[{"196", "\[Rule]", "179"}], ",", 
       RowBox[{"18", "\[Rule]", "9"}], ",", 
       RowBox[{"18", "\[Rule]", "15"}], ",", 
       RowBox[{"228", "\[Rule]", "199"}], ",", 
       RowBox[{"228", "\[Rule]", "205"}], ",", 
       RowBox[{"142", "\[Rule]", "121"}], ",", 
       RowBox[{"142", "\[Rule]", "127"}], ",", 
       RowBox[{"280", "\[Rule]", "245"}], ",", 
       RowBox[{"280", "\[Rule]", "253"}], ",", 
       RowBox[{"26", "\[Rule]", "15"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"236", "\[Rule]", "205"}], ",", 
       RowBox[{"236", "\[Rule]", "213"}], ",", 
       RowBox[{"150", "\[Rule]", "127"}], ",", 
       RowBox[{"150", "\[Rule]", "135"}], ",", 
       RowBox[{"120", "\[Rule]", "107"}], ",", 
       RowBox[{"120", "\[Rule]", "109"}], ",", 
       RowBox[{"328", "\[Rule]", "291"}], ",", 
       RowBox[{"328", "\[Rule]", "293"}], ",", 
       RowBox[{"78", "\[Rule]", "69"}], ",", 
       RowBox[{"78", "\[Rule]", "75"}], ",", 
       RowBox[{"286", "\[Rule]", "253"}], ",", 
       RowBox[{"286", "\[Rule]", "259"}], ",", 
       RowBox[{"202", "\[Rule]", "179"}], ",", 
       RowBox[{"202", "\[Rule]", "183"}], ",", 
       RowBox[{"32", "\[Rule]", "23"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"242", "\[Rule]", "213"}], ",", 
       RowBox[{"242", "\[Rule]", "219"}], ",", 
       RowBox[{"156", "\[Rule]", "135"}], ",", 
       RowBox[{"156", "\[Rule]", "141"}], ",", 
       RowBox[{"496", "\[Rule]", "423"}], ",", 
       RowBox[{"496", "\[Rule]", "429"}], ",", 
       RowBox[{"462", "\[Rule]", "397"}], ",", 
       RowBox[{"462", "\[Rule]", "403"}], ",", 
       RowBox[{"390", "\[Rule]", "339"}], ",", 
       RowBox[{"390", "\[Rule]", "345"}], ",", 
       RowBox[{"504", "\[Rule]", "429"}], ",", 
       RowBox[{"504", "\[Rule]", "435"}], ",", 
       RowBox[{"470", "\[Rule]", "403"}], ",", 
       RowBox[{"470", "\[Rule]", "409"}], ",", 
       RowBox[{"398", "\[Rule]", "345"}], ",", 
       RowBox[{"398", "\[Rule]", "353"}], ",", 
       RowBox[{"430", "\[Rule]", "373"}], ",", 
       RowBox[{"430", "\[Rule]", "379"}], ",", 
       RowBox[{"350", "\[Rule]", "305"}], ",", 
       RowBox[{"350", "\[Rule]", "311"}], ",", 
       RowBox[{"438", "\[Rule]", "379"}], ",", 
       RowBox[{"438", "\[Rule]", "385"}], ",", 
       RowBox[{"358", "\[Rule]", "311"}], ",", 
       RowBox[{"358", "\[Rule]", "319"}], ",", 
       RowBox[{"508", "\[Rule]", "435"}], ",", 
       RowBox[{"508", "\[Rule]", "437"}], ",", 
       RowBox[{"474", "\[Rule]", "409"}], ",", 
       RowBox[{"474", "\[Rule]", "411"}], ",", 
       RowBox[{"404", "\[Rule]", "353"}], ",", 
       RowBox[{"404", "\[Rule]", "357"}], ",", 
       RowBox[{"442", "\[Rule]", "385"}], ",", 
       RowBox[{"442", "\[Rule]", "387"}], ",", 
       RowBox[{"364", "\[Rule]", "319"}], ",", 
       RowBox[{"364", "\[Rule]", "323"}], ",", 
       RowBox[{"124", "\[Rule]", "109"}], ",", 
       RowBox[{"124", "\[Rule]", "111"}], ",", 
       RowBox[{"332", "\[Rule]", "293"}], ",", 
       RowBox[{"332", "\[Rule]", "295"}], ",", 
       RowBox[{"86", "\[Rule]", "75"}], ",", 
       RowBox[{"86", "\[Rule]", "81"}], ",", 
       RowBox[{"294", "\[Rule]", "259"}], ",", 
       RowBox[{"294", "\[Rule]", "265"}], ",", 
       RowBox[{"208", "\[Rule]", "183"}], ",", 
       RowBox[{"208", "\[Rule]", "187"}], ",", 
       RowBox[{"40", "\[Rule]", "29"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"250", "\[Rule]", "219"}], ",", 
       RowBox[{"250", "\[Rule]", "225"}], ",", 
       RowBox[{"164", "\[Rule]", "141"}], ",", 
       RowBox[{"164", "\[Rule]", "149"}], ",", 
       RowBox[{"512", "\[Rule]", "437"}], ",", 
       RowBox[{"512", "\[Rule]", "439"}], ",", 
       RowBox[{"478", "\[Rule]", "411"}], ",", 
       RowBox[{"478", "\[Rule]", "413"}], ",", 
       RowBox[{"410", "\[Rule]", "357"}], ",", 
       RowBox[{"410", "\[Rule]", "361"}], ",", 
       RowBox[{"370", "\[Rule]", "323"}], ",", 
       RowBox[{"370", "\[Rule]", "327"}], ",", 
       RowBox[{"95", "\[Rule]", "180"}], ",", 
       RowBox[{"95", "\[Rule]", "180"}], ",", 
       RowBox[{"95", "\[Rule]", "100"}], ",", 
       RowBox[{"101", "\[Rule]", "186"}], ",", 
       RowBox[{"101", "\[Rule]", "186"}], ",", 
       RowBox[{"101", "\[Rule]", "106"}], ",", 
       RowBox[{"279", "\[Rule]", "180"}], ",", 
       RowBox[{"279", "\[Rule]", "180"}], ",", 
       RowBox[{"279", "\[Rule]", "382"}], ",", 
       RowBox[{"279", "\[Rule]", "382"}], ",", 
       RowBox[{"279", "\[Rule]", "308"}], ",", 
       RowBox[{"285", "\[Rule]", "186"}], ",", 
       RowBox[{"285", "\[Rule]", "186"}], ",", 
       RowBox[{"285", "\[Rule]", "388"}], ",", 
       RowBox[{"285", "\[Rule]", "388"}], ",", 
       RowBox[{"285", "\[Rule]", "314"}], ",", 
       RowBox[{"55", "\[Rule]", "180"}], ",", 
       RowBox[{"55", "\[Rule]", "134"}], ",", 
       RowBox[{"55", "\[Rule]", "56"}], ",", 
       RowBox[{"61", "\[Rule]", "186"}], ",", 
       RowBox[{"61", "\[Rule]", "140"}], ",", 
       RowBox[{"61", "\[Rule]", "62"}], ",", 
       RowBox[{"239", "\[Rule]", "180"}], ",", 
       RowBox[{"239", "\[Rule]", "382"}], ",", 
       RowBox[{"239", "\[Rule]", "382"}], ",", 
       RowBox[{"239", "\[Rule]", "134"}], ",", 
       RowBox[{"239", "\[Rule]", "342"}], ",", 
       RowBox[{"239", "\[Rule]", "342"}], ",", 
       RowBox[{"239", "\[Rule]", "264"}], ",", 
       RowBox[{"245", "\[Rule]", "186"}], ",", 
       RowBox[{"245", "\[Rule]", "388"}], ",", 
       RowBox[{"245", "\[Rule]", "388"}], ",", 
       RowBox[{"245", "\[Rule]", "140"}], ",", 
       RowBox[{"245", "\[Rule]", "348"}], ",", 
       RowBox[{"245", "\[Rule]", "348"}], ",", 
       RowBox[{"245", "\[Rule]", "270"}], ",", 
       RowBox[{"165", "\[Rule]", "100"}], ",", 
       RowBox[{"165", "\[Rule]", "100"}], ",", 
       RowBox[{"165", "\[Rule]", "308"}], ",", 
       RowBox[{"165", "\[Rule]", "308"}], ",", 
       RowBox[{"165", "\[Rule]", "56"}], ",", 
       RowBox[{"165", "\[Rule]", "264"}], ",", 
       RowBox[{"165", "\[Rule]", "180"}], ",", 
       RowBox[{"171", "\[Rule]", "106"}], ",", 
       RowBox[{"171", "\[Rule]", "106"}], ",", 
       RowBox[{"171", "\[Rule]", "314"}], ",", 
       RowBox[{"171", "\[Rule]", "314"}], ",", 
       RowBox[{"171", "\[Rule]", "62"}], ",", 
       RowBox[{"171", "\[Rule]", "270"}], ",", 
       RowBox[{"171", "\[Rule]", "186"}], ",", 
       RowBox[{"107", "\[Rule]", "194"}], ",", 
       RowBox[{"107", "\[Rule]", "194"}], ",", 
       RowBox[{"107", "\[Rule]", "114"}], ",", 
       RowBox[{"291", "\[Rule]", "194"}], ",", 
       RowBox[{"291", "\[Rule]", "194"}], ",", 
       RowBox[{"291", "\[Rule]", "396"}], ",", 
       RowBox[{"291", "\[Rule]", "396"}], ",", 
       RowBox[{"291", "\[Rule]", "322"}], ",", 
       RowBox[{"69", "\[Rule]", "194"}], ",", 
       RowBox[{"69", "\[Rule]", "148"}], ",", 
       RowBox[{"69", "\[Rule]", "70"}], ",", 
       RowBox[{"179", "\[Rule]", "114"}], ",", 
       RowBox[{"179", "\[Rule]", "114"}], ",", 
       RowBox[{"179", "\[Rule]", "322"}], ",", 
       RowBox[{"179", "\[Rule]", "322"}], ",", 
       RowBox[{"179", "\[Rule]", "70"}], ",", 
       RowBox[{"179", "\[Rule]", "278"}], ",", 
       RowBox[{"179", "\[Rule]", "194"}], ",", 
       RowBox[{"9", "\[Rule]", "134"}], ",", 
       RowBox[{"9", "\[Rule]", "134"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"15", "\[Rule]", "140"}], ",", 
       RowBox[{"15", "\[Rule]", "140"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"199", "\[Rule]", "134"}], ",", 
       RowBox[{"199", "\[Rule]", "134"}], ",", 
       RowBox[{"199", "\[Rule]", "342"}], ",", 
       RowBox[{"199", "\[Rule]", "220"}], ",", 
       RowBox[{"205", "\[Rule]", "140"}], ",", 
       RowBox[{"205", "\[Rule]", "140"}], ",", 
       RowBox[{"205", "\[Rule]", "348"}], ",", 
       RowBox[{"205", "\[Rule]", "226"}], ",", 
       RowBox[{"121", "\[Rule]", "56"}], ",", 
       RowBox[{"121", "\[Rule]", "264"}], ",", 
       RowBox[{"121", "\[Rule]", "10"}], ",", 
       RowBox[{"121", "\[Rule]", "10"}], ",", 
       RowBox[{"121", "\[Rule]", "220"}], ",", 
       RowBox[{"121", "\[Rule]", "220"}], ",", 
       RowBox[{"121", "\[Rule]", "134"}], ",", 
       RowBox[{"127", "\[Rule]", "62"}], ",", 
       RowBox[{"127", "\[Rule]", "270"}], ",", 
       RowBox[{"127", "\[Rule]", "16"}], ",", 
       RowBox[{"127", "\[Rule]", "16"}], ",", 
       RowBox[{"127", "\[Rule]", "226"}], ",", 
       RowBox[{"127", "\[Rule]", "226"}], ",", 
       RowBox[{"127", "\[Rule]", "140"}], ",", 
       RowBox[{"253", "\[Rule]", "194"}], ",", 
       RowBox[{"253", "\[Rule]", "396"}], ",", 
       RowBox[{"253", "\[Rule]", "396"}], ",", 
       RowBox[{"253", "\[Rule]", "148"}], ",", 
       RowBox[{"253", "\[Rule]", "356"}], ",", 
       RowBox[{"253", "\[Rule]", "356"}], ",", 
       RowBox[{"253", "\[Rule]", "278"}], ",", 
       RowBox[{"23", "\[Rule]", "148"}], ",", 
       RowBox[{"23", "\[Rule]", "148"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"213", "\[Rule]", "148"}], ",", 
       RowBox[{"213", "\[Rule]", "148"}], ",", 
       RowBox[{"213", "\[Rule]", "356"}], ",", 
       RowBox[{"213", "\[Rule]", "234"}], ",", 
       RowBox[{"135", "\[Rule]", "70"}], ",", 
       RowBox[{"135", "\[Rule]", "278"}], ",", 
       RowBox[{"135", "\[Rule]", "24"}], ",", 
       RowBox[{"135", "\[Rule]", "24"}], ",", 
       RowBox[{"135", "\[Rule]", "234"}], ",", 
       RowBox[{"135", "\[Rule]", "234"}], ",", 
       RowBox[{"135", "\[Rule]", "148"}], ",", 
       RowBox[{"109", "\[Rule]", "200"}], ",", 
       RowBox[{"109", "\[Rule]", "200"}], ",", 
       RowBox[{"109", "\[Rule]", "118"}], ",", 
       RowBox[{"293", "\[Rule]", "200"}], ",", 
       RowBox[{"293", "\[Rule]", "200"}], ",", 
       RowBox[{"293", "\[Rule]", "402"}], ",", 
       RowBox[{"293", "\[Rule]", "402"}], ",", 
       RowBox[{"293", "\[Rule]", "326"}], ",", 
       RowBox[{"75", "\[Rule]", "200"}], ",", 
       RowBox[{"75", "\[Rule]", "154"}], ",", 
       RowBox[{"75", "\[Rule]", "76"}], ",", 
       RowBox[{"259", "\[Rule]", "200"}], ",", 
       RowBox[{"259", "\[Rule]", "402"}], ",", 
       RowBox[{"259", "\[Rule]", "402"}], ",", 
       RowBox[{"259", "\[Rule]", "154"}], ",", 
       RowBox[{"259", "\[Rule]", "362"}], ",", 
       RowBox[{"259", "\[Rule]", "362"}], ",", 
       RowBox[{"259", "\[Rule]", "284"}], ",", 
       RowBox[{"183", "\[Rule]", "118"}], ",", 
       RowBox[{"183", "\[Rule]", "118"}], ",", 
       RowBox[{"183", "\[Rule]", "326"}], ",", 
       RowBox[{"183", "\[Rule]", "326"}], ",", 
       RowBox[{"183", "\[Rule]", "76"}], ",", 
       RowBox[{"183", "\[Rule]", "284"}], ",", 
       RowBox[{"183", "\[Rule]", "200"}], ",", 
       RowBox[{"29", "\[Rule]", "154"}], ",", 
       RowBox[{"29", "\[Rule]", "154"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"219", "\[Rule]", "154"}], ",", 
       RowBox[{"219", "\[Rule]", "154"}], ",", 
       RowBox[{"219", "\[Rule]", "362"}], ",", 
       RowBox[{"219", "\[Rule]", "240"}], ",", 
       RowBox[{"141", "\[Rule]", "76"}], ",", 
       RowBox[{"141", "\[Rule]", "284"}], ",", 
       RowBox[{"141", "\[Rule]", "30"}], ",", 
       RowBox[{"141", "\[Rule]", "30"}], ",", 
       RowBox[{"141", "\[Rule]", "240"}], ",", 
       RowBox[{"141", "\[Rule]", "240"}], ",", 
       RowBox[{"141", "\[Rule]", "154"}], ",", 
       RowBox[{"423", "\[Rule]", "382"}], ",", 
       RowBox[{"423", "\[Rule]", "382"}], ",", 
       RowBox[{"423", "\[Rule]", "488"}], ",", 
       RowBox[{"429", "\[Rule]", "388"}], ",", 
       RowBox[{"429", "\[Rule]", "388"}], ",", 
       RowBox[{"429", "\[Rule]", "494"}], ",", 
       RowBox[{"397", "\[Rule]", "382"}], ",", 
       RowBox[{"397", "\[Rule]", "382"}], ",", 
       RowBox[{"397", "\[Rule]", "342"}], ",", 
       RowBox[{"397", "\[Rule]", "342"}], ",", 
       RowBox[{"397", "\[Rule]", "454"}], ",", 
       RowBox[{"403", "\[Rule]", "388"}], ",", 
       RowBox[{"403", "\[Rule]", "388"}], ",", 
       RowBox[{"403", "\[Rule]", "348"}], ",", 
       RowBox[{"403", "\[Rule]", "348"}], ",", 
       RowBox[{"403", "\[Rule]", "460"}], ",", 
       RowBox[{"339", "\[Rule]", "308"}], ",", 
       RowBox[{"339", "\[Rule]", "308"}], ",", 
       RowBox[{"339", "\[Rule]", "488"}], ",", 
       RowBox[{"339", "\[Rule]", "488"}], ",", 
       RowBox[{"339", "\[Rule]", "264"}], ",", 
       RowBox[{"339", "\[Rule]", "264"}], ",", 
       RowBox[{"339", "\[Rule]", "454"}], ",", 
       RowBox[{"339", "\[Rule]", "454"}], ",", 
       RowBox[{"339", "\[Rule]", "382"}], ",", 
       RowBox[{"345", "\[Rule]", "314"}], ",", 
       RowBox[{"345", "\[Rule]", "314"}], ",", 
       RowBox[{"345", "\[Rule]", "494"}], ",", 
       RowBox[{"345", "\[Rule]", "494"}], ",", 
       RowBox[{"345", "\[Rule]", "270"}], ",", 
       RowBox[{"345", "\[Rule]", "270"}], ",", 
       RowBox[{"345", "\[Rule]", "460"}], ",", 
       RowBox[{"345", "\[Rule]", "460"}], ",", 
       RowBox[{"345", "\[Rule]", "388"}], ",", 
       RowBox[{"435", "\[Rule]", "396"}], ",", 
       RowBox[{"435", "\[Rule]", "396"}], ",", 
       RowBox[{"435", "\[Rule]", "502"}], ",", 
       RowBox[{"409", "\[Rule]", "396"}], ",", 
       RowBox[{"409", "\[Rule]", "396"}], ",", 
       RowBox[{"409", "\[Rule]", "356"}], ",", 
       RowBox[{"409", "\[Rule]", "356"}], ",", 
       RowBox[{"409", "\[Rule]", "468"}], ",", 
       RowBox[{"353", "\[Rule]", "322"}], ",", 
       RowBox[{"353", "\[Rule]", "322"}], ",", 
       RowBox[{"353", "\[Rule]", "502"}], ",", 
       RowBox[{"353", "\[Rule]", "502"}], ",", 
       RowBox[{"353", "\[Rule]", "278"}], ",", 
       RowBox[{"353", "\[Rule]", "278"}], ",", 
       RowBox[{"353", "\[Rule]", "468"}], ",", 
       RowBox[{"353", "\[Rule]", "468"}], ",", 
       RowBox[{"353", "\[Rule]", "396"}], ",", 
       RowBox[{"373", "\[Rule]", "342"}], ",", 
       RowBox[{"373", "\[Rule]", "422"}], ",", 
       RowBox[{"379", "\[Rule]", "348"}], ",", 
       RowBox[{"379", "\[Rule]", "428"}], ",", 
       RowBox[{"305", "\[Rule]", "264"}], ",", 
       RowBox[{"305", "\[Rule]", "264"}], ",", 
       RowBox[{"305", "\[Rule]", "454"}], ",", 
       RowBox[{"305", "\[Rule]", "454"}], ",", 
       RowBox[{"305", "\[Rule]", "220"}], ",", 
       RowBox[{"305", "\[Rule]", "422"}], ",", 
       RowBox[{"305", "\[Rule]", "342"}], ",", 
       RowBox[{"311", "\[Rule]", "270"}], ",", 
       RowBox[{"311", "\[Rule]", "270"}], ",", 
       RowBox[{"311", "\[Rule]", "460"}], ",", 
       RowBox[{"311", "\[Rule]", "460"}], ",", 
       RowBox[{"311", "\[Rule]", "226"}], ",", 
       RowBox[{"311", "\[Rule]", "428"}], ",", 
       RowBox[{"311", "\[Rule]", "348"}], ",", 
       RowBox[{"385", "\[Rule]", "356"}], ",", 
       RowBox[{"385", "\[Rule]", "436"}], ",", 
       RowBox[{"319", "\[Rule]", "278"}], ",", 
       RowBox[{"319", "\[Rule]", "278"}], ",", 
       RowBox[{"319", "\[Rule]", "468"}], ",", 
       RowBox[{"319", "\[Rule]", "468"}], ",", 
       RowBox[{"319", "\[Rule]", "234"}], ",", 
       RowBox[{"319", "\[Rule]", "436"}], ",", 
       RowBox[{"319", "\[Rule]", "356"}], ",", 
       RowBox[{"437", "\[Rule]", "402"}], ",", 
       RowBox[{"437", "\[Rule]", "402"}], ",", 
       RowBox[{"437", "\[Rule]", "506"}], ",", 
       RowBox[{"411", "\[Rule]", "402"}], ",", 
       RowBox[{"411", "\[Rule]", "402"}], ",", 
       RowBox[{"411", "\[Rule]", "362"}], ",", 
       RowBox[{"411", "\[Rule]", "362"}], ",", 
       RowBox[{"411", "\[Rule]", "472"}], ",", 
       RowBox[{"357", "\[Rule]", "326"}], ",", 
       RowBox[{"357", "\[Rule]", "326"}], ",", 
       RowBox[{"357", "\[Rule]", "506"}], ",", 
       RowBox[{"357", "\[Rule]", "506"}], ",", 
       RowBox[{"357", "\[Rule]", "284"}], ",", 
       RowBox[{"357", "\[Rule]", "284"}], ",", 
       RowBox[{"357", "\[Rule]", "472"}], ",", 
       RowBox[{"357", "\[Rule]", "472"}], ",", 
       RowBox[{"357", "\[Rule]", "402"}], ",", 
       RowBox[{"387", "\[Rule]", "362"}], ",", 
       RowBox[{"387", "\[Rule]", "440"}], ",", 
       RowBox[{"323", "\[Rule]", "284"}], ",", 
       RowBox[{"323", "\[Rule]", "284"}], ",", 
       RowBox[{"323", "\[Rule]", "472"}], ",", 
       RowBox[{"323", "\[Rule]", "472"}], ",", 
       RowBox[{"323", "\[Rule]", "240"}], ",", 
       RowBox[{"323", "\[Rule]", "440"}], ",", 
       RowBox[{"323", "\[Rule]", "362"}], ",", 
       RowBox[{"111", "\[Rule]", "206"}], ",", 
       RowBox[{"111", "\[Rule]", "206"}], ",", 
       RowBox[{"111", "\[Rule]", "122"}], ",", 
       RowBox[{"295", "\[Rule]", "206"}], ",", 
       RowBox[{"295", "\[Rule]", "206"}], ",", 
       RowBox[{"295", "\[Rule]", "408"}], ",", 
       RowBox[{"295", "\[Rule]", "408"}], ",", 
       RowBox[{"295", "\[Rule]", "330"}], ",", 
       RowBox[{"81", "\[Rule]", "206"}], ",", 
       RowBox[{"81", "\[Rule]", "162"}], ",", 
       RowBox[{"81", "\[Rule]", "84"}], ",", 
       RowBox[{"265", "\[Rule]", "206"}], ",", 
       RowBox[{"265", "\[Rule]", "408"}], ",", 
       RowBox[{"265", "\[Rule]", "408"}], ",", 
       RowBox[{"265", "\[Rule]", "162"}], ",", 
       RowBox[{"265", "\[Rule]", "368"}], ",", 
       RowBox[{"265", "\[Rule]", "368"}], ",", 
       RowBox[{"265", "\[Rule]", "292"}], ",", 
       RowBox[{"187", "\[Rule]", "122"}], ",", 
       RowBox[{"187", "\[Rule]", "122"}], ",", 
       RowBox[{"187", "\[Rule]", "330"}], ",", 
       RowBox[{"187", "\[Rule]", "330"}], ",", 
       RowBox[{"187", "\[Rule]", "84"}], ",", 
       RowBox[{"187", "\[Rule]", "292"}], ",", 
       RowBox[{"187", "\[Rule]", "206"}], ",", 
       RowBox[{"37", "\[Rule]", "162"}], ",", 
       RowBox[{"37", "\[Rule]", "162"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"225", "\[Rule]", "162"}], ",", 
       RowBox[{"225", "\[Rule]", "162"}], ",", 
       RowBox[{"225", "\[Rule]", "368"}], ",", 
       RowBox[{"225", "\[Rule]", "248"}], ",", 
       RowBox[{"149", "\[Rule]", "84"}], ",", 
       RowBox[{"149", "\[Rule]", "292"}], ",", 
       RowBox[{"149", "\[Rule]", "38"}], ",", 
       RowBox[{"149", "\[Rule]", "38"}], ",", 
       RowBox[{"149", "\[Rule]", "248"}], ",", 
       RowBox[{"149", "\[Rule]", "248"}], ",", 
       RowBox[{"149", "\[Rule]", "162"}], ",", 
       RowBox[{"439", "\[Rule]", "408"}], ",", 
       RowBox[{"439", "\[Rule]", "408"}], ",", 
       RowBox[{"439", "\[Rule]", "510"}], ",", 
       RowBox[{"413", "\[Rule]", "408"}], ",", 
       RowBox[{"413", "\[Rule]", "408"}], ",", 
       RowBox[{"413", "\[Rule]", "368"}], ",", 
       RowBox[{"413", "\[Rule]", "368"}], ",", 
       RowBox[{"413", "\[Rule]", "476"}], ",", 
       RowBox[{"361", "\[Rule]", "330"}], ",", 
       RowBox[{"361", "\[Rule]", "330"}], ",", 
       RowBox[{"361", "\[Rule]", "510"}], ",", 
       RowBox[{"361", "\[Rule]", "510"}], ",", 
       RowBox[{"361", "\[Rule]", "292"}], ",", 
       RowBox[{"361", "\[Rule]", "292"}], ",", 
       RowBox[{"361", "\[Rule]", "476"}], ",", 
       RowBox[{"361", "\[Rule]", "476"}], ",", 
       RowBox[{"361", "\[Rule]", "408"}], ",", 
       RowBox[{"327", "\[Rule]", "292"}], ",", 
       RowBox[{"327", "\[Rule]", "292"}], ",", 
       RowBox[{"327", "\[Rule]", "476"}], ",", 
       RowBox[{"327", "\[Rule]", "476"}], ",", 
       RowBox[{"327", "\[Rule]", "248"}], ",", 
       RowBox[{"327", "\[Rule]", "444"}], ",", 
       RowBox[{"327", "\[Rule]", "368"}], ",", 
       RowBox[{"180", "\[Rule]", "163"}], ",", 
       RowBox[{"100", "\[Rule]", "93"}], ",", 
       RowBox[{"186", "\[Rule]", "163"}], ",", 
       RowBox[{"106", "\[Rule]", "93"}], ",", 
       RowBox[{"382", "\[Rule]", "337"}], ",", 
       RowBox[{"308", "\[Rule]", "277"}], ",", 
       RowBox[{"388", "\[Rule]", "337"}], ",", 
       RowBox[{"314", "\[Rule]", "277"}], ",", 
       RowBox[{"134", "\[Rule]", "119"}], ",", 
       RowBox[{"56", "\[Rule]", "53"}], ",", 
       RowBox[{"140", "\[Rule]", "119"}], ",", 
       RowBox[{"62", "\[Rule]", "53"}], ",", 
       RowBox[{"342", "\[Rule]", "303"}], ",", 
       RowBox[{"264", "\[Rule]", "237"}], ",", 
       RowBox[{"348", "\[Rule]", "303"}], ",", 
       RowBox[{"270", "\[Rule]", "237"}], ",", 
       RowBox[{"194", "\[Rule]", "177"}], ",", 
       RowBox[{"114", "\[Rule]", "105"}], ",", 
       RowBox[{"396", "\[Rule]", "351"}], ",", 
       RowBox[{"322", "\[Rule]", "289"}], ",", 
       RowBox[{"148", "\[Rule]", "133"}], ",", 
       RowBox[{"70", "\[Rule]", "67"}], ",", 
       RowBox[{"278", "\[Rule]", "251"}], ",", 
       RowBox[{"10", "\[Rule]", "7"}], ",", 
       RowBox[{"16", "\[Rule]", "7"}], ",", 
       RowBox[{"220", "\[Rule]", "197"}], ",", 
       RowBox[{"226", "\[Rule]", "197"}], ",", 
       RowBox[{"356", "\[Rule]", "317"}], ",", 
       RowBox[{"24", "\[Rule]", "21"}], ",", 
       RowBox[{"234", "\[Rule]", "211"}], ",", 
       RowBox[{"200", "\[Rule]", "177"}], ",", 
       RowBox[{"118", "\[Rule]", "105"}], ",", 
       RowBox[{"402", "\[Rule]", "351"}], ",", 
       RowBox[{"326", "\[Rule]", "289"}], ",", 
       RowBox[{"154", "\[Rule]", "133"}], ",", 
       RowBox[{"76", "\[Rule]", "67"}], ",", 
       RowBox[{"362", "\[Rule]", "317"}], ",", 
       RowBox[{"284", "\[Rule]", "251"}], ",", 
       RowBox[{"30", "\[Rule]", "21"}], ",", 
       RowBox[{"240", "\[Rule]", "211"}], ",", 
       RowBox[{"488", "\[Rule]", "421"}], ",", 
       RowBox[{"494", "\[Rule]", "421"}], ",", 
       RowBox[{"454", "\[Rule]", "395"}], ",", 
       RowBox[{"460", "\[Rule]", "395"}], ",", 
       RowBox[{"502", "\[Rule]", "433"}], ",", 
       RowBox[{"468", "\[Rule]", "407"}], ",", 
       RowBox[{"422", "\[Rule]", "371"}], ",", 
       RowBox[{"428", "\[Rule]", "371"}], ",", 
       RowBox[{"436", "\[Rule]", "383"}], ",", 
       RowBox[{"506", "\[Rule]", "433"}], ",", 
       RowBox[{"472", "\[Rule]", "407"}], ",", 
       RowBox[{"440", "\[Rule]", "383"}], ",", 
       RowBox[{"163", "\[Rule]", "98"}], ",", 
       RowBox[{"163", "\[Rule]", "306"}], ",", 
       RowBox[{"163", "\[Rule]", "306"}], ",", 
       RowBox[{"163", "\[Rule]", "262"}], ",", 
       RowBox[{"163", "\[Rule]", "178"}], ",", 
       RowBox[{"93", "\[Rule]", "178"}], ",", 
       RowBox[{"93", "\[Rule]", "98"}], ",", 
       RowBox[{"337", "\[Rule]", "306"}], ",", 
       RowBox[{"337", "\[Rule]", "306"}], ",", 
       RowBox[{"337", "\[Rule]", "486"}], ",", 
       RowBox[{"337", "\[Rule]", "486"}], ",", 
       RowBox[{"337", "\[Rule]", "262"}], ",", 
       RowBox[{"337", "\[Rule]", "262"}], ",", 
       RowBox[{"337", "\[Rule]", "452"}], ",", 
       RowBox[{"337", "\[Rule]", "452"}], ",", 
       RowBox[{"337", "\[Rule]", "380"}], ",", 
       RowBox[{"277", "\[Rule]", "178"}], ",", 
       RowBox[{"277", "\[Rule]", "178"}], ",", 
       RowBox[{"277", "\[Rule]", "380"}], ",", 
       RowBox[{"277", "\[Rule]", "380"}], ",", 
       RowBox[{"277", "\[Rule]", "306"}], ",", 
       RowBox[{"119", "\[Rule]", "54"}], ",", 
       RowBox[{"119", "\[Rule]", "262"}], ",", 
       RowBox[{"119", "\[Rule]", "8"}], ",", 
       RowBox[{"119", "\[Rule]", "8"}], ",", 
       RowBox[{"119", "\[Rule]", "218"}], ",", 
       RowBox[{"119", "\[Rule]", "218"}], ",", 
       RowBox[{"119", "\[Rule]", "132"}], ",", 
       RowBox[{"53", "\[Rule]", "132"}], ",", 
       RowBox[{"53", "\[Rule]", "54"}], ",", 
       RowBox[{"303", "\[Rule]", "262"}], ",", 
       RowBox[{"303", "\[Rule]", "262"}], ",", 
       RowBox[{"303", "\[Rule]", "452"}], ",", 
       RowBox[{"303", "\[Rule]", "452"}], ",", 
       RowBox[{"303", "\[Rule]", "218"}], ",", 
       RowBox[{"303", "\[Rule]", "420"}], ",", 
       RowBox[{"303", "\[Rule]", "340"}], ",", 
       RowBox[{"237", "\[Rule]", "178"}], ",", 
       RowBox[{"237", "\[Rule]", "380"}], ",", 
       RowBox[{"237", "\[Rule]", "380"}], ",", 
       RowBox[{"237", "\[Rule]", "132"}], ",", 
       RowBox[{"237", "\[Rule]", "340"}], ",", 
       RowBox[{"237", "\[Rule]", "340"}], ",", 
       RowBox[{"237", "\[Rule]", "262"}], ",", 
       RowBox[{"177", "\[Rule]", "112"}], ",", 
       RowBox[{"177", "\[Rule]", "112"}], ",", 
       RowBox[{"177", "\[Rule]", "320"}], ",", 
       RowBox[{"177", "\[Rule]", "320"}], ",", 
       RowBox[{"177", "\[Rule]", "68"}], ",", 
       RowBox[{"177", "\[Rule]", "276"}], ",", 
       RowBox[{"177", "\[Rule]", "192"}], ",", 
       RowBox[{"105", "\[Rule]", "192"}], ",", 
       RowBox[{"105", "\[Rule]", "192"}], ",", 
       RowBox[{"105", "\[Rule]", "112"}], ",", 
       RowBox[{"351", "\[Rule]", "320"}], ",", 
       RowBox[{"351", "\[Rule]", "320"}], ",", 
       RowBox[{"351", "\[Rule]", "500"}], ",", 
       RowBox[{"351", "\[Rule]", "500"}], ",", 
       RowBox[{"351", "\[Rule]", "276"}], ",", 
       RowBox[{"351", "\[Rule]", "276"}], ",", 
       RowBox[{"351", "\[Rule]", "466"}], ",", 
       RowBox[{"351", "\[Rule]", "466"}], ",", 
       RowBox[{"351", "\[Rule]", "394"}], ",", 
       RowBox[{"289", "\[Rule]", "192"}], ",", 
       RowBox[{"289", "\[Rule]", "192"}], ",", 
       RowBox[{"289", "\[Rule]", "394"}], ",", 
       RowBox[{"289", "\[Rule]", "394"}], ",", 
       RowBox[{"289", "\[Rule]", "320"}], ",", 
       RowBox[{"133", "\[Rule]", "68"}], ",", 
       RowBox[{"133", "\[Rule]", "22"}], ",", 
       RowBox[{"133", "\[Rule]", "22"}], ",", 
       RowBox[{"133", "\[Rule]", "232"}], ",", 
       RowBox[{"133", "\[Rule]", "146"}], ",", 
       RowBox[{"67", "\[Rule]", "192"}], ",", 
       RowBox[{"67", "\[Rule]", "146"}], ",", 
       RowBox[{"67", "\[Rule]", "68"}], ",", 
       RowBox[{"251", "\[Rule]", "192"}], ",", 
       RowBox[{"251", "\[Rule]", "394"}], ",", 
       RowBox[{"251", "\[Rule]", "394"}], ",", 
       RowBox[{"251", "\[Rule]", "354"}], ",", 
       RowBox[{"251", "\[Rule]", "276"}], ",", 
       RowBox[{"7", "\[Rule]", "132"}], ",", 
       RowBox[{"7", "\[Rule]", "132"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"197", "\[Rule]", "132"}], ",", 
       RowBox[{"197", "\[Rule]", "132"}], ",", 
       RowBox[{"197", "\[Rule]", "340"}], ",", 
       RowBox[{"197", "\[Rule]", "218"}], ",", 
       RowBox[{"317", "\[Rule]", "276"}], ",", 
       RowBox[{"317", "\[Rule]", "466"}], ",", 
       RowBox[{"317", "\[Rule]", "466"}], ",", 
       RowBox[{"317", "\[Rule]", "434"}], ",", 
       RowBox[{"317", "\[Rule]", "354"}], ",", 
       RowBox[{"21", "\[Rule]", "146"}], ",", 
       RowBox[{"21", "\[Rule]", "146"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"211", "\[Rule]", "146"}], ",", 
       RowBox[{"211", "\[Rule]", "232"}], ",", 
       RowBox[{"421", "\[Rule]", "380"}], ",", 
       RowBox[{"421", "\[Rule]", "380"}], ",", 
       RowBox[{"421", "\[Rule]", "486"}], ",", 
       RowBox[{"395", "\[Rule]", "380"}], ",", 
       RowBox[{"395", "\[Rule]", "380"}], ",", 
       RowBox[{"395", "\[Rule]", "340"}], ",", 
       RowBox[{"395", "\[Rule]", "340"}], ",", 
       RowBox[{"395", "\[Rule]", "452"}], ",", 
       RowBox[{"433", "\[Rule]", "394"}], ",", 
       RowBox[{"433", "\[Rule]", "394"}], ",", 
       RowBox[{"433", "\[Rule]", "500"}], ",", 
       RowBox[{"407", "\[Rule]", "394"}], ",", 
       RowBox[{"407", "\[Rule]", "394"}], ",", 
       RowBox[{"407", "\[Rule]", "354"}], ",", 
       RowBox[{"407", "\[Rule]", "354"}], ",", 
       RowBox[{"407", "\[Rule]", "466"}], ",", 
       RowBox[{"371", "\[Rule]", "340"}], ",", 
       RowBox[{"371", "\[Rule]", "420"}], ",", 
       RowBox[{"383", "\[Rule]", "354"}], ",", 
       RowBox[{"383", "\[Rule]", "434"}], ",", 
       RowBox[{"98", "\[Rule]", "91"}], ",", 
       RowBox[{"306", "\[Rule]", "275"}], ",", 
       RowBox[{"262", "\[Rule]", "235"}], ",", 
       RowBox[{"178", "\[Rule]", "161"}], ",", 
       RowBox[{"486", "\[Rule]", "419"}], ",", 
       RowBox[{"452", "\[Rule]", "393"}], ",", 
       RowBox[{"380", "\[Rule]", "335"}], ",", 
       RowBox[{"54", "\[Rule]", "51"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"218", "\[Rule]", "195"}], ",", 
       RowBox[{"132", "\[Rule]", "117"}], ",", 
       RowBox[{"420", "\[Rule]", "369"}], ",", 
       RowBox[{"340", "\[Rule]", "301"}], ",", 
       RowBox[{"112", "\[Rule]", "99"}], ",", 
       RowBox[{"112", "\[Rule]", "103"}], ",", 
       RowBox[{"320", "\[Rule]", "283"}], ",", 
       RowBox[{"320", "\[Rule]", "287"}], ",", 
       RowBox[{"68", "\[Rule]", "59"}], ",", 
       RowBox[{"68", "\[Rule]", "65"}], ",", 
       RowBox[{"276", "\[Rule]", "243"}], ",", 
       RowBox[{"276", "\[Rule]", "249"}], ",", 
       RowBox[{"192", "\[Rule]", "169"}], ",", 
       RowBox[{"192", "\[Rule]", "175"}], ",", 
       RowBox[{"500", "\[Rule]", "427"}], ",", 
       RowBox[{"500", "\[Rule]", "431"}], ",", 
       RowBox[{"466", "\[Rule]", "401"}], ",", 
       RowBox[{"466", "\[Rule]", "405"}], ",", 
       RowBox[{"394", "\[Rule]", "343"}], ",", 
       RowBox[{"394", "\[Rule]", "349"}], ",", 
       RowBox[{"22", "\[Rule]", "13"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"232", "\[Rule]", "203"}], ",", 
       RowBox[{"232", "\[Rule]", "209"}], ",", 
       RowBox[{"146", "\[Rule]", "125"}], ",", 
       RowBox[{"146", "\[Rule]", "131"}], ",", 
       RowBox[{"354", "\[Rule]", "309"}], ",", 
       RowBox[{"354", "\[Rule]", "315"}], ",", 
       RowBox[{"434", "\[Rule]", "377"}], ",", 
       RowBox[{"434", "\[Rule]", "381"}], ",", 
       RowBox[{"91", "\[Rule]", "176"}], ",", 
       RowBox[{"91", "\[Rule]", "176"}], ",", 
       RowBox[{"91", "\[Rule]", "96"}], ",", 
       RowBox[{"275", "\[Rule]", "176"}], ",", 
       RowBox[{"275", "\[Rule]", "176"}], ",", 
       RowBox[{"275", "\[Rule]", "378"}], ",", 
       RowBox[{"275", "\[Rule]", "378"}], ",", 
       RowBox[{"275", "\[Rule]", "304"}], ",", 
       RowBox[{"235", "\[Rule]", "176"}], ",", 
       RowBox[{"235", "\[Rule]", "378"}], ",", 
       RowBox[{"235", "\[Rule]", "378"}], ",", 
       RowBox[{"235", "\[Rule]", "130"}], ",", 
       RowBox[{"235", "\[Rule]", "338"}], ",", 
       RowBox[{"235", "\[Rule]", "338"}], ",", 
       RowBox[{"235", "\[Rule]", "260"}], ",", 
       RowBox[{"161", "\[Rule]", "96"}], ",", 
       RowBox[{"161", "\[Rule]", "96"}], ",", 
       RowBox[{"161", "\[Rule]", "304"}], ",", 
       RowBox[{"161", "\[Rule]", "304"}], ",", 
       RowBox[{"161", "\[Rule]", "52"}], ",", 
       RowBox[{"161", "\[Rule]", "260"}], ",", 
       RowBox[{"161", "\[Rule]", "176"}], ",", 
       RowBox[{"419", "\[Rule]", "378"}], ",", 
       RowBox[{"419", "\[Rule]", "378"}], ",", 
       RowBox[{"419", "\[Rule]", "484"}], ",", 
       RowBox[{"393", "\[Rule]", "378"}], ",", 
       RowBox[{"393", "\[Rule]", "378"}], ",", 
       RowBox[{"393", "\[Rule]", "338"}], ",", 
       RowBox[{"393", "\[Rule]", "338"}], ",", 
       RowBox[{"393", "\[Rule]", "450"}], ",", 
       RowBox[{"335", "\[Rule]", "304"}], ",", 
       RowBox[{"335", "\[Rule]", "304"}], ",", 
       RowBox[{"335", "\[Rule]", "484"}], ",", 
       RowBox[{"335", "\[Rule]", "484"}], ",", 
       RowBox[{"335", "\[Rule]", "260"}], ",", 
       RowBox[{"335", "\[Rule]", "260"}], ",", 
       RowBox[{"335", "\[Rule]", "450"}], ",", 
       RowBox[{"335", "\[Rule]", "450"}], ",", 
       RowBox[{"335", "\[Rule]", "378"}], ",", 
       RowBox[{"51", "\[Rule]", "176"}], ",", 
       RowBox[{"51", "\[Rule]", "130"}], ",", 
       RowBox[{"51", "\[Rule]", "52"}], ",", 
       RowBox[{"5", "\[Rule]", "130"}], ",", 
       RowBox[{"5", "\[Rule]", "130"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"195", "\[Rule]", "130"}], ",", 
       RowBox[{"195", "\[Rule]", "130"}], ",", 
       RowBox[{"195", "\[Rule]", "338"}], ",", 
       RowBox[{"195", "\[Rule]", "216"}], ",", 
       RowBox[{"117", "\[Rule]", "52"}], ",", 
       RowBox[{"117", "\[Rule]", "260"}], ",", 
       RowBox[{"117", "\[Rule]", "6"}], ",", 
       RowBox[{"117", "\[Rule]", "6"}], ",", 
       RowBox[{"117", "\[Rule]", "216"}], ",", 
       RowBox[{"117", "\[Rule]", "216"}], ",", 
       RowBox[{"117", "\[Rule]", "130"}], ",", 
       RowBox[{"369", "\[Rule]", "338"}], ",", 
       RowBox[{"369", "\[Rule]", "418"}], ",", 
       RowBox[{"301", "\[Rule]", "260"}], ",", 
       RowBox[{"301", "\[Rule]", "260"}], ",", 
       RowBox[{"301", "\[Rule]", "450"}], ",", 
       RowBox[{"301", "\[Rule]", "450"}], ",", 
       RowBox[{"301", "\[Rule]", "216"}], ",", 
       RowBox[{"301", "\[Rule]", "418"}], ",", 
       RowBox[{"301", "\[Rule]", "338"}], ",", 
       RowBox[{"99", "\[Rule]", "184"}], ",", 
       RowBox[{"99", "\[Rule]", "184"}], ",", 
       RowBox[{"99", "\[Rule]", "104"}], ",", 
       RowBox[{"103", "\[Rule]", "190"}], ",", 
       RowBox[{"103", "\[Rule]", "190"}], ",", 
       RowBox[{"103", "\[Rule]", "110"}], ",", 
       RowBox[{"283", "\[Rule]", "184"}], ",", 
       RowBox[{"283", "\[Rule]", "184"}], ",", 
       RowBox[{"283", "\[Rule]", "386"}], ",", 
       RowBox[{"283", "\[Rule]", "386"}], ",", 
       RowBox[{"283", "\[Rule]", "312"}], ",", 
       RowBox[{"287", "\[Rule]", "190"}], ",", 
       RowBox[{"287", "\[Rule]", "190"}], ",", 
       RowBox[{"287", "\[Rule]", "392"}], ",", 
       RowBox[{"287", "\[Rule]", "392"}], ",", 
       RowBox[{"287", "\[Rule]", "318"}], ",", 
       RowBox[{"59", "\[Rule]", "184"}], ",", 
       RowBox[{"59", "\[Rule]", "138"}], ",", 
       RowBox[{"59", "\[Rule]", "60"}], ",", 
       RowBox[{"65", "\[Rule]", "190"}], ",", 
       RowBox[{"65", "\[Rule]", "144"}], ",", 
       RowBox[{"65", "\[Rule]", "66"}], ",", 
       RowBox[{"243", "\[Rule]", "184"}], ",", 
       RowBox[{"243", "\[Rule]", "386"}], ",", 
       RowBox[{"243", "\[Rule]", "386"}], ",", 
       RowBox[{"243", "\[Rule]", "138"}], ",", 
       RowBox[{"243", "\[Rule]", "346"}], ",", 
       RowBox[{"243", "\[Rule]", "346"}], ",", 
       RowBox[{"243", "\[Rule]", "268"}], ",", 
       RowBox[{"249", "\[Rule]", "190"}], ",", 
       RowBox[{"249", "\[Rule]", "392"}], ",", 
       RowBox[{"249", "\[Rule]", "392"}], ",", 
       RowBox[{"249", "\[Rule]", "144"}], ",", 
       RowBox[{"249", "\[Rule]", "352"}], ",", 
       RowBox[{"249", "\[Rule]", "352"}], ",", 
       RowBox[{"249", "\[Rule]", "274"}], ",", 
       RowBox[{"169", "\[Rule]", "104"}], ",", 
       RowBox[{"169", "\[Rule]", "104"}], ",", 
       RowBox[{"169", "\[Rule]", "312"}], ",", 
       RowBox[{"169", "\[Rule]", "312"}], ",", 
       RowBox[{"169", "\[Rule]", "60"}], ",", 
       RowBox[{"169", "\[Rule]", "268"}], ",", 
       RowBox[{"169", "\[Rule]", "184"}], ",", 
       RowBox[{"175", "\[Rule]", "110"}], ",", 
       RowBox[{"175", "\[Rule]", "110"}], ",", 
       RowBox[{"175", "\[Rule]", "318"}], ",", 
       RowBox[{"175", "\[Rule]", "318"}], ",", 
       RowBox[{"175", "\[Rule]", "66"}], ",", 
       RowBox[{"175", "\[Rule]", "274"}], ",", 
       RowBox[{"175", "\[Rule]", "190"}], ",", 
       RowBox[{"427", "\[Rule]", "386"}], ",", 
       RowBox[{"427", "\[Rule]", "386"}], ",", 
       RowBox[{"427", "\[Rule]", "492"}], ",", 
       RowBox[{"431", "\[Rule]", "392"}], ",", 
       RowBox[{"431", "\[Rule]", "392"}], ",", 
       RowBox[{"431", "\[Rule]", "498"}], ",", 
       RowBox[{"401", "\[Rule]", "386"}], ",", 
       RowBox[{"401", "\[Rule]", "386"}], ",", 
       RowBox[{"401", "\[Rule]", "346"}], ",", 
       RowBox[{"401", "\[Rule]", "346"}], ",", 
       RowBox[{"401", "\[Rule]", "458"}], ",", 
       RowBox[{"405", "\[Rule]", "392"}], ",", 
       RowBox[{"405", "\[Rule]", "392"}], ",", 
       RowBox[{"405", "\[Rule]", "352"}], ",", 
       RowBox[{"405", "\[Rule]", "352"}], ",", 
       RowBox[{"405", "\[Rule]", "464"}], ",", 
       RowBox[{"343", "\[Rule]", "312"}], ",", 
       RowBox[{"343", "\[Rule]", "312"}], ",", 
       RowBox[{"343", "\[Rule]", "492"}], ",", 
       RowBox[{"343", "\[Rule]", "492"}], ",", 
       RowBox[{"343", "\[Rule]", "268"}], ",", 
       RowBox[{"343", "\[Rule]", "268"}], ",", 
       RowBox[{"343", "\[Rule]", "458"}], ",", 
       RowBox[{"343", "\[Rule]", "458"}], ",", 
       RowBox[{"343", "\[Rule]", "386"}], ",", 
       RowBox[{"349", "\[Rule]", "318"}], ",", 
       RowBox[{"349", "\[Rule]", "318"}], ",", 
       RowBox[{"349", "\[Rule]", "498"}], ",", 
       RowBox[{"349", "\[Rule]", "498"}], ",", 
       RowBox[{"349", "\[Rule]", "274"}], ",", 
       RowBox[{"349", "\[Rule]", "274"}], ",", 
       RowBox[{"349", "\[Rule]", "464"}], ",", 
       RowBox[{"349", "\[Rule]", "464"}], ",", 
       RowBox[{"349", "\[Rule]", "392"}], ",", 
       RowBox[{"13", "\[Rule]", "138"}], ",", 
       RowBox[{"13", "\[Rule]", "138"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"19", "\[Rule]", "144"}], ",", 
       RowBox[{"19", "\[Rule]", "144"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"203", "\[Rule]", "138"}], ",", 
       RowBox[{"203", "\[Rule]", "138"}], ",", 
       RowBox[{"203", "\[Rule]", "346"}], ",", 
       RowBox[{"203", "\[Rule]", "224"}], ",", 
       RowBox[{"209", "\[Rule]", "144"}], ",", 
       RowBox[{"209", "\[Rule]", "144"}], ",", 
       RowBox[{"209", "\[Rule]", "352"}], ",", 
       RowBox[{"209", "\[Rule]", "230"}], ",", 
       RowBox[{"125", "\[Rule]", "60"}], ",", 
       RowBox[{"125", "\[Rule]", "268"}], ",", 
       RowBox[{"125", "\[Rule]", "14"}], ",", 
       RowBox[{"125", "\[Rule]", "14"}], ",", 
       RowBox[{"125", "\[Rule]", "224"}], ",", 
       RowBox[{"125", "\[Rule]", "224"}], ",", 
       RowBox[{"125", "\[Rule]", "138"}], ",", 
       RowBox[{"131", "\[Rule]", "66"}], ",", 
       RowBox[{"131", "\[Rule]", "274"}], ",", 
       RowBox[{"131", "\[Rule]", "20"}], ",", 
       RowBox[{"131", "\[Rule]", "20"}], ",", 
       RowBox[{"131", "\[Rule]", "230"}], ",", 
       RowBox[{"131", "\[Rule]", "230"}], ",", 
       RowBox[{"131", "\[Rule]", "144"}], ",", 
       RowBox[{"309", "\[Rule]", "268"}], ",", 
       RowBox[{"309", "\[Rule]", "268"}], ",", 
       RowBox[{"309", "\[Rule]", "458"}], ",", 
       RowBox[{"309", "\[Rule]", "458"}], ",", 
       RowBox[{"309", "\[Rule]", "224"}], ",", 
       RowBox[{"309", "\[Rule]", "426"}], ",", 
       RowBox[{"309", "\[Rule]", "346"}], ",", 
       RowBox[{"315", "\[Rule]", "274"}], ",", 
       RowBox[{"315", "\[Rule]", "274"}], ",", 
       RowBox[{"315", "\[Rule]", "464"}], ",", 
       RowBox[{"315", "\[Rule]", "464"}], ",", 
       RowBox[{"315", "\[Rule]", "230"}], ",", 
       RowBox[{"315", "\[Rule]", "432"}], ",", 
       RowBox[{"315", "\[Rule]", "352"}], ",", 
       RowBox[{"377", "\[Rule]", "346"}], ",", 
       RowBox[{"377", "\[Rule]", "426"}], ",", 
       RowBox[{"381", "\[Rule]", "352"}], ",", 
       RowBox[{"381", "\[Rule]", "432"}], ",", 
       RowBox[{"176", "\[Rule]", "159"}], ",", 
       RowBox[{"96", "\[Rule]", "89"}], ",", 
       RowBox[{"378", "\[Rule]", "333"}], ",", 
       RowBox[{"304", "\[Rule]", "273"}], ",", 
       RowBox[{"130", "\[Rule]", "115"}], ",", 
       RowBox[{"338", "\[Rule]", "299"}], ",", 
       RowBox[{"260", "\[Rule]", "233"}], ",", 
       RowBox[{"52", "\[Rule]", "49"}], ",", 
       RowBox[{"484", "\[Rule]", "417"}], ",", 
       RowBox[{"450", "\[Rule]", "391"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"216", "\[Rule]", "193"}], ",", 
       RowBox[{"418", "\[Rule]", "367"}], ",", 
       RowBox[{"184", "\[Rule]", "159"}], ",", 
       RowBox[{"184", "\[Rule]", "167"}], ",", 
       RowBox[{"104", "\[Rule]", "89"}], ",", 
       RowBox[{"104", "\[Rule]", "97"}], ",", 
       RowBox[{"190", "\[Rule]", "167"}], ",", 
       RowBox[{"110", "\[Rule]", "97"}], ",", 
       RowBox[{"386", "\[Rule]", "333"}], ",", 
       RowBox[{"386", "\[Rule]", "341"}], ",", 
       RowBox[{"312", "\[Rule]", "273"}], ",", 
       RowBox[{"312", "\[Rule]", "281"}], ",", 
       RowBox[{"392", "\[Rule]", "341"}], ",", 
       RowBox[{"318", "\[Rule]", "281"}], ",", 
       RowBox[{"138", "\[Rule]", "115"}], ",", 
       RowBox[{"138", "\[Rule]", "123"}], ",", 
       RowBox[{"60", "\[Rule]", "49"}], ",", 
       RowBox[{"60", "\[Rule]", "57"}], ",", 
       RowBox[{"144", "\[Rule]", "123"}], ",", 
       RowBox[{"66", "\[Rule]", "57"}], ",", 
       RowBox[{"346", "\[Rule]", "299"}], ",", 
       RowBox[{"346", "\[Rule]", "307"}], ",", 
       RowBox[{"268", "\[Rule]", "233"}], ",", 
       RowBox[{"268", "\[Rule]", "241"}], ",", 
       RowBox[{"352", "\[Rule]", "307"}], ",", 
       RowBox[{"274", "\[Rule]", "241"}], ",", 
       RowBox[{"492", "\[Rule]", "417"}], ",", 
       RowBox[{"492", "\[Rule]", "425"}], ",", 
       RowBox[{"498", "\[Rule]", "425"}], ",", 
       RowBox[{"458", "\[Rule]", "391"}], ",", 
       RowBox[{"458", "\[Rule]", "399"}], ",", 
       RowBox[{"464", "\[Rule]", "399"}], ",", 
       RowBox[{"14", "\[Rule]", "3"}], ",", 
       RowBox[{"14", "\[Rule]", "11"}], ",", 
       RowBox[{"20", "\[Rule]", "11"}], ",", 
       RowBox[{"224", "\[Rule]", "193"}], ",", 
       RowBox[{"224", "\[Rule]", "201"}], ",", 
       RowBox[{"230", "\[Rule]", "201"}], ",", 
       RowBox[{"426", "\[Rule]", "367"}], ",", 
       RowBox[{"426", "\[Rule]", "375"}], ",", 
       RowBox[{"432", "\[Rule]", "375"}], ",", 
       RowBox[{"159", "\[Rule]", "94"}], ",", 
       RowBox[{"159", "\[Rule]", "94"}], ",", 
       RowBox[{"159", "\[Rule]", "302"}], ",", 
       RowBox[{"159", "\[Rule]", "302"}], ",", 
       RowBox[{"159", "\[Rule]", "50"}], ",", 
       RowBox[{"159", "\[Rule]", "258"}], ",", 
       RowBox[{"159", "\[Rule]", "174"}], ",", 
       RowBox[{"89", "\[Rule]", "174"}], ",", 
       RowBox[{"89", "\[Rule]", "174"}], ",", 
       RowBox[{"89", "\[Rule]", "94"}], ",", 
       RowBox[{"333", "\[Rule]", "302"}], ",", 
       RowBox[{"333", "\[Rule]", "302"}], ",", 
       RowBox[{"333", "\[Rule]", "482"}], ",", 
       RowBox[{"333", "\[Rule]", "482"}], ",", 
       RowBox[{"333", "\[Rule]", "258"}], ",", 
       RowBox[{"333", "\[Rule]", "258"}], ",", 
       RowBox[{"333", "\[Rule]", "448"}], ",", 
       RowBox[{"333", "\[Rule]", "448"}], ",", 
       RowBox[{"333", "\[Rule]", "376"}], ",", 
       RowBox[{"273", "\[Rule]", "174"}], ",", 
       RowBox[{"273", "\[Rule]", "174"}], ",", 
       RowBox[{"273", "\[Rule]", "376"}], ",", 
       RowBox[{"273", "\[Rule]", "376"}], ",", 
       RowBox[{"273", "\[Rule]", "302"}], ",", 
       RowBox[{"115", "\[Rule]", "258"}], ",", 
       RowBox[{"115", "\[Rule]", "4"}], ",", 
       RowBox[{"115", "\[Rule]", "214"}], ",", 
       RowBox[{"115", "\[Rule]", "214"}], ",", 
       RowBox[{"115", "\[Rule]", "128"}], ",", 
       RowBox[{"299", "\[Rule]", "258"}], ",", 
       RowBox[{"299", "\[Rule]", "258"}], ",", 
       RowBox[{"299", "\[Rule]", "448"}], ",", 
       RowBox[{"299", "\[Rule]", "448"}], ",", 
       RowBox[{"299", "\[Rule]", "214"}], ",", 
       RowBox[{"299", "\[Rule]", "416"}], ",", 
       RowBox[{"299", "\[Rule]", "336"}], ",", 
       RowBox[{"233", "\[Rule]", "174"}], ",", 
       RowBox[{"233", "\[Rule]", "376"}], ",", 
       RowBox[{"233", "\[Rule]", "376"}], ",", 
       RowBox[{"233", "\[Rule]", "128"}], ",", 
       RowBox[{"233", "\[Rule]", "336"}], ",", 
       RowBox[{"233", "\[Rule]", "336"}], ",", 
       RowBox[{"233", "\[Rule]", "258"}], ",", 
       RowBox[{"49", "\[Rule]", "174"}], ",", 
       RowBox[{"49", "\[Rule]", "50"}], ",", 
       RowBox[{"417", "\[Rule]", "376"}], ",", 
       RowBox[{"417", "\[Rule]", "376"}], ",", 
       RowBox[{"417", "\[Rule]", "482"}], ",", 
       RowBox[{"391", "\[Rule]", "376"}], ",", 
       RowBox[{"391", "\[Rule]", "376"}], ",", 
       RowBox[{"391", "\[Rule]", "336"}], ",", 
       RowBox[{"391", "\[Rule]", "336"}], ",", 
       RowBox[{"391", "\[Rule]", "448"}], ",", 
       RowBox[{"3", "\[Rule]", "128"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"193", "\[Rule]", "128"}], ",", 
       RowBox[{"193", "\[Rule]", "128"}], ",", 
       RowBox[{"193", "\[Rule]", "336"}], ",", 
       RowBox[{"193", "\[Rule]", "214"}], ",", 
       RowBox[{"367", "\[Rule]", "336"}], ",", 
       RowBox[{"367", "\[Rule]", "416"}], ",", 
       RowBox[{"167", "\[Rule]", "102"}], ",", 
       RowBox[{"167", "\[Rule]", "102"}], ",", 
       RowBox[{"167", "\[Rule]", "310"}], ",", 
       RowBox[{"167", "\[Rule]", "310"}], ",", 
       RowBox[{"167", "\[Rule]", "58"}], ",", 
       RowBox[{"167", "\[Rule]", "266"}], ",", 
       RowBox[{"167", "\[Rule]", "182"}], ",", 
       RowBox[{"97", "\[Rule]", "182"}], ",", 
       RowBox[{"97", "\[Rule]", "182"}], ",", 
       RowBox[{"97", "\[Rule]", "102"}], ",", 
       RowBox[{"341", "\[Rule]", "310"}], ",", 
       RowBox[{"341", "\[Rule]", "310"}], ",", 
       RowBox[{"341", "\[Rule]", "490"}], ",", 
       RowBox[{"341", "\[Rule]", "490"}], ",", 
       RowBox[{"341", "\[Rule]", "266"}], ",", 
       RowBox[{"341", "\[Rule]", "266"}], ",", 
       RowBox[{"341", "\[Rule]", "456"}], ",", 
       RowBox[{"341", "\[Rule]", "456"}], ",", 
       RowBox[{"341", "\[Rule]", "384"}], ",", 
       RowBox[{"281", "\[Rule]", "182"}], ",", 
       RowBox[{"281", "\[Rule]", "182"}], ",", 
       RowBox[{"281", "\[Rule]", "384"}], ",", 
       RowBox[{"281", "\[Rule]", "384"}], ",", 
       RowBox[{"281", "\[Rule]", "310"}], ",", 
       RowBox[{"123", "\[Rule]", "58"}], ",", 
       RowBox[{"123", "\[Rule]", "266"}], ",", 
       RowBox[{"123", "\[Rule]", "12"}], ",", 
       RowBox[{"123", "\[Rule]", "222"}], ",", 
       RowBox[{"123", "\[Rule]", "136"}], ",", 
       RowBox[{"57", "\[Rule]", "182"}], ",", 
       RowBox[{"57", "\[Rule]", "136"}], ",", 
       RowBox[{"57", "\[Rule]", "58"}], ",", 
       RowBox[{"307", "\[Rule]", "266"}], ",", 
       RowBox[{"307", "\[Rule]", "266"}], ",", 
       RowBox[{"307", "\[Rule]", "456"}], ",", 
       RowBox[{"307", "\[Rule]", "456"}], ",", 
       RowBox[{"307", "\[Rule]", "222"}], ",", 
       RowBox[{"307", "\[Rule]", "424"}], ",", 
       RowBox[{"307", "\[Rule]", "344"}], ",", 
       RowBox[{"241", "\[Rule]", "182"}], ",", 
       RowBox[{"241", "\[Rule]", "384"}], ",", 
       RowBox[{"241", "\[Rule]", "384"}], ",", 
       RowBox[{"241", "\[Rule]", "136"}], ",", 
       RowBox[{"241", "\[Rule]", "344"}], ",", 
       RowBox[{"241", "\[Rule]", "344"}], ",", 
       RowBox[{"241", "\[Rule]", "266"}], ",", 
       RowBox[{"425", "\[Rule]", "384"}], ",", 
       RowBox[{"425", "\[Rule]", "384"}], ",", 
       RowBox[{"425", "\[Rule]", "490"}], ",", 
       RowBox[{"399", "\[Rule]", "384"}], ",", 
       RowBox[{"399", "\[Rule]", "384"}], ",", 
       RowBox[{"399", "\[Rule]", "344"}], ",", 
       RowBox[{"399", "\[Rule]", "344"}], ",", 
       RowBox[{"399", "\[Rule]", "456"}], ",", 
       RowBox[{"11", "\[Rule]", "136"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"201", "\[Rule]", "136"}], ",", 
       RowBox[{"201", "\[Rule]", "344"}], ",", 
       RowBox[{"201", "\[Rule]", "222"}], ",", 
       RowBox[{"375", "\[Rule]", "344"}], ",", 
       RowBox[{"375", "\[Rule]", "424"}], ",", 
       RowBox[{"94", "\[Rule]", "87"}], ",", 
       RowBox[{"302", "\[Rule]", "271"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"258", "\[Rule]", "231"}], ",", 
       RowBox[{"174", "\[Rule]", "157"}], ",", 
       RowBox[{"482", "\[Rule]", "415"}], ",", 
       RowBox[{"448", "\[Rule]", "389"}], ",", 
       RowBox[{"376", "\[Rule]", "331"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"214", "\[Rule]", "191"}], ",", 
       RowBox[{"128", "\[Rule]", "113"}], ",", 
       RowBox[{"416", "\[Rule]", "365"}], ",", 
       RowBox[{"336", "\[Rule]", "297"}], ",", 
       RowBox[{"102", "\[Rule]", "87"}], ",", 
       RowBox[{"310", "\[Rule]", "271"}], ",", 
       RowBox[{"58", "\[Rule]", "47"}], ",", 
       RowBox[{"266", "\[Rule]", "231"}], ",", 
       RowBox[{"182", "\[Rule]", "157"}], ",", 
       RowBox[{"490", "\[Rule]", "415"}], ",", 
       RowBox[{"456", "\[Rule]", "389"}], ",", 
       RowBox[{"384", "\[Rule]", "331"}], ",", 
       RowBox[{"12", "\[Rule]", "1"}], ",", 
       RowBox[{"222", "\[Rule]", "191"}], ",", 
       RowBox[{"136", "\[Rule]", "113"}], ",", 
       RowBox[{"424", "\[Rule]", "365"}], ",", 
       RowBox[{"344", "\[Rule]", "297"}], ",", 
       RowBox[{"87", "\[Rule]", "172"}], ",", 
       RowBox[{"87", "\[Rule]", "172"}], ",", 
       RowBox[{"87", "\[Rule]", "92"}], ",", 
       RowBox[{"271", "\[Rule]", "172"}], ",", 
       RowBox[{"271", "\[Rule]", "172"}], ",", 
       RowBox[{"271", "\[Rule]", "374"}], ",", 
       RowBox[{"271", "\[Rule]", "374"}], ",", 
       RowBox[{"271", "\[Rule]", "300"}], ",", 
       RowBox[{"47", "\[Rule]", "172"}], ",", 
       RowBox[{"47", "\[Rule]", "126"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"231", "\[Rule]", "172"}], ",", 
       RowBox[{"231", "\[Rule]", "374"}], ",", 
       RowBox[{"231", "\[Rule]", "374"}], ",", 
       RowBox[{"231", "\[Rule]", "126"}], ",", 
       RowBox[{"231", "\[Rule]", "334"}], ",", 
       RowBox[{"231", "\[Rule]", "334"}], ",", 
       RowBox[{"231", "\[Rule]", "256"}], ",", 
       RowBox[{"157", "\[Rule]", "92"}], ",", 
       RowBox[{"157", "\[Rule]", "92"}], ",", 
       RowBox[{"157", "\[Rule]", "300"}], ",", 
       RowBox[{"157", "\[Rule]", "300"}], ",", 
       RowBox[{"157", "\[Rule]", "48"}], ",", 
       RowBox[{"157", "\[Rule]", "256"}], ",", 
       RowBox[{"157", "\[Rule]", "172"}], ",", 
       RowBox[{"415", "\[Rule]", "374"}], ",", 
       RowBox[{"415", "\[Rule]", "374"}], ",", 
       RowBox[{"415", "\[Rule]", "480"}], ",", 
       RowBox[{"389", "\[Rule]", "374"}], ",", 
       RowBox[{"389", "\[Rule]", "374"}], ",", 
       RowBox[{"389", "\[Rule]", "334"}], ",", 
       RowBox[{"389", "\[Rule]", "334"}], ",", 
       RowBox[{"389", "\[Rule]", "446"}], ",", 
       RowBox[{"331", "\[Rule]", "300"}], ",", 
       RowBox[{"331", "\[Rule]", "300"}], ",", 
       RowBox[{"331", "\[Rule]", "480"}], ",", 
       RowBox[{"331", "\[Rule]", "480"}], ",", 
       RowBox[{"331", "\[Rule]", "256"}], ",", 
       RowBox[{"331", "\[Rule]", "256"}], ",", 
       RowBox[{"331", "\[Rule]", "446"}], ",", 
       RowBox[{"331", "\[Rule]", "446"}], ",", 
       RowBox[{"331", "\[Rule]", "374"}], ",", 
       RowBox[{"1", "\[Rule]", "126"}], ",", 
       RowBox[{"1", "\[Rule]", "126"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"191", "\[Rule]", "126"}], ",", 
       RowBox[{"191", "\[Rule]", "126"}], ",", 
       RowBox[{"191", "\[Rule]", "334"}], ",", 
       RowBox[{"191", "\[Rule]", "212"}], ",", 
       RowBox[{"113", "\[Rule]", "48"}], ",", 
       RowBox[{"113", "\[Rule]", "256"}], ",", 
       RowBox[{"113", "\[Rule]", "2"}], ",", 
       RowBox[{"113", "\[Rule]", "2"}], ",", 
       RowBox[{"113", "\[Rule]", "212"}], ",", 
       RowBox[{"113", "\[Rule]", "212"}], ",", 
       RowBox[{"113", "\[Rule]", "126"}], ",", 
       RowBox[{"365", "\[Rule]", "334"}], ",", 
       RowBox[{"365", "\[Rule]", "414"}], ",", 
       RowBox[{"297", "\[Rule]", "256"}], ",", 
       RowBox[{"297", "\[Rule]", "256"}], ",", 
       RowBox[{"297", "\[Rule]", "446"}], ",", 
       RowBox[{"297", "\[Rule]", "446"}], ",", 
       RowBox[{"297", "\[Rule]", "212"}], ",", 
       RowBox[{"297", "\[Rule]", "414"}], ",", 
       RowBox[{"297", "\[Rule]", "334"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "b", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "f", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "e", ",", "g", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "i", ",", "a", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", "c", ",", "d", ",", 
        "h", ",", "i", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "e", ",", "f", ",", "g", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "b", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "i", ",", "a", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "i", ",", "a", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "c", ",", "i", ",", 
        "a", ",", "c", ",", "i", ",", "a", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init5", "=", 
   RowBox[{"{", "45", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad5", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "52", ",", "100", ",", "138", ",", "186", ",", "230", ",", 
     "278", ",", "362", ",", "406", ",", "444", ",", "1", ",", "51", ",", 
     "95", ",", "125", ",", "171", ",", "209", ",", "253", ",", "323"}], 
    "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag5", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical5", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, {3.714385420304997*^9, 
   3.714385428522538*^9}, {3.714385500810512*^9, 3.714385508633771*^9}, {
   3.7143865885269413`*^9, 3.714386635881098*^9}, 3.714819338361104*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g5", ",", "init5", ",", "bad5", ",", "lag5", ",", "graphical5"}], 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW21KfuEzNeOrbdXcoBowzfzBEF0kgOHEIiubF5b
D6LfLYptBNEyLkpHQfSL83PAtM1r24iJQFqp/kYUiN6bP6EBROv/uQmm05SO
zdoApFd59s8G0ZHf89Q3Amm/HYvA9LnuXZGbgbT8/H1gWq3gRBKIltwZnQyi
4yYXZ4BoW60ZYLr3vMfpLUDa/P3pcyD6bbLctZ6y1468VzzAtNmxtT+eNwPt
K3gApi2Ot4i+ANJbDhwC05Om26qDaJms5xoguuuTfB17y2vHTNnfjSDaM+L7
oQVrXju+crh0GEQzybw5A6ItygXOgWgASPmkwg==
  "]],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.71481916959276*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.7148191695932493`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.714819169593954*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.71481916974986*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.714819169750942*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.7148191700101767`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.7148191700553017`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.714819170551736*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "108", ",", "188", ",", "196", ",", "280", ",", "286", ",", "364", ",", 
     "370", ",", "234", ",", "240", ",", "206", ",", "122", ",", "408", ",", 
     "330", ",", "162", ",", "84", ",", "368", ",", "292", ",", "38", ",", 
     "248", ",", "510", ",", "476", ",", "54", ",", "232", ",", "146", ",", 
     "14", ",", "4", ",", "12", ",", "172", ",", "92", ",", "374", ",", "300",
      ",", "126", ",", "48", ",", "334", ",", "256", ",", "480", ",", "446", 
     ",", "212", ",", "414", ",", "148", ",", "72", ",", "198", ",", "82", 
     ",", "290", ",", "204", ",", "152", ",", "158", ",", "74", ",", "80", 
     ",", "26", ",", "236", ",", "366", ",", "298", ",", "254", ",", "244", 
     ",", "150", ",", "154", ",", "24", ",", "28", ",", "34", ",", "32", ",", 
     "36", ",", "246", ",", "160", ",", "90", ",", "44", ",", "168", ",", 
     "170", ",", "282", ",", "288", ",", "46", ",", "238", ",", "156", ",", 
     "30", ",", "40", ",", "164", ",", "22", ",", "45"}], "}"}], 
   "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 3, 
   " with uncontrollable states ", CompressedData["
1:eJwVzzFLQlEYBuAbOEqjiMjF5CIh13DqN4hDyKUpnJylxKGhwR8RESISEg0R
/gRxEidpamxolJBoiGiSnjM8nPd853yH7xz1rrLLgyiKzuizYEVRMabPkE+1
b165YazW5lE+ZyAn1OQ/9vI7p/KWWw7JkWdOl2t3UkZyM8wRhuGDJW+2D9Y7
a4s1GVW1TZgjnNOmQ4kd4VN19vIP90zCvyiHfiok/DLjgpRnXsJb+iucyF9M
iTnmiQIN/gHlUiW7
   "], ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.7148191705531597`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.20800000000000196`", ",", "0.36799999999999855`", ",", 
     "0.6280000000000001`", ",", "1.1680000000000028`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {0.20800000000000196`, 
   0.36799999999999855`, 0.6280000000000001, 1.1680000000000028`}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.714386651409751*^9, 3.714386657296913*^9}, 
   3.71481917055474*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"5", "*", "6"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
  3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
  3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
  3.714381259703886*^9, 3.7143812632936363`*^9}, {3.7143853998483143`*^9, 
  3.714385401771695*^9}, {3.714385573152664*^9, 3.714385574940222*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g6", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"55", "\[Rule]", "210"}], ",", 
       RowBox[{"55", "\[Rule]", "210"}], ",", 
       RowBox[{"55", "\[Rule]", "56"}], ",", 
       RowBox[{"210", "\[Rule]", "185"}], ",", 
       RowBox[{"210", "\[Rule]", "195"}], ",", 
       RowBox[{"56", "\[Rule]", "43"}], ",", 
       RowBox[{"56", "\[Rule]", "53"}], ",", 
       RowBox[{"185", "\[Rule]", "100"}], ",", 
       RowBox[{"185", "\[Rule]", "394"}], ",", 
       RowBox[{"185", "\[Rule]", "44"}], ",", 
       RowBox[{"185", "\[Rule]", "44"}], ",", 
       RowBox[{"185", "\[Rule]", "340"}], ",", 
       RowBox[{"185", "\[Rule]", "340"}], ",", 
       RowBox[{"185", "\[Rule]", "198"}], ",", 
       RowBox[{"195", "\[Rule]", "110"}], ",", 
       RowBox[{"195", "\[Rule]", "404"}], ",", 
       RowBox[{"195", "\[Rule]", "54"}], ",", 
       RowBox[{"195", "\[Rule]", "54"}], ",", 
       RowBox[{"195", "\[Rule]", "350"}], ",", 
       RowBox[{"195", "\[Rule]", "350"}], ",", 
       RowBox[{"195", "\[Rule]", "208"}], ",", 
       RowBox[{"43", "\[Rule]", "198"}], ",", 
       RowBox[{"43", "\[Rule]", "198"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"53", "\[Rule]", "208"}], ",", 
       RowBox[{"53", "\[Rule]", "208"}], ",", 
       RowBox[{"53", "\[Rule]", "54"}], ",", 
       RowBox[{"100", "\[Rule]", "89"}], ",", 
       RowBox[{"100", "\[Rule]", "97"}], ",", 
       RowBox[{"394", "\[Rule]", "349"}], ",", 
       RowBox[{"394", "\[Rule]", "357"}], ",", 
       RowBox[{"44", "\[Rule]", "33"}], ",", 
       RowBox[{"44", "\[Rule]", "41"}], ",", 
       RowBox[{"340", "\[Rule]", "299"}], ",", 
       RowBox[{"340", "\[Rule]", "307"}], ",", 
       RowBox[{"198", "\[Rule]", "175"}], ",", 
       RowBox[{"198", "\[Rule]", "183"}], ",", 
       RowBox[{"110", "\[Rule]", "97"}], ",", 
       RowBox[{"110", "\[Rule]", "105"}], ",", 
       RowBox[{"404", "\[Rule]", "357"}], ",", 
       RowBox[{"404", "\[Rule]", "365"}], ",", 
       RowBox[{"54", "\[Rule]", "41"}], ",", 
       RowBox[{"54", "\[Rule]", "51"}], ",", 
       RowBox[{"350", "\[Rule]", "307"}], ",", 
       RowBox[{"350", "\[Rule]", "315"}], ",", 
       RowBox[{"208", "\[Rule]", "183"}], ",", 
       RowBox[{"208", "\[Rule]", "193"}], ",", 
       RowBox[{"89", "\[Rule]", "244"}], ",", 
       RowBox[{"89", "\[Rule]", "188"}], ",", 
       RowBox[{"89", "\[Rule]", "90"}], ",", 
       RowBox[{"97", "\[Rule]", "252"}], ",", 
       RowBox[{"97", "\[Rule]", "196"}], ",", 
       RowBox[{"97", "\[Rule]", "98"}], ",", 
       RowBox[{"349", "\[Rule]", "244"}], ",", 
       RowBox[{"349", "\[Rule]", "532"}], ",", 
       RowBox[{"349", "\[Rule]", "532"}], ",", 
       RowBox[{"349", "\[Rule]", "188"}], ",", 
       RowBox[{"349", "\[Rule]", "482"}], ",", 
       RowBox[{"349", "\[Rule]", "482"}], ",", 
       RowBox[{"349", "\[Rule]", "384"}], ",", 
       RowBox[{"357", "\[Rule]", "252"}], ",", 
       RowBox[{"357", "\[Rule]", "540"}], ",", 
       RowBox[{"357", "\[Rule]", "540"}], ",", 
       RowBox[{"357", "\[Rule]", "196"}], ",", 
       RowBox[{"357", "\[Rule]", "490"}], ",", 
       RowBox[{"357", "\[Rule]", "490"}], ",", 
       RowBox[{"357", "\[Rule]", "392"}], ",", 
       RowBox[{"33", "\[Rule]", "188"}], ",", 
       RowBox[{"33", "\[Rule]", "188"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"41", "\[Rule]", "196"}], ",", 
       RowBox[{"41", "\[Rule]", "196"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"299", "\[Rule]", "188"}], ",", 
       RowBox[{"299", "\[Rule]", "188"}], ",", 
       RowBox[{"299", "\[Rule]", "482"}], ",", 
       RowBox[{"299", "\[Rule]", "330"}], ",", 
       RowBox[{"307", "\[Rule]", "196"}], ",", 
       RowBox[{"307", "\[Rule]", "196"}], ",", 
       RowBox[{"307", "\[Rule]", "490"}], ",", 
       RowBox[{"307", "\[Rule]", "338"}], ",", 
       RowBox[{"175", "\[Rule]", "90"}], ",", 
       RowBox[{"175", "\[Rule]", "384"}], ",", 
       RowBox[{"175", "\[Rule]", "34"}], ",", 
       RowBox[{"175", "\[Rule]", "34"}], ",", 
       RowBox[{"175", "\[Rule]", "330"}], ",", 
       RowBox[{"175", "\[Rule]", "330"}], ",", 
       RowBox[{"175", "\[Rule]", "188"}], ",", 
       RowBox[{"183", "\[Rule]", "98"}], ",", 
       RowBox[{"183", "\[Rule]", "392"}], ",", 
       RowBox[{"183", "\[Rule]", "42"}], ",", 
       RowBox[{"183", "\[Rule]", "42"}], ",", 
       RowBox[{"183", "\[Rule]", "338"}], ",", 
       RowBox[{"183", "\[Rule]", "338"}], ",", 
       RowBox[{"183", "\[Rule]", "196"}], ",", 
       RowBox[{"105", "\[Rule]", "260"}], ",", 
       RowBox[{"105", "\[Rule]", "206"}], ",", 
       RowBox[{"105", "\[Rule]", "108"}], ",", 
       RowBox[{"365", "\[Rule]", "260"}], ",", 
       RowBox[{"365", "\[Rule]", "548"}], ",", 
       RowBox[{"365", "\[Rule]", "548"}], ",", 
       RowBox[{"365", "\[Rule]", "206"}], ",", 
       RowBox[{"365", "\[Rule]", "498"}], ",", 
       RowBox[{"365", "\[Rule]", "498"}], ",", 
       RowBox[{"365", "\[Rule]", "402"}], ",", 
       RowBox[{"51", "\[Rule]", "206"}], ",", 
       RowBox[{"51", "\[Rule]", "206"}], ",", 
       RowBox[{"51", "\[Rule]", "52"}], ",", 
       RowBox[{"315", "\[Rule]", "206"}], ",", 
       RowBox[{"315", "\[Rule]", "206"}], ",", 
       RowBox[{"315", "\[Rule]", "498"}], ",", 
       RowBox[{"315", "\[Rule]", "348"}], ",", 
       RowBox[{"193", "\[Rule]", "108"}], ",", 
       RowBox[{"193", "\[Rule]", "402"}], ",", 
       RowBox[{"193", "\[Rule]", "52"}], ",", 
       RowBox[{"193", "\[Rule]", "52"}], ",", 
       RowBox[{"193", "\[Rule]", "348"}], ",", 
       RowBox[{"193", "\[Rule]", "348"}], ",", 
       RowBox[{"193", "\[Rule]", "206"}], ",", 
       RowBox[{"244", "\[Rule]", "217"}], ",", 
       RowBox[{"244", "\[Rule]", "227"}], ",", 
       RowBox[{"188", "\[Rule]", "163"}], ",", 
       RowBox[{"188", "\[Rule]", "173"}], ",", 
       RowBox[{"90", "\[Rule]", "77"}], ",", 
       RowBox[{"90", "\[Rule]", "87"}], ",", 
       RowBox[{"252", "\[Rule]", "227"}], ",", 
       RowBox[{"252", "\[Rule]", "233"}], ",", 
       RowBox[{"196", "\[Rule]", "173"}], ",", 
       RowBox[{"196", "\[Rule]", "181"}], ",", 
       RowBox[{"98", "\[Rule]", "87"}], ",", 
       RowBox[{"98", "\[Rule]", "95"}], ",", 
       RowBox[{"532", "\[Rule]", "467"}], ",", 
       RowBox[{"532", "\[Rule]", "477"}], ",", 
       RowBox[{"482", "\[Rule]", "423"}], ",", 
       RowBox[{"482", "\[Rule]", "433"}], ",", 
       RowBox[{"384", "\[Rule]", "337"}], ",", 
       RowBox[{"384", "\[Rule]", "347"}], ",", 
       RowBox[{"540", "\[Rule]", "477"}], ",", 
       RowBox[{"540", "\[Rule]", "483"}], ",", 
       RowBox[{"490", "\[Rule]", "433"}], ",", 
       RowBox[{"490", "\[Rule]", "439"}], ",", 
       RowBox[{"392", "\[Rule]", "347"}], ",", 
       RowBox[{"392", "\[Rule]", "355"}], ",", 
       RowBox[{"34", "\[Rule]", "21"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"42", "\[Rule]", "31"}], ",", 
       RowBox[{"42", "\[Rule]", "39"}], ",", 
       RowBox[{"330", "\[Rule]", "287"}], ",", 
       RowBox[{"330", "\[Rule]", "297"}], ",", 
       RowBox[{"338", "\[Rule]", "297"}], ",", 
       RowBox[{"338", "\[Rule]", "305"}], ",", 
       RowBox[{"260", "\[Rule]", "233"}], ",", 
       RowBox[{"260", "\[Rule]", "239"}], ",", 
       RowBox[{"206", "\[Rule]", "181"}], ",", 
       RowBox[{"206", "\[Rule]", "191"}], ",", 
       RowBox[{"108", "\[Rule]", "95"}], ",", 
       RowBox[{"108", "\[Rule]", "103"}], ",", 
       RowBox[{"548", "\[Rule]", "483"}], ",", 
       RowBox[{"548", "\[Rule]", "489"}], ",", 
       RowBox[{"498", "\[Rule]", "439"}], ",", 
       RowBox[{"498", "\[Rule]", "445"}], ",", 
       RowBox[{"402", "\[Rule]", "355"}], ",", 
       RowBox[{"402", "\[Rule]", "363"}], ",", 
       RowBox[{"52", "\[Rule]", "39"}], ",", 
       RowBox[{"52", "\[Rule]", "49"}], ",", 
       RowBox[{"348", "\[Rule]", "305"}], ",", 
       RowBox[{"348", "\[Rule]", "313"}], ",", 
       RowBox[{"217", "\[Rule]", "132"}], ",", 
       RowBox[{"217", "\[Rule]", "132"}], ",", 
       RowBox[{"217", "\[Rule]", "426"}], ",", 
       RowBox[{"217", "\[Rule]", "426"}], ",", 
       RowBox[{"217", "\[Rule]", "78"}], ",", 
       RowBox[{"217", "\[Rule]", "372"}], ",", 
       RowBox[{"217", "\[Rule]", "232"}], ",", 
       RowBox[{"227", "\[Rule]", "142"}], ",", 
       RowBox[{"227", "\[Rule]", "142"}], ",", 
       RowBox[{"227", "\[Rule]", "436"}], ",", 
       RowBox[{"227", "\[Rule]", "436"}], ",", 
       RowBox[{"227", "\[Rule]", "88"}], ",", 
       RowBox[{"227", "\[Rule]", "382"}], ",", 
       RowBox[{"227", "\[Rule]", "242"}], ",", 
       RowBox[{"163", "\[Rule]", "78"}], ",", 
       RowBox[{"163", "\[Rule]", "372"}], ",", 
       RowBox[{"163", "\[Rule]", "22"}], ",", 
       RowBox[{"163", "\[Rule]", "22"}], ",", 
       RowBox[{"163", "\[Rule]", "318"}], ",", 
       RowBox[{"163", "\[Rule]", "318"}], ",", 
       RowBox[{"163", "\[Rule]", "176"}], ",", 
       RowBox[{"173", "\[Rule]", "88"}], ",", 
       RowBox[{"173", "\[Rule]", "382"}], ",", 
       RowBox[{"173", "\[Rule]", "32"}], ",", 
       RowBox[{"173", "\[Rule]", "32"}], ",", 
       RowBox[{"173", "\[Rule]", "328"}], ",", 
       RowBox[{"173", "\[Rule]", "328"}], ",", 
       RowBox[{"173", "\[Rule]", "186"}], ",", 
       RowBox[{"77", "\[Rule]", "232"}], ",", 
       RowBox[{"77", "\[Rule]", "176"}], ",", 
       RowBox[{"77", "\[Rule]", "78"}], ",", 
       RowBox[{"87", "\[Rule]", "242"}], ",", 
       RowBox[{"87", "\[Rule]", "186"}], ",", 
       RowBox[{"87", "\[Rule]", "88"}], ",", 
       RowBox[{"233", "\[Rule]", "148"}], ",", 
       RowBox[{"233", "\[Rule]", "148"}], ",", 
       RowBox[{"233", "\[Rule]", "442"}], ",", 
       RowBox[{"233", "\[Rule]", "442"}], ",", 
       RowBox[{"233", "\[Rule]", "96"}], ",", 
       RowBox[{"233", "\[Rule]", "390"}], ",", 
       RowBox[{"233", "\[Rule]", "250"}], ",", 
       RowBox[{"181", "\[Rule]", "96"}], ",", 
       RowBox[{"181", "\[Rule]", "390"}], ",", 
       RowBox[{"181", "\[Rule]", "40"}], ",", 
       RowBox[{"181", "\[Rule]", "40"}], ",", 
       RowBox[{"181", "\[Rule]", "336"}], ",", 
       RowBox[{"181", "\[Rule]", "336"}], ",", 
       RowBox[{"181", "\[Rule]", "194"}], ",", 
       RowBox[{"95", "\[Rule]", "250"}], ",", 
       RowBox[{"95", "\[Rule]", "194"}], ",", 
       RowBox[{"95", "\[Rule]", "96"}], ",", 
       RowBox[{"467", "\[Rule]", "426"}], ",", 
       RowBox[{"467", "\[Rule]", "426"}], ",", 
       RowBox[{"467", "\[Rule]", "694"}], ",", 
       RowBox[{"467", "\[Rule]", "694"}], ",", 
       RowBox[{"467", "\[Rule]", "372"}], ",", 
       RowBox[{"467", "\[Rule]", "372"}], ",", 
       RowBox[{"467", "\[Rule]", "650"}], ",", 
       RowBox[{"467", "\[Rule]", "650"}], ",", 
       RowBox[{"467", "\[Rule]", "520"}], ",", 
       RowBox[{"477", "\[Rule]", "436"}], ",", 
       RowBox[{"477", "\[Rule]", "436"}], ",", 
       RowBox[{"477", "\[Rule]", "704"}], ",", 
       RowBox[{"477", "\[Rule]", "704"}], ",", 
       RowBox[{"477", "\[Rule]", "382"}], ",", 
       RowBox[{"477", "\[Rule]", "382"}], ",", 
       RowBox[{"477", "\[Rule]", "660"}], ",", 
       RowBox[{"477", "\[Rule]", "660"}], ",", 
       RowBox[{"477", "\[Rule]", "530"}], ",", 
       RowBox[{"423", "\[Rule]", "372"}], ",", 
       RowBox[{"423", "\[Rule]", "372"}], ",", 
       RowBox[{"423", "\[Rule]", "650"}], ",", 
       RowBox[{"423", "\[Rule]", "650"}], ",", 
       RowBox[{"423", "\[Rule]", "318"}], ",", 
       RowBox[{"423", "\[Rule]", "606"}], ",", 
       RowBox[{"423", "\[Rule]", "470"}], ",", 
       RowBox[{"433", "\[Rule]", "382"}], ",", 
       RowBox[{"433", "\[Rule]", "382"}], ",", 
       RowBox[{"433", "\[Rule]", "660"}], ",", 
       RowBox[{"433", "\[Rule]", "660"}], ",", 
       RowBox[{"433", "\[Rule]", "328"}], ",", 
       RowBox[{"433", "\[Rule]", "616"}], ",", 
       RowBox[{"433", "\[Rule]", "480"}], ",", 
       RowBox[{"337", "\[Rule]", "232"}], ",", 
       RowBox[{"337", "\[Rule]", "520"}], ",", 
       RowBox[{"337", "\[Rule]", "520"}], ",", 
       RowBox[{"337", "\[Rule]", "176"}], ",", 
       RowBox[{"337", "\[Rule]", "470"}], ",", 
       RowBox[{"337", "\[Rule]", "470"}], ",", 
       RowBox[{"337", "\[Rule]", "372"}], ",", 
       RowBox[{"347", "\[Rule]", "242"}], ",", 
       RowBox[{"347", "\[Rule]", "530"}], ",", 
       RowBox[{"347", "\[Rule]", "530"}], ",", 
       RowBox[{"347", "\[Rule]", "186"}], ",", 
       RowBox[{"347", "\[Rule]", "480"}], ",", 
       RowBox[{"347", "\[Rule]", "480"}], ",", 
       RowBox[{"347", "\[Rule]", "382"}], ",", 
       RowBox[{"483", "\[Rule]", "442"}], ",", 
       RowBox[{"483", "\[Rule]", "442"}], ",", 
       RowBox[{"483", "\[Rule]", "710"}], ",", 
       RowBox[{"483", "\[Rule]", "710"}], ",", 
       RowBox[{"483", "\[Rule]", "390"}], ",", 
       RowBox[{"483", "\[Rule]", "390"}], ",", 
       RowBox[{"483", "\[Rule]", "666"}], ",", 
       RowBox[{"483", "\[Rule]", "666"}], ",", 
       RowBox[{"483", "\[Rule]", "538"}], ",", 
       RowBox[{"439", "\[Rule]", "390"}], ",", 
       RowBox[{"439", "\[Rule]", "390"}], ",", 
       RowBox[{"439", "\[Rule]", "666"}], ",", 
       RowBox[{"439", "\[Rule]", "666"}], ",", 
       RowBox[{"439", "\[Rule]", "336"}], ",", 
       RowBox[{"439", "\[Rule]", "622"}], ",", 
       RowBox[{"439", "\[Rule]", "488"}], ",", 
       RowBox[{"355", "\[Rule]", "250"}], ",", 
       RowBox[{"355", "\[Rule]", "538"}], ",", 
       RowBox[{"355", "\[Rule]", "538"}], ",", 
       RowBox[{"355", "\[Rule]", "194"}], ",", 
       RowBox[{"355", "\[Rule]", "488"}], ",", 
       RowBox[{"355", "\[Rule]", "488"}], ",", 
       RowBox[{"355", "\[Rule]", "390"}], ",", 
       RowBox[{"21", "\[Rule]", "176"}], ",", 
       RowBox[{"21", "\[Rule]", "176"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"31", "\[Rule]", "186"}], ",", 
       RowBox[{"31", "\[Rule]", "186"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"39", "\[Rule]", "194"}], ",", 
       RowBox[{"39", "\[Rule]", "194"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"287", "\[Rule]", "176"}], ",", 
       RowBox[{"287", "\[Rule]", "176"}], ",", 
       RowBox[{"287", "\[Rule]", "470"}], ",", 
       RowBox[{"287", "\[Rule]", "318"}], ",", 
       RowBox[{"297", "\[Rule]", "186"}], ",", 
       RowBox[{"297", "\[Rule]", "186"}], ",", 
       RowBox[{"297", "\[Rule]", "480"}], ",", 
       RowBox[{"297", "\[Rule]", "328"}], ",", 
       RowBox[{"305", "\[Rule]", "194"}], ",", 
       RowBox[{"305", "\[Rule]", "194"}], ",", 
       RowBox[{"305", "\[Rule]", "488"}], ",", 
       RowBox[{"305", "\[Rule]", "336"}], ",", 
       RowBox[{"239", "\[Rule]", "154"}], ",", 
       RowBox[{"239", "\[Rule]", "154"}], ",", 
       RowBox[{"239", "\[Rule]", "448"}], ",", 
       RowBox[{"239", "\[Rule]", "448"}], ",", 
       RowBox[{"239", "\[Rule]", "106"}], ",", 
       RowBox[{"239", "\[Rule]", "400"}], ",", 
       RowBox[{"239", "\[Rule]", "258"}], ",", 
       RowBox[{"191", "\[Rule]", "106"}], ",", 
       RowBox[{"191", "\[Rule]", "400"}], ",", 
       RowBox[{"191", "\[Rule]", "50"}], ",", 
       RowBox[{"191", "\[Rule]", "50"}], ",", 
       RowBox[{"191", "\[Rule]", "346"}], ",", 
       RowBox[{"191", "\[Rule]", "346"}], ",", 
       RowBox[{"191", "\[Rule]", "204"}], ",", 
       RowBox[{"103", "\[Rule]", "258"}], ",", 
       RowBox[{"103", "\[Rule]", "204"}], ",", 
       RowBox[{"103", "\[Rule]", "106"}], ",", 
       RowBox[{"489", "\[Rule]", "448"}], ",", 
       RowBox[{"489", "\[Rule]", "448"}], ",", 
       RowBox[{"489", "\[Rule]", "716"}], ",", 
       RowBox[{"489", "\[Rule]", "716"}], ",", 
       RowBox[{"489", "\[Rule]", "400"}], ",", 
       RowBox[{"489", "\[Rule]", "400"}], ",", 
       RowBox[{"489", "\[Rule]", "672"}], ",", 
       RowBox[{"489", "\[Rule]", "672"}], ",", 
       RowBox[{"489", "\[Rule]", "546"}], ",", 
       RowBox[{"445", "\[Rule]", "400"}], ",", 
       RowBox[{"445", "\[Rule]", "400"}], ",", 
       RowBox[{"445", "\[Rule]", "672"}], ",", 
       RowBox[{"445", "\[Rule]", "672"}], ",", 
       RowBox[{"445", "\[Rule]", "346"}], ",", 
       RowBox[{"445", "\[Rule]", "628"}], ",", 
       RowBox[{"445", "\[Rule]", "496"}], ",", 
       RowBox[{"363", "\[Rule]", "258"}], ",", 
       RowBox[{"363", "\[Rule]", "546"}], ",", 
       RowBox[{"363", "\[Rule]", "546"}], ",", 
       RowBox[{"363", "\[Rule]", "204"}], ",", 
       RowBox[{"363", "\[Rule]", "496"}], ",", 
       RowBox[{"363", "\[Rule]", "496"}], ",", 
       RowBox[{"363", "\[Rule]", "400"}], ",", 
       RowBox[{"49", "\[Rule]", "204"}], ",", 
       RowBox[{"49", "\[Rule]", "204"}], ",", 
       RowBox[{"49", "\[Rule]", "50"}], ",", 
       RowBox[{"313", "\[Rule]", "204"}], ",", 
       RowBox[{"313", "\[Rule]", "204"}], ",", 
       RowBox[{"313", "\[Rule]", "496"}], ",", 
       RowBox[{"313", "\[Rule]", "346"}], ",", 
       RowBox[{"132", "\[Rule]", "117"}], ",", 
       RowBox[{"132", "\[Rule]", "125"}], ",", 
       RowBox[{"426", "\[Rule]", "377"}], ",", 
       RowBox[{"426", "\[Rule]", "385"}], ",", 
       RowBox[{"78", "\[Rule]", "67"}], ",", 
       RowBox[{"78", "\[Rule]", "75"}], ",", 
       RowBox[{"372", "\[Rule]", "327"}], ",", 
       RowBox[{"372", "\[Rule]", "335"}], ",", 
       RowBox[{"232", "\[Rule]", "207"}], ",", 
       RowBox[{"232", "\[Rule]", "215"}], ",", 
       RowBox[{"142", "\[Rule]", "125"}], ",", 
       RowBox[{"142", "\[Rule]", "133"}], ",", 
       RowBox[{"436", "\[Rule]", "385"}], ",", 
       RowBox[{"436", "\[Rule]", "393"}], ",", 
       RowBox[{"88", "\[Rule]", "75"}], ",", 
       RowBox[{"88", "\[Rule]", "85"}], ",", 
       RowBox[{"382", "\[Rule]", "335"}], ",", 
       RowBox[{"382", "\[Rule]", "345"}], ",", 
       RowBox[{"242", "\[Rule]", "215"}], ",", 
       RowBox[{"242", "\[Rule]", "225"}], ",", 
       RowBox[{"22", "\[Rule]", "11"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"318", "\[Rule]", "277"}], ",", 
       RowBox[{"318", "\[Rule]", "285"}], ",", 
       RowBox[{"176", "\[Rule]", "153"}], ",", 
       RowBox[{"176", "\[Rule]", "161"}], ",", 
       RowBox[{"32", "\[Rule]", "19"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"328", "\[Rule]", "285"}], ",", 
       RowBox[{"328", "\[Rule]", "295"}], ",", 
       RowBox[{"186", "\[Rule]", "161"}], ",", 
       RowBox[{"186", "\[Rule]", "171"}], ",", 
       RowBox[{"148", "\[Rule]", "133"}], ",", 
       RowBox[{"148", "\[Rule]", "137"}], ",", 
       RowBox[{"442", "\[Rule]", "393"}], ",", 
       RowBox[{"442", "\[Rule]", "397"}], ",", 
       RowBox[{"96", "\[Rule]", "85"}], ",", 
       RowBox[{"96", "\[Rule]", "93"}], ",", 
       RowBox[{"390", "\[Rule]", "345"}], ",", 
       RowBox[{"390", "\[Rule]", "353"}], ",", 
       RowBox[{"250", "\[Rule]", "225"}], ",", 
       RowBox[{"250", "\[Rule]", "231"}], ",", 
       RowBox[{"40", "\[Rule]", "29"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"336", "\[Rule]", "295"}], ",", 
       RowBox[{"336", "\[Rule]", "303"}], ",", 
       RowBox[{"194", "\[Rule]", "171"}], ",", 
       RowBox[{"194", "\[Rule]", "179"}], ",", 
       RowBox[{"694", "\[Rule]", "599"}], ",", 
       RowBox[{"694", "\[Rule]", "607"}], ",", 
       RowBox[{"650", "\[Rule]", "563"}], ",", 
       RowBox[{"650", "\[Rule]", "571"}], ",", 
       RowBox[{"520", "\[Rule]", "457"}], ",", 
       RowBox[{"520", "\[Rule]", "465"}], ",", 
       RowBox[{"704", "\[Rule]", "607"}], ",", 
       RowBox[{"704", "\[Rule]", "615"}], ",", 
       RowBox[{"660", "\[Rule]", "571"}], ",", 
       RowBox[{"660", "\[Rule]", "579"}], ",", 
       RowBox[{"530", "\[Rule]", "465"}], ",", 
       RowBox[{"530", "\[Rule]", "475"}], ",", 
       RowBox[{"606", "\[Rule]", "527"}], ",", 
       RowBox[{"606", "\[Rule]", "535"}], ",", 
       RowBox[{"470", "\[Rule]", "413"}], ",", 
       RowBox[{"470", "\[Rule]", "421"}], ",", 
       RowBox[{"616", "\[Rule]", "535"}], ",", 
       RowBox[{"616", "\[Rule]", "543"}], ",", 
       RowBox[{"480", "\[Rule]", "421"}], ",", 
       RowBox[{"480", "\[Rule]", "431"}], ",", 
       RowBox[{"710", "\[Rule]", "615"}], ",", 
       RowBox[{"710", "\[Rule]", "619"}], ",", 
       RowBox[{"666", "\[Rule]", "579"}], ",", 
       RowBox[{"666", "\[Rule]", "583"}], ",", 
       RowBox[{"538", "\[Rule]", "475"}], ",", 
       RowBox[{"538", "\[Rule]", "481"}], ",", 
       RowBox[{"622", "\[Rule]", "543"}], ",", 
       RowBox[{"622", "\[Rule]", "547"}], ",", 
       RowBox[{"488", "\[Rule]", "431"}], ",", 
       RowBox[{"488", "\[Rule]", "437"}], ",", 
       RowBox[{"154", "\[Rule]", "137"}], ",", 
       RowBox[{"154", "\[Rule]", "141"}], ",", 
       RowBox[{"448", "\[Rule]", "397"}], ",", 
       RowBox[{"448", "\[Rule]", "401"}], ",", 
       RowBox[{"106", "\[Rule]", "93"}], ",", 
       RowBox[{"106", "\[Rule]", "101"}], ",", 
       RowBox[{"400", "\[Rule]", "353"}], ",", 
       RowBox[{"400", "\[Rule]", "361"}], ",", 
       RowBox[{"258", "\[Rule]", "231"}], ",", 
       RowBox[{"258", "\[Rule]", "237"}], ",", 
       RowBox[{"50", "\[Rule]", "37"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"346", "\[Rule]", "303"}], ",", 
       RowBox[{"346", "\[Rule]", "311"}], ",", 
       RowBox[{"204", "\[Rule]", "179"}], ",", 
       RowBox[{"204", "\[Rule]", "189"}], ",", 
       RowBox[{"716", "\[Rule]", "619"}], ",", 
       RowBox[{"716", "\[Rule]", "623"}], ",", 
       RowBox[{"672", "\[Rule]", "583"}], ",", 
       RowBox[{"672", "\[Rule]", "587"}], ",", 
       RowBox[{"546", "\[Rule]", "481"}], ",", 
       RowBox[{"546", "\[Rule]", "487"}], ",", 
       RowBox[{"628", "\[Rule]", "547"}], ",", 
       RowBox[{"628", "\[Rule]", "551"}], ",", 
       RowBox[{"496", "\[Rule]", "437"}], ",", 
       RowBox[{"496", "\[Rule]", "443"}], ",", 
       RowBox[{"117", "\[Rule]", "272"}], ",", 
       RowBox[{"117", "\[Rule]", "222"}], ",", 
       RowBox[{"117", "\[Rule]", "222"}], ",", 
       RowBox[{"117", "\[Rule]", "122"}], ",", 
       RowBox[{"125", "\[Rule]", "280"}], ",", 
       RowBox[{"125", "\[Rule]", "230"}], ",", 
       RowBox[{"125", "\[Rule]", "130"}], ",", 
       RowBox[{"377", "\[Rule]", "272"}], ",", 
       RowBox[{"377", "\[Rule]", "272"}], ",", 
       RowBox[{"377", "\[Rule]", "560"}], ",", 
       RowBox[{"377", "\[Rule]", "560"}], ",", 
       RowBox[{"377", "\[Rule]", "222"}], ",", 
       RowBox[{"377", "\[Rule]", "222"}], ",", 
       RowBox[{"377", "\[Rule]", "510"}], ",", 
       RowBox[{"377", "\[Rule]", "510"}], ",", 
       RowBox[{"377", "\[Rule]", "416"}], ",", 
       RowBox[{"385", "\[Rule]", "280"}], ",", 
       RowBox[{"385", "\[Rule]", "568"}], ",", 
       RowBox[{"385", "\[Rule]", "568"}], ",", 
       RowBox[{"385", "\[Rule]", "230"}], ",", 
       RowBox[{"385", "\[Rule]", "518"}], ",", 
       RowBox[{"385", "\[Rule]", "518"}], ",", 
       RowBox[{"385", "\[Rule]", "424"}], ",", 
       RowBox[{"67", "\[Rule]", "222"}], ",", 
       RowBox[{"67", "\[Rule]", "166"}], ",", 
       RowBox[{"67", "\[Rule]", "68"}], ",", 
       RowBox[{"75", "\[Rule]", "230"}], ",", 
       RowBox[{"75", "\[Rule]", "174"}], ",", 
       RowBox[{"75", "\[Rule]", "76"}], ",", 
       RowBox[{"327", "\[Rule]", "222"}], ",", 
       RowBox[{"327", "\[Rule]", "510"}], ",", 
       RowBox[{"327", "\[Rule]", "510"}], ",", 
       RowBox[{"327", "\[Rule]", "166"}], ",", 
       RowBox[{"327", "\[Rule]", "460"}], ",", 
       RowBox[{"327", "\[Rule]", "460"}], ",", 
       RowBox[{"327", "\[Rule]", "362"}], ",", 
       RowBox[{"335", "\[Rule]", "230"}], ",", 
       RowBox[{"335", "\[Rule]", "518"}], ",", 
       RowBox[{"335", "\[Rule]", "518"}], ",", 
       RowBox[{"335", "\[Rule]", "174"}], ",", 
       RowBox[{"335", "\[Rule]", "468"}], ",", 
       RowBox[{"335", "\[Rule]", "468"}], ",", 
       RowBox[{"335", "\[Rule]", "370"}], ",", 
       RowBox[{"207", "\[Rule]", "122"}], ",", 
       RowBox[{"207", "\[Rule]", "122"}], ",", 
       RowBox[{"207", "\[Rule]", "416"}], ",", 
       RowBox[{"207", "\[Rule]", "416"}], ",", 
       RowBox[{"207", "\[Rule]", "68"}], ",", 
       RowBox[{"207", "\[Rule]", "362"}], ",", 
       RowBox[{"207", "\[Rule]", "222"}], ",", 
       RowBox[{"215", "\[Rule]", "130"}], ",", 
       RowBox[{"215", "\[Rule]", "424"}], ",", 
       RowBox[{"215", "\[Rule]", "76"}], ",", 
       RowBox[{"215", "\[Rule]", "370"}], ",", 
       RowBox[{"215", "\[Rule]", "230"}], ",", 
       RowBox[{"133", "\[Rule]", "288"}], ",", 
       RowBox[{"133", "\[Rule]", "288"}], ",", 
       RowBox[{"133", "\[Rule]", "240"}], ",", 
       RowBox[{"133", "\[Rule]", "240"}], ",", 
       RowBox[{"133", "\[Rule]", "140"}], ",", 
       RowBox[{"393", "\[Rule]", "288"}], ",", 
       RowBox[{"393", "\[Rule]", "288"}], ",", 
       RowBox[{"393", "\[Rule]", "576"}], ",", 
       RowBox[{"393", "\[Rule]", "576"}], ",", 
       RowBox[{"393", "\[Rule]", "240"}], ",", 
       RowBox[{"393", "\[Rule]", "528"}], ",", 
       RowBox[{"393", "\[Rule]", "434"}], ",", 
       RowBox[{"85", "\[Rule]", "240"}], ",", 
       RowBox[{"85", "\[Rule]", "184"}], ",", 
       RowBox[{"85", "\[Rule]", "86"}], ",", 
       RowBox[{"345", "\[Rule]", "528"}], ",", 
       RowBox[{"345", "\[Rule]", "184"}], ",", 
       RowBox[{"345", "\[Rule]", "478"}], ",", 
       RowBox[{"345", "\[Rule]", "478"}], ",", 
       RowBox[{"345", "\[Rule]", "380"}], ",", 
       RowBox[{"225", "\[Rule]", "140"}], ",", 
       RowBox[{"225", "\[Rule]", "140"}], ",", 
       RowBox[{"225", "\[Rule]", "434"}], ",", 
       RowBox[{"225", "\[Rule]", "86"}], ",", 
       RowBox[{"225", "\[Rule]", "240"}], ",", 
       RowBox[{"11", "\[Rule]", "166"}], ",", 
       RowBox[{"11", "\[Rule]", "166"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"19", "\[Rule]", "174"}], ",", 
       RowBox[{"19", "\[Rule]", "174"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"277", "\[Rule]", "166"}], ",", 
       RowBox[{"277", "\[Rule]", "166"}], ",", 
       RowBox[{"277", "\[Rule]", "460"}], ",", 
       RowBox[{"277", "\[Rule]", "308"}], ",", 
       RowBox[{"285", "\[Rule]", "174"}], ",", 
       RowBox[{"285", "\[Rule]", "174"}], ",", 
       RowBox[{"285", "\[Rule]", "468"}], ",", 
       RowBox[{"285", "\[Rule]", "316"}], ",", 
       RowBox[{"153", "\[Rule]", "68"}], ",", 
       RowBox[{"153", "\[Rule]", "362"}], ",", 
       RowBox[{"153", "\[Rule]", "12"}], ",", 
       RowBox[{"153", "\[Rule]", "12"}], ",", 
       RowBox[{"153", "\[Rule]", "308"}], ",", 
       RowBox[{"153", "\[Rule]", "308"}], ",", 
       RowBox[{"153", "\[Rule]", "166"}], ",", 
       RowBox[{"161", "\[Rule]", "76"}], ",", 
       RowBox[{"161", "\[Rule]", "370"}], ",", 
       RowBox[{"161", "\[Rule]", "20"}], ",", 
       RowBox[{"161", "\[Rule]", "20"}], ",", 
       RowBox[{"161", "\[Rule]", "316"}], ",", 
       RowBox[{"161", "\[Rule]", "316"}], ",", 
       RowBox[{"161", "\[Rule]", "174"}], ",", 
       RowBox[{"29", "\[Rule]", "184"}], ",", 
       RowBox[{"29", "\[Rule]", "184"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"295", "\[Rule]", "184"}], ",", 
       RowBox[{"295", "\[Rule]", "184"}], ",", 
       RowBox[{"295", "\[Rule]", "478"}], ",", 
       RowBox[{"295", "\[Rule]", "326"}], ",", 
       RowBox[{"171", "\[Rule]", "86"}], ",", 
       RowBox[{"171", "\[Rule]", "380"}], ",", 
       RowBox[{"171", "\[Rule]", "30"}], ",", 
       RowBox[{"171", "\[Rule]", "30"}], ",", 
       RowBox[{"171", "\[Rule]", "326"}], ",", 
       RowBox[{"171", "\[Rule]", "326"}], ",", 
       RowBox[{"171", "\[Rule]", "184"}], ",", 
       RowBox[{"137", "\[Rule]", "292"}], ",", 
       RowBox[{"137", "\[Rule]", "292"}], ",", 
       RowBox[{"137", "\[Rule]", "248"}], ",", 
       RowBox[{"137", "\[Rule]", "248"}], ",", 
       RowBox[{"137", "\[Rule]", "146"}], ",", 
       RowBox[{"397", "\[Rule]", "292"}], ",", 
       RowBox[{"397", "\[Rule]", "292"}], ",", 
       RowBox[{"397", "\[Rule]", "580"}], ",", 
       RowBox[{"397", "\[Rule]", "580"}], ",", 
       RowBox[{"397", "\[Rule]", "248"}], ",", 
       RowBox[{"397", "\[Rule]", "248"}], ",", 
       RowBox[{"397", "\[Rule]", "536"}], ",", 
       RowBox[{"397", "\[Rule]", "536"}], ",", 
       RowBox[{"397", "\[Rule]", "440"}], ",", 
       RowBox[{"93", "\[Rule]", "248"}], ",", 
       RowBox[{"93", "\[Rule]", "192"}], ",", 
       RowBox[{"93", "\[Rule]", "94"}], ",", 
       RowBox[{"353", "\[Rule]", "248"}], ",", 
       RowBox[{"353", "\[Rule]", "536"}], ",", 
       RowBox[{"353", "\[Rule]", "192"}], ",", 
       RowBox[{"353", "\[Rule]", "486"}], ",", 
       RowBox[{"353", "\[Rule]", "388"}], ",", 
       RowBox[{"231", "\[Rule]", "146"}], ",", 
       RowBox[{"231", "\[Rule]", "146"}], ",", 
       RowBox[{"231", "\[Rule]", "440"}], ",", 
       RowBox[{"231", "\[Rule]", "440"}], ",", 
       RowBox[{"231", "\[Rule]", "94"}], ",", 
       RowBox[{"231", "\[Rule]", "388"}], ",", 
       RowBox[{"231", "\[Rule]", "248"}], ",", 
       RowBox[{"37", "\[Rule]", "192"}], ",", 
       RowBox[{"37", "\[Rule]", "192"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"303", "\[Rule]", "192"}], ",", 
       RowBox[{"303", "\[Rule]", "192"}], ",", 
       RowBox[{"303", "\[Rule]", "486"}], ",", 
       RowBox[{"303", "\[Rule]", "334"}], ",", 
       RowBox[{"179", "\[Rule]", "94"}], ",", 
       RowBox[{"179", "\[Rule]", "388"}], ",", 
       RowBox[{"179", "\[Rule]", "38"}], ",", 
       RowBox[{"179", "\[Rule]", "38"}], ",", 
       RowBox[{"179", "\[Rule]", "334"}], ",", 
       RowBox[{"179", "\[Rule]", "334"}], ",", 
       RowBox[{"179", "\[Rule]", "192"}], ",", 
       RowBox[{"599", "\[Rule]", "560"}], ",", 
       RowBox[{"599", "\[Rule]", "560"}], ",", 
       RowBox[{"599", "\[Rule]", "510"}], ",", 
       RowBox[{"599", "\[Rule]", "510"}], ",", 
       RowBox[{"599", "\[Rule]", "684"}], ",", 
       RowBox[{"607", "\[Rule]", "568"}], ",", 
       RowBox[{"607", "\[Rule]", "568"}], ",", 
       RowBox[{"607", "\[Rule]", "518"}], ",", 
       RowBox[{"607", "\[Rule]", "518"}], ",", 
       RowBox[{"607", "\[Rule]", "692"}], ",", 
       RowBox[{"563", "\[Rule]", "510"}], ",", 
       RowBox[{"563", "\[Rule]", "510"}], ",", 
       RowBox[{"563", "\[Rule]", "460"}], ",", 
       RowBox[{"563", "\[Rule]", "460"}], ",", 
       RowBox[{"563", "\[Rule]", "640"}], ",", 
       RowBox[{"571", "\[Rule]", "518"}], ",", 
       RowBox[{"571", "\[Rule]", "518"}], ",", 
       RowBox[{"571", "\[Rule]", "468"}], ",", 
       RowBox[{"571", "\[Rule]", "468"}], ",", 
       RowBox[{"571", "\[Rule]", "648"}], ",", 
       RowBox[{"457", "\[Rule]", "416"}], ",", 
       RowBox[{"457", "\[Rule]", "416"}], ",", 
       RowBox[{"457", "\[Rule]", "684"}], ",", 
       RowBox[{"457", "\[Rule]", "684"}], ",", 
       RowBox[{"457", "\[Rule]", "362"}], ",", 
       RowBox[{"457", "\[Rule]", "362"}], ",", 
       RowBox[{"457", "\[Rule]", "640"}], ",", 
       RowBox[{"457", "\[Rule]", "640"}], ",", 
       RowBox[{"457", "\[Rule]", "510"}], ",", 
       RowBox[{"465", "\[Rule]", "424"}], ",", 
       RowBox[{"465", "\[Rule]", "424"}], ",", 
       RowBox[{"465", "\[Rule]", "692"}], ",", 
       RowBox[{"465", "\[Rule]", "692"}], ",", 
       RowBox[{"465", "\[Rule]", "370"}], ",", 
       RowBox[{"465", "\[Rule]", "370"}], ",", 
       RowBox[{"465", "\[Rule]", "648"}], ",", 
       RowBox[{"465", "\[Rule]", "648"}], ",", 
       RowBox[{"465", "\[Rule]", "518"}], ",", 
       RowBox[{"615", "\[Rule]", "576"}], ",", 
       RowBox[{"615", "\[Rule]", "576"}], ",", 
       RowBox[{"615", "\[Rule]", "528"}], ",", 
       RowBox[{"615", "\[Rule]", "528"}], ",", 
       RowBox[{"615", "\[Rule]", "702"}], ",", 
       RowBox[{"579", "\[Rule]", "528"}], ",", 
       RowBox[{"579", "\[Rule]", "528"}], ",", 
       RowBox[{"579", "\[Rule]", "478"}], ",", 
       RowBox[{"579", "\[Rule]", "478"}], ",", 
       RowBox[{"579", "\[Rule]", "658"}], ",", 
       RowBox[{"475", "\[Rule]", "434"}], ",", 
       RowBox[{"475", "\[Rule]", "702"}], ",", 
       RowBox[{"475", "\[Rule]", "702"}], ",", 
       RowBox[{"475", "\[Rule]", "380"}], ",", 
       RowBox[{"475", "\[Rule]", "658"}], ",", 
       RowBox[{"475", "\[Rule]", "658"}], ",", 
       RowBox[{"475", "\[Rule]", "528"}], ",", 
       RowBox[{"527", "\[Rule]", "460"}], ",", 
       RowBox[{"527", "\[Rule]", "596"}], ",", 
       RowBox[{"535", "\[Rule]", "468"}], ",", 
       RowBox[{"535", "\[Rule]", "604"}], ",", 
       RowBox[{"413", "\[Rule]", "362"}], ",", 
       RowBox[{"413", "\[Rule]", "362"}], ",", 
       RowBox[{"413", "\[Rule]", "640"}], ",", 
       RowBox[{"413", "\[Rule]", "640"}], ",", 
       RowBox[{"413", "\[Rule]", "308"}], ",", 
       RowBox[{"413", "\[Rule]", "596"}], ",", 
       RowBox[{"413", "\[Rule]", "460"}], ",", 
       RowBox[{"421", "\[Rule]", "370"}], ",", 
       RowBox[{"421", "\[Rule]", "370"}], ",", 
       RowBox[{"421", "\[Rule]", "648"}], ",", 
       RowBox[{"421", "\[Rule]", "648"}], ",", 
       RowBox[{"421", "\[Rule]", "316"}], ",", 
       RowBox[{"421", "\[Rule]", "604"}], ",", 
       RowBox[{"421", "\[Rule]", "468"}], ",", 
       RowBox[{"543", "\[Rule]", "478"}], ",", 
       RowBox[{"543", "\[Rule]", "614"}], ",", 
       RowBox[{"431", "\[Rule]", "380"}], ",", 
       RowBox[{"431", "\[Rule]", "380"}], ",", 
       RowBox[{"431", "\[Rule]", "658"}], ",", 
       RowBox[{"431", "\[Rule]", "658"}], ",", 
       RowBox[{"431", "\[Rule]", "326"}], ",", 
       RowBox[{"431", "\[Rule]", "614"}], ",", 
       RowBox[{"431", "\[Rule]", "478"}], ",", 
       RowBox[{"619", "\[Rule]", "580"}], ",", 
       RowBox[{"619", "\[Rule]", "580"}], ",", 
       RowBox[{"619", "\[Rule]", "536"}], ",", 
       RowBox[{"619", "\[Rule]", "536"}], ",", 
       RowBox[{"619", "\[Rule]", "708"}], ",", 
       RowBox[{"583", "\[Rule]", "536"}], ",", 
       RowBox[{"583", "\[Rule]", "486"}], ",", 
       RowBox[{"583", "\[Rule]", "664"}], ",", 
       RowBox[{"481", "\[Rule]", "440"}], ",", 
       RowBox[{"481", "\[Rule]", "440"}], ",", 
       RowBox[{"481", "\[Rule]", "708"}], ",", 
       RowBox[{"481", "\[Rule]", "708"}], ",", 
       RowBox[{"481", "\[Rule]", "388"}], ",", 
       RowBox[{"481", "\[Rule]", "664"}], ",", 
       RowBox[{"481", "\[Rule]", "536"}], ",", 
       RowBox[{"547", "\[Rule]", "486"}], ",", 
       RowBox[{"547", "\[Rule]", "620"}], ",", 
       RowBox[{"437", "\[Rule]", "388"}], ",", 
       RowBox[{"437", "\[Rule]", "664"}], ",", 
       RowBox[{"437", "\[Rule]", "334"}], ",", 
       RowBox[{"437", "\[Rule]", "620"}], ",", 
       RowBox[{"437", "\[Rule]", "486"}], ",", 
       RowBox[{"141", "\[Rule]", "296"}], ",", 
       RowBox[{"141", "\[Rule]", "296"}], ",", 
       RowBox[{"141", "\[Rule]", "256"}], ",", 
       RowBox[{"141", "\[Rule]", "256"}], ",", 
       RowBox[{"141", "\[Rule]", "152"}], ",", 
       RowBox[{"401", "\[Rule]", "296"}], ",", 
       RowBox[{"401", "\[Rule]", "296"}], ",", 
       RowBox[{"401", "\[Rule]", "584"}], ",", 
       RowBox[{"401", "\[Rule]", "584"}], ",", 
       RowBox[{"401", "\[Rule]", "256"}], ",", 
       RowBox[{"401", "\[Rule]", "256"}], ",", 
       RowBox[{"401", "\[Rule]", "544"}], ",", 
       RowBox[{"401", "\[Rule]", "544"}], ",", 
       RowBox[{"401", "\[Rule]", "446"}], ",", 
       RowBox[{"101", "\[Rule]", "256"}], ",", 
       RowBox[{"101", "\[Rule]", "202"}], ",", 
       RowBox[{"101", "\[Rule]", "104"}], ",", 
       RowBox[{"361", "\[Rule]", "256"}], ",", 
       RowBox[{"361", "\[Rule]", "544"}], ",", 
       RowBox[{"361", "\[Rule]", "544"}], ",", 
       RowBox[{"361", "\[Rule]", "202"}], ",", 
       RowBox[{"361", "\[Rule]", "494"}], ",", 
       RowBox[{"361", "\[Rule]", "494"}], ",", 
       RowBox[{"361", "\[Rule]", "398"}], ",", 
       RowBox[{"237", "\[Rule]", "152"}], ",", 
       RowBox[{"237", "\[Rule]", "152"}], ",", 
       RowBox[{"237", "\[Rule]", "446"}], ",", 
       RowBox[{"237", "\[Rule]", "446"}], ",", 
       RowBox[{"237", "\[Rule]", "104"}], ",", 
       RowBox[{"237", "\[Rule]", "398"}], ",", 
       RowBox[{"237", "\[Rule]", "256"}], ",", 
       RowBox[{"47", "\[Rule]", "202"}], ",", 
       RowBox[{"47", "\[Rule]", "202"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"311", "\[Rule]", "202"}], ",", 
       RowBox[{"311", "\[Rule]", "202"}], ",", 
       RowBox[{"311", "\[Rule]", "494"}], ",", 
       RowBox[{"311", "\[Rule]", "344"}], ",", 
       RowBox[{"189", "\[Rule]", "104"}], ",", 
       RowBox[{"189", "\[Rule]", "398"}], ",", 
       RowBox[{"189", "\[Rule]", "48"}], ",", 
       RowBox[{"189", "\[Rule]", "48"}], ",", 
       RowBox[{"189", "\[Rule]", "344"}], ",", 
       RowBox[{"189", "\[Rule]", "344"}], ",", 
       RowBox[{"189", "\[Rule]", "202"}], ",", 
       RowBox[{"623", "\[Rule]", "584"}], ",", 
       RowBox[{"623", "\[Rule]", "584"}], ",", 
       RowBox[{"623", "\[Rule]", "544"}], ",", 
       RowBox[{"623", "\[Rule]", "544"}], ",", 
       RowBox[{"623", "\[Rule]", "714"}], ",", 
       RowBox[{"587", "\[Rule]", "544"}], ",", 
       RowBox[{"587", "\[Rule]", "544"}], ",", 
       RowBox[{"587", "\[Rule]", "494"}], ",", 
       RowBox[{"587", "\[Rule]", "670"}], ",", 
       RowBox[{"487", "\[Rule]", "446"}], ",", 
       RowBox[{"487", "\[Rule]", "446"}], ",", 
       RowBox[{"487", "\[Rule]", "714"}], ",", 
       RowBox[{"487", "\[Rule]", "714"}], ",", 
       RowBox[{"487", "\[Rule]", "398"}], ",", 
       RowBox[{"487", "\[Rule]", "398"}], ",", 
       RowBox[{"487", "\[Rule]", "670"}], ",", 
       RowBox[{"487", "\[Rule]", "670"}], ",", 
       RowBox[{"487", "\[Rule]", "544"}], ",", 
       RowBox[{"551", "\[Rule]", "626"}], ",", 
       RowBox[{"443", "\[Rule]", "398"}], ",", 
       RowBox[{"443", "\[Rule]", "398"}], ",", 
       RowBox[{"443", "\[Rule]", "670"}], ",", 
       RowBox[{"443", "\[Rule]", "344"}], ",", 
       RowBox[{"443", "\[Rule]", "494"}], ",", 
       RowBox[{"272", "\[Rule]", "249"}], ",", 
       RowBox[{"222", "\[Rule]", "205"}], ",", 
       RowBox[{"122", "\[Rule]", "115"}], ",", 
       RowBox[{"280", "\[Rule]", "249"}], ",", 
       RowBox[{"280", "\[Rule]", "255"}], ",", 
       RowBox[{"230", "\[Rule]", "205"}], ",", 
       RowBox[{"230", "\[Rule]", "213"}], ",", 
       RowBox[{"130", "\[Rule]", "115"}], ",", 
       RowBox[{"130", "\[Rule]", "123"}], ",", 
       RowBox[{"560", "\[Rule]", "499"}], ",", 
       RowBox[{"510", "\[Rule]", "455"}], ",", 
       RowBox[{"416", "\[Rule]", "375"}], ",", 
       RowBox[{"568", "\[Rule]", "499"}], ",", 
       RowBox[{"568", "\[Rule]", "505"}], ",", 
       RowBox[{"518", "\[Rule]", "455"}], ",", 
       RowBox[{"518", "\[Rule]", "463"}], ",", 
       RowBox[{"424", "\[Rule]", "375"}], ",", 
       RowBox[{"424", "\[Rule]", "383"}], ",", 
       RowBox[{"166", "\[Rule]", "151"}], ",", 
       RowBox[{"68", "\[Rule]", "65"}], ",", 
       RowBox[{"174", "\[Rule]", "151"}], ",", 
       RowBox[{"174", "\[Rule]", "159"}], ",", 
       RowBox[{"76", "\[Rule]", "65"}], ",", 
       RowBox[{"76", "\[Rule]", "73"}], ",", 
       RowBox[{"460", "\[Rule]", "411"}], ",", 
       RowBox[{"362", "\[Rule]", "325"}], ",", 
       RowBox[{"468", "\[Rule]", "411"}], ",", 
       RowBox[{"468", "\[Rule]", "419"}], ",", 
       RowBox[{"370", "\[Rule]", "325"}], ",", 
       RowBox[{"370", "\[Rule]", "333"}], ",", 
       RowBox[{"288", "\[Rule]", "255"}], ",", 
       RowBox[{"288", "\[Rule]", "261"}], ",", 
       RowBox[{"240", "\[Rule]", "213"}], ",", 
       RowBox[{"240", "\[Rule]", "223"}], ",", 
       RowBox[{"140", "\[Rule]", "123"}], ",", 
       RowBox[{"140", "\[Rule]", "131"}], ",", 
       RowBox[{"576", "\[Rule]", "505"}], ",", 
       RowBox[{"576", "\[Rule]", "511"}], ",", 
       RowBox[{"528", "\[Rule]", "463"}], ",", 
       RowBox[{"528", "\[Rule]", "473"}], ",", 
       RowBox[{"434", "\[Rule]", "383"}], ",", 
       RowBox[{"434", "\[Rule]", "391"}], ",", 
       RowBox[{"184", "\[Rule]", "159"}], ",", 
       RowBox[{"184", "\[Rule]", "169"}], ",", 
       RowBox[{"86", "\[Rule]", "73"}], ",", 
       RowBox[{"86", "\[Rule]", "83"}], ",", 
       RowBox[{"478", "\[Rule]", "419"}], ",", 
       RowBox[{"478", "\[Rule]", "429"}], ",", 
       RowBox[{"380", "\[Rule]", "333"}], ",", 
       RowBox[{"380", "\[Rule]", "343"}], ",", 
       RowBox[{"12", "\[Rule]", "9"}], ",", 
       RowBox[{"20", "\[Rule]", "9"}], ",", 
       RowBox[{"20", "\[Rule]", "17"}], ",", 
       RowBox[{"308", "\[Rule]", "275"}], ",", 
       RowBox[{"316", "\[Rule]", "275"}], ",", 
       RowBox[{"316", "\[Rule]", "283"}], ",", 
       RowBox[{"30", "\[Rule]", "17"}], ",", 
       RowBox[{"30", "\[Rule]", "27"}], ",", 
       RowBox[{"326", "\[Rule]", "283"}], ",", 
       RowBox[{"326", "\[Rule]", "293"}], ",", 
       RowBox[{"292", "\[Rule]", "261"}], ",", 
       RowBox[{"292", "\[Rule]", "263"}], ",", 
       RowBox[{"248", "\[Rule]", "223"}], ",", 
       RowBox[{"248", "\[Rule]", "229"}], ",", 
       RowBox[{"146", "\[Rule]", "131"}], ",", 
       RowBox[{"146", "\[Rule]", "135"}], ",", 
       RowBox[{"580", "\[Rule]", "511"}], ",", 
       RowBox[{"580", "\[Rule]", "513"}], ",", 
       RowBox[{"536", "\[Rule]", "473"}], ",", 
       RowBox[{"536", "\[Rule]", "479"}], ",", 
       RowBox[{"440", "\[Rule]", "391"}], ",", 
       RowBox[{"440", "\[Rule]", "395"}], ",", 
       RowBox[{"192", "\[Rule]", "169"}], ",", 
       RowBox[{"192", "\[Rule]", "177"}], ",", 
       RowBox[{"94", "\[Rule]", "83"}], ",", 
       RowBox[{"94", "\[Rule]", "91"}], ",", 
       RowBox[{"486", "\[Rule]", "429"}], ",", 
       RowBox[{"486", "\[Rule]", "435"}], ",", 
       RowBox[{"388", "\[Rule]", "343"}], ",", 
       RowBox[{"388", "\[Rule]", "351"}], ",", 
       RowBox[{"38", "\[Rule]", "27"}], ",", 
       RowBox[{"38", "\[Rule]", "35"}], ",", 
       RowBox[{"334", "\[Rule]", "293"}], ",", 
       RowBox[{"334", "\[Rule]", "301"}], ",", 
       RowBox[{"684", "\[Rule]", "597"}], ",", 
       RowBox[{"692", "\[Rule]", "597"}], ",", 
       RowBox[{"692", "\[Rule]", "605"}], ",", 
       RowBox[{"640", "\[Rule]", "561"}], ",", 
       RowBox[{"648", "\[Rule]", "561"}], ",", 
       RowBox[{"648", "\[Rule]", "569"}], ",", 
       RowBox[{"702", "\[Rule]", "605"}], ",", 
       RowBox[{"702", "\[Rule]", "613"}], ",", 
       RowBox[{"658", "\[Rule]", "569"}], ",", 
       RowBox[{"658", "\[Rule]", "577"}], ",", 
       RowBox[{"596", "\[Rule]", "525"}], ",", 
       RowBox[{"604", "\[Rule]", "525"}], ",", 
       RowBox[{"604", "\[Rule]", "533"}], ",", 
       RowBox[{"614", "\[Rule]", "533"}], ",", 
       RowBox[{"614", "\[Rule]", "541"}], ",", 
       RowBox[{"708", "\[Rule]", "613"}], ",", 
       RowBox[{"708", "\[Rule]", "617"}], ",", 
       RowBox[{"664", "\[Rule]", "577"}], ",", 
       RowBox[{"664", "\[Rule]", "581"}], ",", 
       RowBox[{"620", "\[Rule]", "541"}], ",", 
       RowBox[{"620", "\[Rule]", "545"}], ",", 
       RowBox[{"296", "\[Rule]", "263"}], ",", 
       RowBox[{"296", "\[Rule]", "265"}], ",", 
       RowBox[{"256", "\[Rule]", "229"}], ",", 
       RowBox[{"256", "\[Rule]", "235"}], ",", 
       RowBox[{"152", "\[Rule]", "135"}], ",", 
       RowBox[{"152", "\[Rule]", "139"}], ",", 
       RowBox[{"584", "\[Rule]", "513"}], ",", 
       RowBox[{"584", "\[Rule]", "515"}], ",", 
       RowBox[{"544", "\[Rule]", "479"}], ",", 
       RowBox[{"544", "\[Rule]", "485"}], ",", 
       RowBox[{"446", "\[Rule]", "395"}], ",", 
       RowBox[{"446", "\[Rule]", "399"}], ",", 
       RowBox[{"202", "\[Rule]", "177"}], ",", 
       RowBox[{"202", "\[Rule]", "187"}], ",", 
       RowBox[{"104", "\[Rule]", "91"}], ",", 
       RowBox[{"104", "\[Rule]", "99"}], ",", 
       RowBox[{"494", "\[Rule]", "435"}], ",", 
       RowBox[{"494", "\[Rule]", "441"}], ",", 
       RowBox[{"398", "\[Rule]", "351"}], ",", 
       RowBox[{"398", "\[Rule]", "359"}], ",", 
       RowBox[{"48", "\[Rule]", "35"}], ",", 
       RowBox[{"48", "\[Rule]", "45"}], ",", 
       RowBox[{"344", "\[Rule]", "301"}], ",", 
       RowBox[{"344", "\[Rule]", "309"}], ",", 
       RowBox[{"714", "\[Rule]", "617"}], ",", 
       RowBox[{"714", "\[Rule]", "621"}], ",", 
       RowBox[{"670", "\[Rule]", "581"}], ",", 
       RowBox[{"670", "\[Rule]", "585"}], ",", 
       RowBox[{"626", "\[Rule]", "545"}], ",", 
       RowBox[{"626", "\[Rule]", "549"}], ",", 
       RowBox[{"249", "\[Rule]", "120"}], ",", 
       RowBox[{"249", "\[Rule]", "120"}], ",", 
       RowBox[{"249", "\[Rule]", "414"}], ",", 
       RowBox[{"249", "\[Rule]", "414"}], ",", 
       RowBox[{"249", "\[Rule]", "270"}], ",", 
       RowBox[{"205", "\[Rule]", "120"}], ",", 
       RowBox[{"205", "\[Rule]", "120"}], ",", 
       RowBox[{"205", "\[Rule]", "414"}], ",", 
       RowBox[{"205", "\[Rule]", "414"}], ",", 
       RowBox[{"205", "\[Rule]", "66"}], ",", 
       RowBox[{"205", "\[Rule]", "360"}], ",", 
       RowBox[{"205", "\[Rule]", "220"}], ",", 
       RowBox[{"115", "\[Rule]", "270"}], ",", 
       RowBox[{"115", "\[Rule]", "270"}], ",", 
       RowBox[{"115", "\[Rule]", "220"}], ",", 
       RowBox[{"115", "\[Rule]", "220"}], ",", 
       RowBox[{"115", "\[Rule]", "120"}], ",", 
       RowBox[{"255", "\[Rule]", "128"}], ",", 
       RowBox[{"255", "\[Rule]", "128"}], ",", 
       RowBox[{"255", "\[Rule]", "422"}], ",", 
       RowBox[{"255", "\[Rule]", "422"}], ",", 
       RowBox[{"255", "\[Rule]", "278"}], ",", 
       RowBox[{"213", "\[Rule]", "128"}], ",", 
       RowBox[{"213", "\[Rule]", "128"}], ",", 
       RowBox[{"213", "\[Rule]", "422"}], ",", 
       RowBox[{"213", "\[Rule]", "422"}], ",", 
       RowBox[{"213", "\[Rule]", "74"}], ",", 
       RowBox[{"213", "\[Rule]", "368"}], ",", 
       RowBox[{"213", "\[Rule]", "228"}], ",", 
       RowBox[{"123", "\[Rule]", "278"}], ",", 
       RowBox[{"123", "\[Rule]", "278"}], ",", 
       RowBox[{"123", "\[Rule]", "228"}], ",", 
       RowBox[{"123", "\[Rule]", "228"}], ",", 
       RowBox[{"123", "\[Rule]", "128"}], ",", 
       RowBox[{"499", "\[Rule]", "414"}], ",", 
       RowBox[{"499", "\[Rule]", "414"}], ",", 
       RowBox[{"499", "\[Rule]", "682"}], ",", 
       RowBox[{"499", "\[Rule]", "682"}], ",", 
       RowBox[{"499", "\[Rule]", "558"}], ",", 
       RowBox[{"455", "\[Rule]", "414"}], ",", 
       RowBox[{"455", "\[Rule]", "414"}], ",", 
       RowBox[{"455", "\[Rule]", "682"}], ",", 
       RowBox[{"455", "\[Rule]", "682"}], ",", 
       RowBox[{"455", "\[Rule]", "360"}], ",", 
       RowBox[{"455", "\[Rule]", "360"}], ",", 
       RowBox[{"455", "\[Rule]", "638"}], ",", 
       RowBox[{"455", "\[Rule]", "638"}], ",", 
       RowBox[{"455", "\[Rule]", "508"}], ",", 
       RowBox[{"375", "\[Rule]", "270"}], ",", 
       RowBox[{"375", "\[Rule]", "270"}], ",", 
       RowBox[{"375", "\[Rule]", "558"}], ",", 
       RowBox[{"375", "\[Rule]", "558"}], ",", 
       RowBox[{"375", "\[Rule]", "220"}], ",", 
       RowBox[{"375", "\[Rule]", "220"}], ",", 
       RowBox[{"375", "\[Rule]", "508"}], ",", 
       RowBox[{"375", "\[Rule]", "508"}], ",", 
       RowBox[{"375", "\[Rule]", "414"}], ",", 
       RowBox[{"505", "\[Rule]", "422"}], ",", 
       RowBox[{"505", "\[Rule]", "422"}], ",", 
       RowBox[{"505", "\[Rule]", "690"}], ",", 
       RowBox[{"505", "\[Rule]", "690"}], ",", 
       RowBox[{"505", "\[Rule]", "566"}], ",", 
       RowBox[{"463", "\[Rule]", "422"}], ",", 
       RowBox[{"463", "\[Rule]", "422"}], ",", 
       RowBox[{"463", "\[Rule]", "690"}], ",", 
       RowBox[{"463", "\[Rule]", "690"}], ",", 
       RowBox[{"463", "\[Rule]", "368"}], ",", 
       RowBox[{"463", "\[Rule]", "368"}], ",", 
       RowBox[{"463", "\[Rule]", "646"}], ",", 
       RowBox[{"463", "\[Rule]", "646"}], ",", 
       RowBox[{"463", "\[Rule]", "516"}], ",", 
       RowBox[{"383", "\[Rule]", "278"}], ",", 
       RowBox[{"383", "\[Rule]", "278"}], ",", 
       RowBox[{"383", "\[Rule]", "566"}], ",", 
       RowBox[{"383", "\[Rule]", "566"}], ",", 
       RowBox[{"383", "\[Rule]", "228"}], ",", 
       RowBox[{"383", "\[Rule]", "228"}], ",", 
       RowBox[{"383", "\[Rule]", "516"}], ",", 
       RowBox[{"383", "\[Rule]", "516"}], ",", 
       RowBox[{"383", "\[Rule]", "422"}], ",", 
       RowBox[{"151", "\[Rule]", "66"}], ",", 
       RowBox[{"151", "\[Rule]", "360"}], ",", 
       RowBox[{"151", "\[Rule]", "10"}], ",", 
       RowBox[{"151", "\[Rule]", "10"}], ",", 
       RowBox[{"151", "\[Rule]", "306"}], ",", 
       RowBox[{"151", "\[Rule]", "306"}], ",", 
       RowBox[{"151", "\[Rule]", "164"}], ",", 
       RowBox[{"65", "\[Rule]", "220"}], ",", 
       RowBox[{"65", "\[Rule]", "164"}], ",", 
       RowBox[{"65", "\[Rule]", "66"}], ",", 
       RowBox[{"159", "\[Rule]", "74"}], ",", 
       RowBox[{"159", "\[Rule]", "368"}], ",", 
       RowBox[{"159", "\[Rule]", "18"}], ",", 
       RowBox[{"159", "\[Rule]", "18"}], ",", 
       RowBox[{"159", "\[Rule]", "314"}], ",", 
       RowBox[{"159", "\[Rule]", "314"}], ",", 
       RowBox[{"159", "\[Rule]", "172"}], ",", 
       RowBox[{"73", "\[Rule]", "228"}], ",", 
       RowBox[{"73", "\[Rule]", "172"}], ",", 
       RowBox[{"73", "\[Rule]", "74"}], ",", 
       RowBox[{"411", "\[Rule]", "360"}], ",", 
       RowBox[{"411", "\[Rule]", "360"}], ",", 
       RowBox[{"411", "\[Rule]", "638"}], ",", 
       RowBox[{"411", "\[Rule]", "638"}], ",", 
       RowBox[{"411", "\[Rule]", "306"}], ",", 
       RowBox[{"411", "\[Rule]", "594"}], ",", 
       RowBox[{"411", "\[Rule]", "458"}], ",", 
       RowBox[{"325", "\[Rule]", "220"}], ",", 
       RowBox[{"325", "\[Rule]", "508"}], ",", 
       RowBox[{"325", "\[Rule]", "508"}], ",", 
       RowBox[{"325", "\[Rule]", "164"}], ",", 
       RowBox[{"325", "\[Rule]", "458"}], ",", 
       RowBox[{"325", "\[Rule]", "458"}], ",", 
       RowBox[{"325", "\[Rule]", "360"}], ",", 
       RowBox[{"419", "\[Rule]", "368"}], ",", 
       RowBox[{"419", "\[Rule]", "368"}], ",", 
       RowBox[{"419", "\[Rule]", "646"}], ",", 
       RowBox[{"419", "\[Rule]", "646"}], ",", 
       RowBox[{"419", "\[Rule]", "314"}], ",", 
       RowBox[{"419", "\[Rule]", "602"}], ",", 
       RowBox[{"419", "\[Rule]", "466"}], ",", 
       RowBox[{"333", "\[Rule]", "228"}], ",", 
       RowBox[{"333", "\[Rule]", "516"}], ",", 
       RowBox[{"333", "\[Rule]", "516"}], ",", 
       RowBox[{"333", "\[Rule]", "172"}], ",", 
       RowBox[{"333", "\[Rule]", "466"}], ",", 
       RowBox[{"333", "\[Rule]", "466"}], ",", 
       RowBox[{"333", "\[Rule]", "368"}], ",", 
       RowBox[{"261", "\[Rule]", "138"}], ",", 
       RowBox[{"261", "\[Rule]", "138"}], ",", 
       RowBox[{"261", "\[Rule]", "432"}], ",", 
       RowBox[{"261", "\[Rule]", "432"}], ",", 
       RowBox[{"261", "\[Rule]", "286"}], ",", 
       RowBox[{"223", "\[Rule]", "138"}], ",", 
       RowBox[{"223", "\[Rule]", "138"}], ",", 
       RowBox[{"223", "\[Rule]", "432"}], ",", 
       RowBox[{"223", "\[Rule]", "432"}], ",", 
       RowBox[{"223", "\[Rule]", "84"}], ",", 
       RowBox[{"223", "\[Rule]", "378"}], ",", 
       RowBox[{"223", "\[Rule]", "238"}], ",", 
       RowBox[{"131", "\[Rule]", "286"}], ",", 
       RowBox[{"131", "\[Rule]", "286"}], ",", 
       RowBox[{"131", "\[Rule]", "238"}], ",", 
       RowBox[{"131", "\[Rule]", "238"}], ",", 
       RowBox[{"131", "\[Rule]", "138"}], ",", 
       RowBox[{"511", "\[Rule]", "432"}], ",", 
       RowBox[{"511", "\[Rule]", "432"}], ",", 
       RowBox[{"511", "\[Rule]", "700"}], ",", 
       RowBox[{"511", "\[Rule]", "700"}], ",", 
       RowBox[{"511", "\[Rule]", "574"}], ",", 
       RowBox[{"473", "\[Rule]", "432"}], ",", 
       RowBox[{"473", "\[Rule]", "432"}], ",", 
       RowBox[{"473", "\[Rule]", "700"}], ",", 
       RowBox[{"473", "\[Rule]", "700"}], ",", 
       RowBox[{"473", "\[Rule]", "378"}], ",", 
       RowBox[{"473", "\[Rule]", "378"}], ",", 
       RowBox[{"473", "\[Rule]", "656"}], ",", 
       RowBox[{"473", "\[Rule]", "656"}], ",", 
       RowBox[{"473", "\[Rule]", "526"}], ",", 
       RowBox[{"391", "\[Rule]", "286"}], ",", 
       RowBox[{"391", "\[Rule]", "286"}], ",", 
       RowBox[{"391", "\[Rule]", "574"}], ",", 
       RowBox[{"391", "\[Rule]", "574"}], ",", 
       RowBox[{"391", "\[Rule]", "238"}], ",", 
       RowBox[{"391", "\[Rule]", "238"}], ",", 
       RowBox[{"391", "\[Rule]", "526"}], ",", 
       RowBox[{"391", "\[Rule]", "526"}], ",", 
       RowBox[{"391", "\[Rule]", "432"}], ",", 
       RowBox[{"169", "\[Rule]", "84"}], ",", 
       RowBox[{"169", "\[Rule]", "378"}], ",", 
       RowBox[{"169", "\[Rule]", "28"}], ",", 
       RowBox[{"169", "\[Rule]", "28"}], ",", 
       RowBox[{"169", "\[Rule]", "324"}], ",", 
       RowBox[{"169", "\[Rule]", "324"}], ",", 
       RowBox[{"169", "\[Rule]", "182"}], ",", 
       RowBox[{"83", "\[Rule]", "238"}], ",", 
       RowBox[{"83", "\[Rule]", "182"}], ",", 
       RowBox[{"83", "\[Rule]", "84"}], ",", 
       RowBox[{"429", "\[Rule]", "378"}], ",", 
       RowBox[{"429", "\[Rule]", "378"}], ",", 
       RowBox[{"429", "\[Rule]", "656"}], ",", 
       RowBox[{"429", "\[Rule]", "656"}], ",", 
       RowBox[{"429", "\[Rule]", "324"}], ",", 
       RowBox[{"429", "\[Rule]", "612"}], ",", 
       RowBox[{"429", "\[Rule]", "476"}], ",", 
       RowBox[{"343", "\[Rule]", "238"}], ",", 
       RowBox[{"343", "\[Rule]", "526"}], ",", 
       RowBox[{"343", "\[Rule]", "526"}], ",", 
       RowBox[{"343", "\[Rule]", "182"}], ",", 
       RowBox[{"343", "\[Rule]", "476"}], ",", 
       RowBox[{"343", "\[Rule]", "476"}], ",", 
       RowBox[{"343", "\[Rule]", "378"}], ",", 
       RowBox[{"9", "\[Rule]", "164"}], ",", 
       RowBox[{"9", "\[Rule]", "164"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"17", "\[Rule]", "172"}], ",", 
       RowBox[{"17", "\[Rule]", "172"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"275", "\[Rule]", "164"}], ",", 
       RowBox[{"275", "\[Rule]", "164"}], ",", 
       RowBox[{"275", "\[Rule]", "458"}], ",", 
       RowBox[{"275", "\[Rule]", "306"}], ",", 
       RowBox[{"283", "\[Rule]", "172"}], ",", 
       RowBox[{"283", "\[Rule]", "172"}], ",", 
       RowBox[{"283", "\[Rule]", "466"}], ",", 
       RowBox[{"283", "\[Rule]", "314"}], ",", 
       RowBox[{"27", "\[Rule]", "182"}], ",", 
       RowBox[{"27", "\[Rule]", "182"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"293", "\[Rule]", "182"}], ",", 
       RowBox[{"293", "\[Rule]", "182"}], ",", 
       RowBox[{"293", "\[Rule]", "476"}], ",", 
       RowBox[{"293", "\[Rule]", "324"}], ",", 
       RowBox[{"263", "\[Rule]", "144"}], ",", 
       RowBox[{"263", "\[Rule]", "144"}], ",", 
       RowBox[{"263", "\[Rule]", "438"}], ",", 
       RowBox[{"263", "\[Rule]", "438"}], ",", 
       RowBox[{"263", "\[Rule]", "290"}], ",", 
       RowBox[{"229", "\[Rule]", "144"}], ",", 
       RowBox[{"229", "\[Rule]", "144"}], ",", 
       RowBox[{"229", "\[Rule]", "438"}], ",", 
       RowBox[{"229", "\[Rule]", "438"}], ",", 
       RowBox[{"229", "\[Rule]", "92"}], ",", 
       RowBox[{"229", "\[Rule]", "386"}], ",", 
       RowBox[{"229", "\[Rule]", "246"}], ",", 
       RowBox[{"135", "\[Rule]", "290"}], ",", 
       RowBox[{"135", "\[Rule]", "290"}], ",", 
       RowBox[{"135", "\[Rule]", "246"}], ",", 
       RowBox[{"135", "\[Rule]", "246"}], ",", 
       RowBox[{"135", "\[Rule]", "144"}], ",", 
       RowBox[{"513", "\[Rule]", "438"}], ",", 
       RowBox[{"513", "\[Rule]", "438"}], ",", 
       RowBox[{"513", "\[Rule]", "706"}], ",", 
       RowBox[{"513", "\[Rule]", "706"}], ",", 
       RowBox[{"513", "\[Rule]", "578"}], ",", 
       RowBox[{"479", "\[Rule]", "438"}], ",", 
       RowBox[{"479", "\[Rule]", "438"}], ",", 
       RowBox[{"479", "\[Rule]", "706"}], ",", 
       RowBox[{"479", "\[Rule]", "706"}], ",", 
       RowBox[{"479", "\[Rule]", "386"}], ",", 
       RowBox[{"479", "\[Rule]", "386"}], ",", 
       RowBox[{"479", "\[Rule]", "662"}], ",", 
       RowBox[{"479", "\[Rule]", "662"}], ",", 
       RowBox[{"479", "\[Rule]", "534"}], ",", 
       RowBox[{"395", "\[Rule]", "290"}], ",", 
       RowBox[{"395", "\[Rule]", "290"}], ",", 
       RowBox[{"395", "\[Rule]", "578"}], ",", 
       RowBox[{"395", "\[Rule]", "578"}], ",", 
       RowBox[{"395", "\[Rule]", "246"}], ",", 
       RowBox[{"395", "\[Rule]", "246"}], ",", 
       RowBox[{"395", "\[Rule]", "534"}], ",", 
       RowBox[{"395", "\[Rule]", "534"}], ",", 
       RowBox[{"395", "\[Rule]", "438"}], ",", 
       RowBox[{"177", "\[Rule]", "92"}], ",", 
       RowBox[{"177", "\[Rule]", "386"}], ",", 
       RowBox[{"177", "\[Rule]", "36"}], ",", 
       RowBox[{"177", "\[Rule]", "36"}], ",", 
       RowBox[{"177", "\[Rule]", "332"}], ",", 
       RowBox[{"177", "\[Rule]", "332"}], ",", 
       RowBox[{"177", "\[Rule]", "190"}], ",", 
       RowBox[{"91", "\[Rule]", "246"}], ",", 
       RowBox[{"91", "\[Rule]", "190"}], ",", 
       RowBox[{"91", "\[Rule]", "92"}], ",", 
       RowBox[{"435", "\[Rule]", "386"}], ",", 
       RowBox[{"435", "\[Rule]", "386"}], ",", 
       RowBox[{"435", "\[Rule]", "662"}], ",", 
       RowBox[{"435", "\[Rule]", "662"}], ",", 
       RowBox[{"435", "\[Rule]", "332"}], ",", 
       RowBox[{"435", "\[Rule]", "618"}], ",", 
       RowBox[{"435", "\[Rule]", "484"}], ",", 
       RowBox[{"351", "\[Rule]", "246"}], ",", 
       RowBox[{"351", "\[Rule]", "534"}], ",", 
       RowBox[{"351", "\[Rule]", "534"}], ",", 
       RowBox[{"351", "\[Rule]", "190"}], ",", 
       RowBox[{"351", "\[Rule]", "484"}], ",", 
       RowBox[{"351", "\[Rule]", "484"}], ",", 
       RowBox[{"351", "\[Rule]", "386"}], ",", 
       RowBox[{"35", "\[Rule]", "190"}], ",", 
       RowBox[{"35", "\[Rule]", "190"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"301", "\[Rule]", "190"}], ",", 
       RowBox[{"301", "\[Rule]", "190"}], ",", 
       RowBox[{"301", "\[Rule]", "484"}], ",", 
       RowBox[{"301", "\[Rule]", "332"}], ",", 
       RowBox[{"597", "\[Rule]", "558"}], ",", 
       RowBox[{"597", "\[Rule]", "558"}], ",", 
       RowBox[{"597", "\[Rule]", "508"}], ",", 
       RowBox[{"597", "\[Rule]", "508"}], ",", 
       RowBox[{"597", "\[Rule]", "682"}], ",", 
       RowBox[{"605", "\[Rule]", "566"}], ",", 
       RowBox[{"605", "\[Rule]", "566"}], ",", 
       RowBox[{"605", "\[Rule]", "516"}], ",", 
       RowBox[{"605", "\[Rule]", "516"}], ",", 
       RowBox[{"605", "\[Rule]", "690"}], ",", 
       RowBox[{"561", "\[Rule]", "508"}], ",", 
       RowBox[{"561", "\[Rule]", "508"}], ",", 
       RowBox[{"561", "\[Rule]", "458"}], ",", 
       RowBox[{"561", "\[Rule]", "458"}], ",", 
       RowBox[{"561", "\[Rule]", "638"}], ",", 
       RowBox[{"569", "\[Rule]", "516"}], ",", 
       RowBox[{"569", "\[Rule]", "516"}], ",", 
       RowBox[{"569", "\[Rule]", "466"}], ",", 
       RowBox[{"569", "\[Rule]", "466"}], ",", 
       RowBox[{"569", "\[Rule]", "646"}], ",", 
       RowBox[{"613", "\[Rule]", "574"}], ",", 
       RowBox[{"613", "\[Rule]", "574"}], ",", 
       RowBox[{"613", "\[Rule]", "526"}], ",", 
       RowBox[{"613", "\[Rule]", "526"}], ",", 
       RowBox[{"613", "\[Rule]", "700"}], ",", 
       RowBox[{"577", "\[Rule]", "526"}], ",", 
       RowBox[{"577", "\[Rule]", "526"}], ",", 
       RowBox[{"577", "\[Rule]", "476"}], ",", 
       RowBox[{"577", "\[Rule]", "476"}], ",", 
       RowBox[{"577", "\[Rule]", "656"}], ",", 
       RowBox[{"525", "\[Rule]", "458"}], ",", 
       RowBox[{"525", "\[Rule]", "594"}], ",", 
       RowBox[{"533", "\[Rule]", "466"}], ",", 
       RowBox[{"533", "\[Rule]", "602"}], ",", 
       RowBox[{"541", "\[Rule]", "476"}], ",", 
       RowBox[{"541", "\[Rule]", "612"}], ",", 
       RowBox[{"617", "\[Rule]", "578"}], ",", 
       RowBox[{"617", "\[Rule]", "578"}], ",", 
       RowBox[{"617", "\[Rule]", "534"}], ",", 
       RowBox[{"617", "\[Rule]", "534"}], ",", 
       RowBox[{"617", "\[Rule]", "706"}], ",", 
       RowBox[{"581", "\[Rule]", "534"}], ",", 
       RowBox[{"581", "\[Rule]", "534"}], ",", 
       RowBox[{"581", "\[Rule]", "484"}], ",", 
       RowBox[{"581", "\[Rule]", "484"}], ",", 
       RowBox[{"581", "\[Rule]", "662"}], ",", 
       RowBox[{"545", "\[Rule]", "484"}], ",", 
       RowBox[{"545", "\[Rule]", "618"}], ",", 
       RowBox[{"265", "\[Rule]", "150"}], ",", 
       RowBox[{"265", "\[Rule]", "150"}], ",", 
       RowBox[{"265", "\[Rule]", "444"}], ",", 
       RowBox[{"265", "\[Rule]", "444"}], ",", 
       RowBox[{"265", "\[Rule]", "294"}], ",", 
       RowBox[{"235", "\[Rule]", "150"}], ",", 
       RowBox[{"235", "\[Rule]", "150"}], ",", 
       RowBox[{"235", "\[Rule]", "444"}], ",", 
       RowBox[{"235", "\[Rule]", "444"}], ",", 
       RowBox[{"235", "\[Rule]", "102"}], ",", 
       RowBox[{"235", "\[Rule]", "396"}], ",", 
       RowBox[{"235", "\[Rule]", "254"}], ",", 
       RowBox[{"139", "\[Rule]", "294"}], ",", 
       RowBox[{"139", "\[Rule]", "294"}], ",", 
       RowBox[{"139", "\[Rule]", "254"}], ",", 
       RowBox[{"139", "\[Rule]", "254"}], ",", 
       RowBox[{"139", "\[Rule]", "150"}], ",", 
       RowBox[{"515", "\[Rule]", "444"}], ",", 
       RowBox[{"515", "\[Rule]", "444"}], ",", 
       RowBox[{"515", "\[Rule]", "712"}], ",", 
       RowBox[{"515", "\[Rule]", "712"}], ",", 
       RowBox[{"515", "\[Rule]", "582"}], ",", 
       RowBox[{"485", "\[Rule]", "444"}], ",", 
       RowBox[{"485", "\[Rule]", "444"}], ",", 
       RowBox[{"485", "\[Rule]", "712"}], ",", 
       RowBox[{"485", "\[Rule]", "712"}], ",", 
       RowBox[{"485", "\[Rule]", "396"}], ",", 
       RowBox[{"485", "\[Rule]", "396"}], ",", 
       RowBox[{"485", "\[Rule]", "668"}], ",", 
       RowBox[{"485", "\[Rule]", "668"}], ",", 
       RowBox[{"485", "\[Rule]", "542"}], ",", 
       RowBox[{"399", "\[Rule]", "294"}], ",", 
       RowBox[{"399", "\[Rule]", "294"}], ",", 
       RowBox[{"399", "\[Rule]", "582"}], ",", 
       RowBox[{"399", "\[Rule]", "582"}], ",", 
       RowBox[{"399", "\[Rule]", "254"}], ",", 
       RowBox[{"399", "\[Rule]", "254"}], ",", 
       RowBox[{"399", "\[Rule]", "542"}], ",", 
       RowBox[{"399", "\[Rule]", "542"}], ",", 
       RowBox[{"399", "\[Rule]", "444"}], ",", 
       RowBox[{"187", "\[Rule]", "102"}], ",", 
       RowBox[{"187", "\[Rule]", "396"}], ",", 
       RowBox[{"187", "\[Rule]", "46"}], ",", 
       RowBox[{"187", "\[Rule]", "46"}], ",", 
       RowBox[{"187", "\[Rule]", "342"}], ",", 
       RowBox[{"187", "\[Rule]", "342"}], ",", 
       RowBox[{"187", "\[Rule]", "200"}], ",", 
       RowBox[{"99", "\[Rule]", "254"}], ",", 
       RowBox[{"99", "\[Rule]", "200"}], ",", 
       RowBox[{"99", "\[Rule]", "102"}], ",", 
       RowBox[{"441", "\[Rule]", "396"}], ",", 
       RowBox[{"441", "\[Rule]", "396"}], ",", 
       RowBox[{"441", "\[Rule]", "668"}], ",", 
       RowBox[{"441", "\[Rule]", "668"}], ",", 
       RowBox[{"441", "\[Rule]", "342"}], ",", 
       RowBox[{"441", "\[Rule]", "624"}], ",", 
       RowBox[{"441", "\[Rule]", "492"}], ",", 
       RowBox[{"359", "\[Rule]", "254"}], ",", 
       RowBox[{"359", "\[Rule]", "542"}], ",", 
       RowBox[{"359", "\[Rule]", "542"}], ",", 
       RowBox[{"359", "\[Rule]", "200"}], ",", 
       RowBox[{"359", "\[Rule]", "492"}], ",", 
       RowBox[{"359", "\[Rule]", "492"}], ",", 
       RowBox[{"359", "\[Rule]", "396"}], ",", 
       RowBox[{"45", "\[Rule]", "200"}], ",", 
       RowBox[{"45", "\[Rule]", "200"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"309", "\[Rule]", "200"}], ",", 
       RowBox[{"309", "\[Rule]", "200"}], ",", 
       RowBox[{"309", "\[Rule]", "492"}], ",", 
       RowBox[{"309", "\[Rule]", "342"}], ",", 
       RowBox[{"621", "\[Rule]", "582"}], ",", 
       RowBox[{"621", "\[Rule]", "582"}], ",", 
       RowBox[{"621", "\[Rule]", "542"}], ",", 
       RowBox[{"621", "\[Rule]", "542"}], ",", 
       RowBox[{"621", "\[Rule]", "712"}], ",", 
       RowBox[{"585", "\[Rule]", "542"}], ",", 
       RowBox[{"585", "\[Rule]", "542"}], ",", 
       RowBox[{"585", "\[Rule]", "492"}], ",", 
       RowBox[{"585", "\[Rule]", "492"}], ",", 
       RowBox[{"585", "\[Rule]", "668"}], ",", 
       RowBox[{"549", "\[Rule]", "492"}], ",", 
       RowBox[{"549", "\[Rule]", "624"}], ",", 
       RowBox[{"120", "\[Rule]", "113"}], ",", 
       RowBox[{"414", "\[Rule]", "373"}], ",", 
       RowBox[{"270", "\[Rule]", "247"}], ",", 
       RowBox[{"66", "\[Rule]", "63"}], ",", 
       RowBox[{"360", "\[Rule]", "323"}], ",", 
       RowBox[{"220", "\[Rule]", "203"}], ",", 
       RowBox[{"128", "\[Rule]", "113"}], ",", 
       RowBox[{"422", "\[Rule]", "373"}], ",", 
       RowBox[{"278", "\[Rule]", "247"}], ",", 
       RowBox[{"74", "\[Rule]", "63"}], ",", 
       RowBox[{"368", "\[Rule]", "323"}], ",", 
       RowBox[{"228", "\[Rule]", "203"}], ",", 
       RowBox[{"682", "\[Rule]", "595"}], ",", 
       RowBox[{"558", "\[Rule]", "497"}], ",", 
       RowBox[{"638", "\[Rule]", "559"}], ",", 
       RowBox[{"508", "\[Rule]", "453"}], ",", 
       RowBox[{"690", "\[Rule]", "595"}], ",", 
       RowBox[{"566", "\[Rule]", "497"}], ",", 
       RowBox[{"646", "\[Rule]", "559"}], ",", 
       RowBox[{"516", "\[Rule]", "453"}], ",", 
       RowBox[{"10", "\[Rule]", "7"}], ",", 
       RowBox[{"306", "\[Rule]", "273"}], ",", 
       RowBox[{"164", "\[Rule]", "149"}], ",", 
       RowBox[{"18", "\[Rule]", "7"}], ",", 
       RowBox[{"314", "\[Rule]", "273"}], ",", 
       RowBox[{"172", "\[Rule]", "149"}], ",", 
       RowBox[{"594", "\[Rule]", "523"}], ",", 
       RowBox[{"458", "\[Rule]", "409"}], ",", 
       RowBox[{"602", "\[Rule]", "523"}], ",", 
       RowBox[{"466", "\[Rule]", "409"}], ",", 
       RowBox[{"138", "\[Rule]", "129"}], ",", 
       RowBox[{"432", "\[Rule]", "389"}], ",", 
       RowBox[{"286", "\[Rule]", "259"}], ",", 
       RowBox[{"84", "\[Rule]", "81"}], ",", 
       RowBox[{"378", "\[Rule]", "341"}], ",", 
       RowBox[{"238", "\[Rule]", "221"}], ",", 
       RowBox[{"700", "\[Rule]", "611"}], ",", 
       RowBox[{"574", "\[Rule]", "509"}], ",", 
       RowBox[{"656", "\[Rule]", "575"}], ",", 
       RowBox[{"526", "\[Rule]", "471"}], ",", 
       RowBox[{"28", "\[Rule]", "25"}], ",", 
       RowBox[{"324", "\[Rule]", "291"}], ",", 
       RowBox[{"182", "\[Rule]", "167"}], ",", 
       RowBox[{"612", "\[Rule]", "539"}], ",", 
       RowBox[{"476", "\[Rule]", "427"}], ",", 
       RowBox[{"144", "\[Rule]", "129"}], ",", 
       RowBox[{"438", "\[Rule]", "389"}], ",", 
       RowBox[{"290", "\[Rule]", "259"}], ",", 
       RowBox[{"92", "\[Rule]", "81"}], ",", 
       RowBox[{"386", "\[Rule]", "341"}], ",", 
       RowBox[{"246", "\[Rule]", "221"}], ",", 
       RowBox[{"706", "\[Rule]", "611"}], ",", 
       RowBox[{"578", "\[Rule]", "509"}], ",", 
       RowBox[{"662", "\[Rule]", "575"}], ",", 
       RowBox[{"534", "\[Rule]", "471"}], ",", 
       RowBox[{"36", "\[Rule]", "25"}], ",", 
       RowBox[{"332", "\[Rule]", "291"}], ",", 
       RowBox[{"190", "\[Rule]", "167"}], ",", 
       RowBox[{"618", "\[Rule]", "539"}], ",", 
       RowBox[{"484", "\[Rule]", "427"}], ",", 
       RowBox[{"113", "\[Rule]", "268"}], ",", 
       RowBox[{"113", "\[Rule]", "268"}], ",", 
       RowBox[{"113", "\[Rule]", "218"}], ",", 
       RowBox[{"113", "\[Rule]", "118"}], ",", 
       RowBox[{"373", "\[Rule]", "268"}], ",", 
       RowBox[{"373", "\[Rule]", "268"}], ",", 
       RowBox[{"373", "\[Rule]", "556"}], ",", 
       RowBox[{"373", "\[Rule]", "556"}], ",", 
       RowBox[{"373", "\[Rule]", "218"}], ",", 
       RowBox[{"373", "\[Rule]", "218"}], ",", 
       RowBox[{"373", "\[Rule]", "506"}], ",", 
       RowBox[{"373", "\[Rule]", "506"}], ",", 
       RowBox[{"373", "\[Rule]", "412"}], ",", 
       RowBox[{"247", "\[Rule]", "118"}], ",", 
       RowBox[{"247", "\[Rule]", "118"}], ",", 
       RowBox[{"247", "\[Rule]", "412"}], ",", 
       RowBox[{"247", "\[Rule]", "412"}], ",", 
       RowBox[{"247", "\[Rule]", "268"}], ",", 
       RowBox[{"63", "\[Rule]", "162"}], ",", 
       RowBox[{"63", "\[Rule]", "64"}], ",", 
       RowBox[{"323", "\[Rule]", "218"}], ",", 
       RowBox[{"323", "\[Rule]", "506"}], ",", 
       RowBox[{"323", "\[Rule]", "506"}], ",", 
       RowBox[{"323", "\[Rule]", "162"}], ",", 
       RowBox[{"323", "\[Rule]", "456"}], ",", 
       RowBox[{"323", "\[Rule]", "456"}], ",", 
       RowBox[{"323", "\[Rule]", "358"}], ",", 
       RowBox[{"203", "\[Rule]", "118"}], ",", 
       RowBox[{"203", "\[Rule]", "412"}], ",", 
       RowBox[{"203", "\[Rule]", "412"}], ",", 
       RowBox[{"203", "\[Rule]", "358"}], ",", 
       RowBox[{"203", "\[Rule]", "218"}], ",", 
       RowBox[{"595", "\[Rule]", "556"}], ",", 
       RowBox[{"595", "\[Rule]", "556"}], ",", 
       RowBox[{"595", "\[Rule]", "506"}], ",", 
       RowBox[{"595", "\[Rule]", "506"}], ",", 
       RowBox[{"595", "\[Rule]", "680"}], ",", 
       RowBox[{"497", "\[Rule]", "412"}], ",", 
       RowBox[{"497", "\[Rule]", "412"}], ",", 
       RowBox[{"497", "\[Rule]", "680"}], ",", 
       RowBox[{"497", "\[Rule]", "680"}], ",", 
       RowBox[{"497", "\[Rule]", "556"}], ",", 
       RowBox[{"559", "\[Rule]", "506"}], ",", 
       RowBox[{"559", "\[Rule]", "506"}], ",", 
       RowBox[{"559", "\[Rule]", "456"}], ",", 
       RowBox[{"559", "\[Rule]", "456"}], ",", 
       RowBox[{"559", "\[Rule]", "636"}], ",", 
       RowBox[{"453", "\[Rule]", "412"}], ",", 
       RowBox[{"453", "\[Rule]", "412"}], ",", 
       RowBox[{"453", "\[Rule]", "680"}], ",", 
       RowBox[{"453", "\[Rule]", "680"}], ",", 
       RowBox[{"453", "\[Rule]", "358"}], ",", 
       RowBox[{"453", "\[Rule]", "358"}], ",", 
       RowBox[{"453", "\[Rule]", "636"}], ",", 
       RowBox[{"453", "\[Rule]", "636"}], ",", 
       RowBox[{"453", "\[Rule]", "506"}], ",", 
       RowBox[{"7", "\[Rule]", "162"}], ",", 
       RowBox[{"7", "\[Rule]", "162"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"273", "\[Rule]", "162"}], ",", 
       RowBox[{"273", "\[Rule]", "162"}], ",", 
       RowBox[{"273", "\[Rule]", "456"}], ",", 
       RowBox[{"273", "\[Rule]", "304"}], ",", 
       RowBox[{"149", "\[Rule]", "64"}], ",", 
       RowBox[{"149", "\[Rule]", "358"}], ",", 
       RowBox[{"149", "\[Rule]", "8"}], ",", 
       RowBox[{"149", "\[Rule]", "8"}], ",", 
       RowBox[{"149", "\[Rule]", "304"}], ",", 
       RowBox[{"149", "\[Rule]", "304"}], ",", 
       RowBox[{"149", "\[Rule]", "162"}], ",", 
       RowBox[{"523", "\[Rule]", "456"}], ",", 
       RowBox[{"523", "\[Rule]", "592"}], ",", 
       RowBox[{"409", "\[Rule]", "358"}], ",", 
       RowBox[{"409", "\[Rule]", "358"}], ",", 
       RowBox[{"409", "\[Rule]", "636"}], ",", 
       RowBox[{"409", "\[Rule]", "636"}], ",", 
       RowBox[{"409", "\[Rule]", "304"}], ",", 
       RowBox[{"409", "\[Rule]", "592"}], ",", 
       RowBox[{"409", "\[Rule]", "456"}], ",", 
       RowBox[{"129", "\[Rule]", "284"}], ",", 
       RowBox[{"129", "\[Rule]", "284"}], ",", 
       RowBox[{"129", "\[Rule]", "236"}], ",", 
       RowBox[{"129", "\[Rule]", "236"}], ",", 
       RowBox[{"129", "\[Rule]", "136"}], ",", 
       RowBox[{"389", "\[Rule]", "284"}], ",", 
       RowBox[{"389", "\[Rule]", "284"}], ",", 
       RowBox[{"389", "\[Rule]", "572"}], ",", 
       RowBox[{"389", "\[Rule]", "572"}], ",", 
       RowBox[{"389", "\[Rule]", "236"}], ",", 
       RowBox[{"389", "\[Rule]", "236"}], ",", 
       RowBox[{"389", "\[Rule]", "524"}], ",", 
       RowBox[{"389", "\[Rule]", "524"}], ",", 
       RowBox[{"389", "\[Rule]", "430"}], ",", 
       RowBox[{"259", "\[Rule]", "136"}], ",", 
       RowBox[{"259", "\[Rule]", "136"}], ",", 
       RowBox[{"259", "\[Rule]", "430"}], ",", 
       RowBox[{"259", "\[Rule]", "430"}], ",", 
       RowBox[{"259", "\[Rule]", "284"}], ",", 
       RowBox[{"81", "\[Rule]", "236"}], ",", 
       RowBox[{"81", "\[Rule]", "180"}], ",", 
       RowBox[{"81", "\[Rule]", "82"}], ",", 
       RowBox[{"341", "\[Rule]", "236"}], ",", 
       RowBox[{"341", "\[Rule]", "524"}], ",", 
       RowBox[{"341", "\[Rule]", "524"}], ",", 
       RowBox[{"341", "\[Rule]", "474"}], ",", 
       RowBox[{"341", "\[Rule]", "376"}], ",", 
       RowBox[{"221", "\[Rule]", "136"}], ",", 
       RowBox[{"221", "\[Rule]", "136"}], ",", 
       RowBox[{"221", "\[Rule]", "430"}], ",", 
       RowBox[{"221", "\[Rule]", "430"}], ",", 
       RowBox[{"221", "\[Rule]", "82"}], ",", 
       RowBox[{"221", "\[Rule]", "376"}], ",", 
       RowBox[{"221", "\[Rule]", "236"}], ",", 
       RowBox[{"611", "\[Rule]", "572"}], ",", 
       RowBox[{"611", "\[Rule]", "572"}], ",", 
       RowBox[{"611", "\[Rule]", "524"}], ",", 
       RowBox[{"611", "\[Rule]", "524"}], ",", 
       RowBox[{"611", "\[Rule]", "698"}], ",", 
       RowBox[{"509", "\[Rule]", "430"}], ",", 
       RowBox[{"509", "\[Rule]", "430"}], ",", 
       RowBox[{"509", "\[Rule]", "698"}], ",", 
       RowBox[{"509", "\[Rule]", "698"}], ",", 
       RowBox[{"509", "\[Rule]", "572"}], ",", 
       RowBox[{"575", "\[Rule]", "524"}], ",", 
       RowBox[{"575", "\[Rule]", "524"}], ",", 
       RowBox[{"575", "\[Rule]", "474"}], ",", 
       RowBox[{"575", "\[Rule]", "474"}], ",", 
       RowBox[{"575", "\[Rule]", "654"}], ",", 
       RowBox[{"471", "\[Rule]", "430"}], ",", 
       RowBox[{"471", "\[Rule]", "430"}], ",", 
       RowBox[{"471", "\[Rule]", "698"}], ",", 
       RowBox[{"471", "\[Rule]", "698"}], ",", 
       RowBox[{"471", "\[Rule]", "376"}], ",", 
       RowBox[{"471", "\[Rule]", "376"}], ",", 
       RowBox[{"471", "\[Rule]", "654"}], ",", 
       RowBox[{"471", "\[Rule]", "654"}], ",", 
       RowBox[{"471", "\[Rule]", "524"}], ",", 
       RowBox[{"25", "\[Rule]", "180"}], ",", 
       RowBox[{"25", "\[Rule]", "180"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"291", "\[Rule]", "180"}], ",", 
       RowBox[{"291", "\[Rule]", "322"}], ",", 
       RowBox[{"167", "\[Rule]", "82"}], ",", 
       RowBox[{"167", "\[Rule]", "26"}], ",", 
       RowBox[{"167", "\[Rule]", "26"}], ",", 
       RowBox[{"167", "\[Rule]", "322"}], ",", 
       RowBox[{"167", "\[Rule]", "180"}], ",", 
       RowBox[{"539", "\[Rule]", "474"}], ",", 
       RowBox[{"539", "\[Rule]", "610"}], ",", 
       RowBox[{"427", "\[Rule]", "376"}], ",", 
       RowBox[{"427", "\[Rule]", "654"}], ",", 
       RowBox[{"427", "\[Rule]", "654"}], ",", 
       RowBox[{"427", "\[Rule]", "610"}], ",", 
       RowBox[{"427", "\[Rule]", "474"}], ",", 
       RowBox[{"268", "\[Rule]", "245"}], ",", 
       RowBox[{"218", "\[Rule]", "201"}], ",", 
       RowBox[{"118", "\[Rule]", "111"}], ",", 
       RowBox[{"556", "\[Rule]", "495"}], ",", 
       RowBox[{"506", "\[Rule]", "451"}], ",", 
       RowBox[{"412", "\[Rule]", "371"}], ",", 
       RowBox[{"162", "\[Rule]", "147"}], ",", 
       RowBox[{"64", "\[Rule]", "61"}], ",", 
       RowBox[{"456", "\[Rule]", "407"}], ",", 
       RowBox[{"358", "\[Rule]", "321"}], ",", 
       RowBox[{"680", "\[Rule]", "593"}], ",", 
       RowBox[{"636", "\[Rule]", "557"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"304", "\[Rule]", "271"}], ",", 
       RowBox[{"592", "\[Rule]", "521"}], ",", 
       RowBox[{"284", "\[Rule]", "253"}], ",", 
       RowBox[{"284", "\[Rule]", "257"}], ",", 
       RowBox[{"236", "\[Rule]", "211"}], ",", 
       RowBox[{"236", "\[Rule]", "219"}], ",", 
       RowBox[{"136", "\[Rule]", "121"}], ",", 
       RowBox[{"136", "\[Rule]", "127"}], ",", 
       RowBox[{"572", "\[Rule]", "503"}], ",", 
       RowBox[{"572", "\[Rule]", "507"}], ",", 
       RowBox[{"524", "\[Rule]", "461"}], ",", 
       RowBox[{"524", "\[Rule]", "469"}], ",", 
       RowBox[{"430", "\[Rule]", "381"}], ",", 
       RowBox[{"430", "\[Rule]", "387"}], ",", 
       RowBox[{"180", "\[Rule]", "157"}], ",", 
       RowBox[{"180", "\[Rule]", "165"}], ",", 
       RowBox[{"82", "\[Rule]", "71"}], ",", 
       RowBox[{"82", "\[Rule]", "79"}], ",", 
       RowBox[{"474", "\[Rule]", "417"}], ",", 
       RowBox[{"474", "\[Rule]", "425"}], ",", 
       RowBox[{"376", "\[Rule]", "331"}], ",", 
       RowBox[{"376", "\[Rule]", "339"}], ",", 
       RowBox[{"698", "\[Rule]", "603"}], ",", 
       RowBox[{"698", "\[Rule]", "609"}], ",", 
       RowBox[{"654", "\[Rule]", "567"}], ",", 
       RowBox[{"654", "\[Rule]", "573"}], ",", 
       RowBox[{"26", "\[Rule]", "15"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"322", "\[Rule]", "281"}], ",", 
       RowBox[{"322", "\[Rule]", "289"}], ",", 
       RowBox[{"610", "\[Rule]", "531"}], ",", 
       RowBox[{"610", "\[Rule]", "537"}], ",", 
       RowBox[{"245", "\[Rule]", "116"}], ",", 
       RowBox[{"245", "\[Rule]", "116"}], ",", 
       RowBox[{"245", "\[Rule]", "410"}], ",", 
       RowBox[{"245", "\[Rule]", "410"}], ",", 
       RowBox[{"245", "\[Rule]", "266"}], ",", 
       RowBox[{"201", "\[Rule]", "116"}], ",", 
       RowBox[{"201", "\[Rule]", "116"}], ",", 
       RowBox[{"201", "\[Rule]", "410"}], ",", 
       RowBox[{"201", "\[Rule]", "410"}], ",", 
       RowBox[{"201", "\[Rule]", "62"}], ",", 
       RowBox[{"201", "\[Rule]", "356"}], ",", 
       RowBox[{"201", "\[Rule]", "216"}], ",", 
       RowBox[{"111", "\[Rule]", "266"}], ",", 
       RowBox[{"111", "\[Rule]", "266"}], ",", 
       RowBox[{"111", "\[Rule]", "216"}], ",", 
       RowBox[{"111", "\[Rule]", "216"}], ",", 
       RowBox[{"111", "\[Rule]", "116"}], ",", 
       RowBox[{"495", "\[Rule]", "410"}], ",", 
       RowBox[{"495", "\[Rule]", "410"}], ",", 
       RowBox[{"495", "\[Rule]", "678"}], ",", 
       RowBox[{"495", "\[Rule]", "678"}], ",", 
       RowBox[{"495", "\[Rule]", "554"}], ",", 
       RowBox[{"451", "\[Rule]", "410"}], ",", 
       RowBox[{"451", "\[Rule]", "410"}], ",", 
       RowBox[{"451", "\[Rule]", "678"}], ",", 
       RowBox[{"451", "\[Rule]", "678"}], ",", 
       RowBox[{"451", "\[Rule]", "356"}], ",", 
       RowBox[{"451", "\[Rule]", "356"}], ",", 
       RowBox[{"451", "\[Rule]", "634"}], ",", 
       RowBox[{"451", "\[Rule]", "634"}], ",", 
       RowBox[{"451", "\[Rule]", "504"}], ",", 
       RowBox[{"371", "\[Rule]", "266"}], ",", 
       RowBox[{"371", "\[Rule]", "266"}], ",", 
       RowBox[{"371", "\[Rule]", "554"}], ",", 
       RowBox[{"371", "\[Rule]", "554"}], ",", 
       RowBox[{"371", "\[Rule]", "216"}], ",", 
       RowBox[{"371", "\[Rule]", "216"}], ",", 
       RowBox[{"371", "\[Rule]", "504"}], ",", 
       RowBox[{"371", "\[Rule]", "504"}], ",", 
       RowBox[{"371", "\[Rule]", "410"}], ",", 
       RowBox[{"147", "\[Rule]", "62"}], ",", 
       RowBox[{"147", "\[Rule]", "356"}], ",", 
       RowBox[{"147", "\[Rule]", "6"}], ",", 
       RowBox[{"147", "\[Rule]", "6"}], ",", 
       RowBox[{"147", "\[Rule]", "302"}], ",", 
       RowBox[{"147", "\[Rule]", "302"}], ",", 
       RowBox[{"147", "\[Rule]", "160"}], ",", 
       RowBox[{"61", "\[Rule]", "216"}], ",", 
       RowBox[{"61", "\[Rule]", "160"}], ",", 
       RowBox[{"61", "\[Rule]", "62"}], ",", 
       RowBox[{"407", "\[Rule]", "356"}], ",", 
       RowBox[{"407", "\[Rule]", "356"}], ",", 
       RowBox[{"407", "\[Rule]", "634"}], ",", 
       RowBox[{"407", "\[Rule]", "634"}], ",", 
       RowBox[{"407", "\[Rule]", "302"}], ",", 
       RowBox[{"407", "\[Rule]", "590"}], ",", 
       RowBox[{"407", "\[Rule]", "454"}], ",", 
       RowBox[{"321", "\[Rule]", "216"}], ",", 
       RowBox[{"321", "\[Rule]", "504"}], ",", 
       RowBox[{"321", "\[Rule]", "504"}], ",", 
       RowBox[{"321", "\[Rule]", "160"}], ",", 
       RowBox[{"321", "\[Rule]", "454"}], ",", 
       RowBox[{"321", "\[Rule]", "454"}], ",", 
       RowBox[{"321", "\[Rule]", "356"}], ",", 
       RowBox[{"593", "\[Rule]", "554"}], ",", 
       RowBox[{"593", "\[Rule]", "554"}], ",", 
       RowBox[{"593", "\[Rule]", "504"}], ",", 
       RowBox[{"593", "\[Rule]", "504"}], ",", 
       RowBox[{"593", "\[Rule]", "678"}], ",", 
       RowBox[{"557", "\[Rule]", "504"}], ",", 
       RowBox[{"557", "\[Rule]", "504"}], ",", 
       RowBox[{"557", "\[Rule]", "454"}], ",", 
       RowBox[{"557", "\[Rule]", "454"}], ",", 
       RowBox[{"557", "\[Rule]", "634"}], ",", 
       RowBox[{"5", "\[Rule]", "160"}], ",", 
       RowBox[{"5", "\[Rule]", "160"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"271", "\[Rule]", "160"}], ",", 
       RowBox[{"271", "\[Rule]", "160"}], ",", 
       RowBox[{"271", "\[Rule]", "454"}], ",", 
       RowBox[{"271", "\[Rule]", "302"}], ",", 
       RowBox[{"521", "\[Rule]", "454"}], ",", 
       RowBox[{"521", "\[Rule]", "590"}], ",", 
       RowBox[{"253", "\[Rule]", "126"}], ",", 
       RowBox[{"253", "\[Rule]", "126"}], ",", 
       RowBox[{"253", "\[Rule]", "420"}], ",", 
       RowBox[{"253", "\[Rule]", "420"}], ",", 
       RowBox[{"253", "\[Rule]", "276"}], ",", 
       RowBox[{"257", "\[Rule]", "134"}], ",", 
       RowBox[{"257", "\[Rule]", "134"}], ",", 
       RowBox[{"257", "\[Rule]", "428"}], ",", 
       RowBox[{"257", "\[Rule]", "428"}], ",", 
       RowBox[{"257", "\[Rule]", "282"}], ",", 
       RowBox[{"211", "\[Rule]", "126"}], ",", 
       RowBox[{"211", "\[Rule]", "126"}], ",", 
       RowBox[{"211", "\[Rule]", "420"}], ",", 
       RowBox[{"211", "\[Rule]", "420"}], ",", 
       RowBox[{"211", "\[Rule]", "72"}], ",", 
       RowBox[{"211", "\[Rule]", "366"}], ",", 
       RowBox[{"211", "\[Rule]", "226"}], ",", 
       RowBox[{"219", "\[Rule]", "134"}], ",", 
       RowBox[{"219", "\[Rule]", "134"}], ",", 
       RowBox[{"219", "\[Rule]", "428"}], ",", 
       RowBox[{"219", "\[Rule]", "428"}], ",", 
       RowBox[{"219", "\[Rule]", "80"}], ",", 
       RowBox[{"219", "\[Rule]", "374"}], ",", 
       RowBox[{"219", "\[Rule]", "234"}], ",", 
       RowBox[{"121", "\[Rule]", "276"}], ",", 
       RowBox[{"121", "\[Rule]", "276"}], ",", 
       RowBox[{"121", "\[Rule]", "226"}], ",", 
       RowBox[{"121", "\[Rule]", "226"}], ",", 
       RowBox[{"121", "\[Rule]", "126"}], ",", 
       RowBox[{"127", "\[Rule]", "282"}], ",", 
       RowBox[{"127", "\[Rule]", "282"}], ",", 
       RowBox[{"127", "\[Rule]", "234"}], ",", 
       RowBox[{"127", "\[Rule]", "234"}], ",", 
       RowBox[{"127", "\[Rule]", "134"}], ",", 
       RowBox[{"503", "\[Rule]", "420"}], ",", 
       RowBox[{"503", "\[Rule]", "420"}], ",", 
       RowBox[{"503", "\[Rule]", "688"}], ",", 
       RowBox[{"503", "\[Rule]", "688"}], ",", 
       RowBox[{"503", "\[Rule]", "564"}], ",", 
       RowBox[{"507", "\[Rule]", "428"}], ",", 
       RowBox[{"507", "\[Rule]", "428"}], ",", 
       RowBox[{"507", "\[Rule]", "696"}], ",", 
       RowBox[{"507", "\[Rule]", "696"}], ",", 
       RowBox[{"507", "\[Rule]", "570"}], ",", 
       RowBox[{"461", "\[Rule]", "420"}], ",", 
       RowBox[{"461", "\[Rule]", "420"}], ",", 
       RowBox[{"461", "\[Rule]", "688"}], ",", 
       RowBox[{"461", "\[Rule]", "688"}], ",", 
       RowBox[{"461", "\[Rule]", "366"}], ",", 
       RowBox[{"461", "\[Rule]", "366"}], ",", 
       RowBox[{"461", "\[Rule]", "644"}], ",", 
       RowBox[{"461", "\[Rule]", "644"}], ",", 
       RowBox[{"461", "\[Rule]", "514"}], ",", 
       RowBox[{"469", "\[Rule]", "428"}], ",", 
       RowBox[{"469", "\[Rule]", "428"}], ",", 
       RowBox[{"469", "\[Rule]", "696"}], ",", 
       RowBox[{"469", "\[Rule]", "696"}], ",", 
       RowBox[{"469", "\[Rule]", "374"}], ",", 
       RowBox[{"469", "\[Rule]", "374"}], ",", 
       RowBox[{"469", "\[Rule]", "652"}], ",", 
       RowBox[{"469", "\[Rule]", "652"}], ",", 
       RowBox[{"469", "\[Rule]", "522"}], ",", 
       RowBox[{"381", "\[Rule]", "276"}], ",", 
       RowBox[{"381", "\[Rule]", "276"}], ",", 
       RowBox[{"381", "\[Rule]", "564"}], ",", 
       RowBox[{"381", "\[Rule]", "564"}], ",", 
       RowBox[{"381", "\[Rule]", "226"}], ",", 
       RowBox[{"381", "\[Rule]", "226"}], ",", 
       RowBox[{"381", "\[Rule]", "514"}], ",", 
       RowBox[{"381", "\[Rule]", "514"}], ",", 
       RowBox[{"381", "\[Rule]", "420"}], ",", 
       RowBox[{"387", "\[Rule]", "282"}], ",", 
       RowBox[{"387", "\[Rule]", "282"}], ",", 
       RowBox[{"387", "\[Rule]", "570"}], ",", 
       RowBox[{"387", "\[Rule]", "570"}], ",", 
       RowBox[{"387", "\[Rule]", "234"}], ",", 
       RowBox[{"387", "\[Rule]", "234"}], ",", 
       RowBox[{"387", "\[Rule]", "522"}], ",", 
       RowBox[{"387", "\[Rule]", "522"}], ",", 
       RowBox[{"387", "\[Rule]", "428"}], ",", 
       RowBox[{"157", "\[Rule]", "72"}], ",", 
       RowBox[{"157", "\[Rule]", "366"}], ",", 
       RowBox[{"157", "\[Rule]", "16"}], ",", 
       RowBox[{"157", "\[Rule]", "16"}], ",", 
       RowBox[{"157", "\[Rule]", "312"}], ",", 
       RowBox[{"157", "\[Rule]", "312"}], ",", 
       RowBox[{"157", "\[Rule]", "170"}], ",", 
       RowBox[{"165", "\[Rule]", "80"}], ",", 
       RowBox[{"165", "\[Rule]", "374"}], ",", 
       RowBox[{"165", "\[Rule]", "24"}], ",", 
       RowBox[{"165", "\[Rule]", "24"}], ",", 
       RowBox[{"165", "\[Rule]", "320"}], ",", 
       RowBox[{"165", "\[Rule]", "320"}], ",", 
       RowBox[{"165", "\[Rule]", "178"}], ",", 
       RowBox[{"71", "\[Rule]", "226"}], ",", 
       RowBox[{"71", "\[Rule]", "170"}], ",", 
       RowBox[{"71", "\[Rule]", "72"}], ",", 
       RowBox[{"79", "\[Rule]", "234"}], ",", 
       RowBox[{"79", "\[Rule]", "178"}], ",", 
       RowBox[{"79", "\[Rule]", "80"}], ",", 
       RowBox[{"417", "\[Rule]", "366"}], ",", 
       RowBox[{"417", "\[Rule]", "366"}], ",", 
       RowBox[{"417", "\[Rule]", "644"}], ",", 
       RowBox[{"417", "\[Rule]", "644"}], ",", 
       RowBox[{"417", "\[Rule]", "312"}], ",", 
       RowBox[{"417", "\[Rule]", "600"}], ",", 
       RowBox[{"417", "\[Rule]", "464"}], ",", 
       RowBox[{"425", "\[Rule]", "374"}], ",", 
       RowBox[{"425", "\[Rule]", "374"}], ",", 
       RowBox[{"425", "\[Rule]", "652"}], ",", 
       RowBox[{"425", "\[Rule]", "652"}], ",", 
       RowBox[{"425", "\[Rule]", "320"}], ",", 
       RowBox[{"425", "\[Rule]", "608"}], ",", 
       RowBox[{"425", "\[Rule]", "472"}], ",", 
       RowBox[{"331", "\[Rule]", "226"}], ",", 
       RowBox[{"331", "\[Rule]", "514"}], ",", 
       RowBox[{"331", "\[Rule]", "514"}], ",", 
       RowBox[{"331", "\[Rule]", "170"}], ",", 
       RowBox[{"331", "\[Rule]", "464"}], ",", 
       RowBox[{"331", "\[Rule]", "464"}], ",", 
       RowBox[{"331", "\[Rule]", "366"}], ",", 
       RowBox[{"339", "\[Rule]", "234"}], ",", 
       RowBox[{"339", "\[Rule]", "522"}], ",", 
       RowBox[{"339", "\[Rule]", "522"}], ",", 
       RowBox[{"339", "\[Rule]", "178"}], ",", 
       RowBox[{"339", "\[Rule]", "472"}], ",", 
       RowBox[{"339", "\[Rule]", "472"}], ",", 
       RowBox[{"339", "\[Rule]", "374"}], ",", 
       RowBox[{"603", "\[Rule]", "564"}], ",", 
       RowBox[{"603", "\[Rule]", "564"}], ",", 
       RowBox[{"603", "\[Rule]", "514"}], ",", 
       RowBox[{"603", "\[Rule]", "514"}], ",", 
       RowBox[{"603", "\[Rule]", "688"}], ",", 
       RowBox[{"609", "\[Rule]", "570"}], ",", 
       RowBox[{"609", "\[Rule]", "570"}], ",", 
       RowBox[{"609", "\[Rule]", "522"}], ",", 
       RowBox[{"609", "\[Rule]", "522"}], ",", 
       RowBox[{"609", "\[Rule]", "696"}], ",", 
       RowBox[{"567", "\[Rule]", "514"}], ",", 
       RowBox[{"567", "\[Rule]", "514"}], ",", 
       RowBox[{"567", "\[Rule]", "464"}], ",", 
       RowBox[{"567", "\[Rule]", "464"}], ",", 
       RowBox[{"567", "\[Rule]", "644"}], ",", 
       RowBox[{"573", "\[Rule]", "522"}], ",", 
       RowBox[{"573", "\[Rule]", "522"}], ",", 
       RowBox[{"573", "\[Rule]", "472"}], ",", 
       RowBox[{"573", "\[Rule]", "472"}], ",", 
       RowBox[{"573", "\[Rule]", "652"}], ",", 
       RowBox[{"15", "\[Rule]", "170"}], ",", 
       RowBox[{"15", "\[Rule]", "170"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"23", "\[Rule]", "178"}], ",", 
       RowBox[{"23", "\[Rule]", "178"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"281", "\[Rule]", "170"}], ",", 
       RowBox[{"281", "\[Rule]", "170"}], ",", 
       RowBox[{"281", "\[Rule]", "464"}], ",", 
       RowBox[{"281", "\[Rule]", "312"}], ",", 
       RowBox[{"289", "\[Rule]", "178"}], ",", 
       RowBox[{"289", "\[Rule]", "178"}], ",", 
       RowBox[{"289", "\[Rule]", "472"}], ",", 
       RowBox[{"289", "\[Rule]", "320"}], ",", 
       RowBox[{"531", "\[Rule]", "464"}], ",", 
       RowBox[{"531", "\[Rule]", "600"}], ",", 
       RowBox[{"537", "\[Rule]", "472"}], ",", 
       RowBox[{"537", "\[Rule]", "608"}], ",", 
       RowBox[{"116", "\[Rule]", "109"}], ",", 
       RowBox[{"410", "\[Rule]", "369"}], ",", 
       RowBox[{"266", "\[Rule]", "243"}], ",", 
       RowBox[{"62", "\[Rule]", "59"}], ",", 
       RowBox[{"356", "\[Rule]", "319"}], ",", 
       RowBox[{"216", "\[Rule]", "199"}], ",", 
       RowBox[{"678", "\[Rule]", "591"}], ",", 
       RowBox[{"554", "\[Rule]", "493"}], ",", 
       RowBox[{"634", "\[Rule]", "555"}], ",", 
       RowBox[{"504", "\[Rule]", "449"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"302", "\[Rule]", "269"}], ",", 
       RowBox[{"160", "\[Rule]", "145"}], ",", 
       RowBox[{"590", "\[Rule]", "519"}], ",", 
       RowBox[{"454", "\[Rule]", "405"}], ",", 
       RowBox[{"126", "\[Rule]", "109"}], ",", 
       RowBox[{"126", "\[Rule]", "119"}], ",", 
       RowBox[{"420", "\[Rule]", "369"}], ",", 
       RowBox[{"420", "\[Rule]", "379"}], ",", 
       RowBox[{"276", "\[Rule]", "243"}], ",", 
       RowBox[{"276", "\[Rule]", "251"}], ",", 
       RowBox[{"134", "\[Rule]", "119"}], ",", 
       RowBox[{"428", "\[Rule]", "379"}], ",", 
       RowBox[{"282", "\[Rule]", "251"}], ",", 
       RowBox[{"72", "\[Rule]", "59"}], ",", 
       RowBox[{"72", "\[Rule]", "69"}], ",", 
       RowBox[{"366", "\[Rule]", "319"}], ",", 
       RowBox[{"366", "\[Rule]", "329"}], ",", 
       RowBox[{"226", "\[Rule]", "199"}], ",", 
       RowBox[{"226", "\[Rule]", "209"}], ",", 
       RowBox[{"80", "\[Rule]", "69"}], ",", 
       RowBox[{"374", "\[Rule]", "329"}], ",", 
       RowBox[{"234", "\[Rule]", "209"}], ",", 
       RowBox[{"688", "\[Rule]", "591"}], ",", 
       RowBox[{"688", "\[Rule]", "601"}], ",", 
       RowBox[{"564", "\[Rule]", "493"}], ",", 
       RowBox[{"564", "\[Rule]", "501"}], ",", 
       RowBox[{"696", "\[Rule]", "601"}], ",", 
       RowBox[{"570", "\[Rule]", "501"}], ",", 
       RowBox[{"644", "\[Rule]", "555"}], ",", 
       RowBox[{"644", "\[Rule]", "565"}], ",", 
       RowBox[{"514", "\[Rule]", "449"}], ",", 
       RowBox[{"514", "\[Rule]", "459"}], ",", 
       RowBox[{"652", "\[Rule]", "565"}], ",", 
       RowBox[{"522", "\[Rule]", "459"}], ",", 
       RowBox[{"16", "\[Rule]", "3"}], ",", 
       RowBox[{"16", "\[Rule]", "13"}], ",", 
       RowBox[{"312", "\[Rule]", "269"}], ",", 
       RowBox[{"312", "\[Rule]", "279"}], ",", 
       RowBox[{"170", "\[Rule]", "145"}], ",", 
       RowBox[{"170", "\[Rule]", "155"}], ",", 
       RowBox[{"24", "\[Rule]", "13"}], ",", 
       RowBox[{"320", "\[Rule]", "279"}], ",", 
       RowBox[{"178", "\[Rule]", "155"}], ",", 
       RowBox[{"600", "\[Rule]", "519"}], ",", 
       RowBox[{"600", "\[Rule]", "529"}], ",", 
       RowBox[{"464", "\[Rule]", "405"}], ",", 
       RowBox[{"464", "\[Rule]", "415"}], ",", 
       RowBox[{"608", "\[Rule]", "529"}], ",", 
       RowBox[{"472", "\[Rule]", "415"}], ",", 
       RowBox[{"109", "\[Rule]", "264"}], ",", 
       RowBox[{"109", "\[Rule]", "264"}], ",", 
       RowBox[{"109", "\[Rule]", "214"}], ",", 
       RowBox[{"109", "\[Rule]", "214"}], ",", 
       RowBox[{"109", "\[Rule]", "114"}], ",", 
       RowBox[{"369", "\[Rule]", "264"}], ",", 
       RowBox[{"369", "\[Rule]", "264"}], ",", 
       RowBox[{"369", "\[Rule]", "552"}], ",", 
       RowBox[{"369", "\[Rule]", "552"}], ",", 
       RowBox[{"369", "\[Rule]", "214"}], ",", 
       RowBox[{"369", "\[Rule]", "214"}], ",", 
       RowBox[{"369", "\[Rule]", "502"}], ",", 
       RowBox[{"369", "\[Rule]", "502"}], ",", 
       RowBox[{"369", "\[Rule]", "408"}], ",", 
       RowBox[{"243", "\[Rule]", "114"}], ",", 
       RowBox[{"243", "\[Rule]", "114"}], ",", 
       RowBox[{"243", "\[Rule]", "408"}], ",", 
       RowBox[{"243", "\[Rule]", "408"}], ",", 
       RowBox[{"243", "\[Rule]", "264"}], ",", 
       RowBox[{"59", "\[Rule]", "214"}], ",", 
       RowBox[{"59", "\[Rule]", "60"}], ",", 
       RowBox[{"319", "\[Rule]", "214"}], ",", 
       RowBox[{"319", "\[Rule]", "502"}], ",", 
       RowBox[{"319", "\[Rule]", "502"}], ",", 
       RowBox[{"319", "\[Rule]", "158"}], ",", 
       RowBox[{"319", "\[Rule]", "452"}], ",", 
       RowBox[{"319", "\[Rule]", "452"}], ",", 
       RowBox[{"319", "\[Rule]", "354"}], ",", 
       RowBox[{"199", "\[Rule]", "114"}], ",", 
       RowBox[{"199", "\[Rule]", "114"}], ",", 
       RowBox[{"199", "\[Rule]", "408"}], ",", 
       RowBox[{"199", "\[Rule]", "408"}], ",", 
       RowBox[{"199", "\[Rule]", "60"}], ",", 
       RowBox[{"199", "\[Rule]", "354"}], ",", 
       RowBox[{"199", "\[Rule]", "214"}], ",", 
       RowBox[{"591", "\[Rule]", "552"}], ",", 
       RowBox[{"591", "\[Rule]", "552"}], ",", 
       RowBox[{"591", "\[Rule]", "502"}], ",", 
       RowBox[{"591", "\[Rule]", "502"}], ",", 
       RowBox[{"591", "\[Rule]", "676"}], ",", 
       RowBox[{"493", "\[Rule]", "408"}], ",", 
       RowBox[{"493", "\[Rule]", "408"}], ",", 
       RowBox[{"493", "\[Rule]", "676"}], ",", 
       RowBox[{"493", "\[Rule]", "676"}], ",", 
       RowBox[{"493", "\[Rule]", "552"}], ",", 
       RowBox[{"555", "\[Rule]", "502"}], ",", 
       RowBox[{"555", "\[Rule]", "502"}], ",", 
       RowBox[{"555", "\[Rule]", "452"}], ",", 
       RowBox[{"555", "\[Rule]", "452"}], ",", 
       RowBox[{"555", "\[Rule]", "632"}], ",", 
       RowBox[{"449", "\[Rule]", "408"}], ",", 
       RowBox[{"449", "\[Rule]", "408"}], ",", 
       RowBox[{"449", "\[Rule]", "676"}], ",", 
       RowBox[{"449", "\[Rule]", "676"}], ",", 
       RowBox[{"449", "\[Rule]", "354"}], ",", 
       RowBox[{"449", "\[Rule]", "354"}], ",", 
       RowBox[{"449", "\[Rule]", "632"}], ",", 
       RowBox[{"449", "\[Rule]", "632"}], ",", 
       RowBox[{"449", "\[Rule]", "502"}], ",", 
       RowBox[{"3", "\[Rule]", "158"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"269", "\[Rule]", "158"}], ",", 
       RowBox[{"269", "\[Rule]", "158"}], ",", 
       RowBox[{"269", "\[Rule]", "452"}], ",", 
       RowBox[{"269", "\[Rule]", "300"}], ",", 
       RowBox[{"145", "\[Rule]", "354"}], ",", 
       RowBox[{"145", "\[Rule]", "4"}], ",", 
       RowBox[{"145", "\[Rule]", "300"}], ",", 
       RowBox[{"145", "\[Rule]", "300"}], ",", 
       RowBox[{"145", "\[Rule]", "158"}], ",", 
       RowBox[{"519", "\[Rule]", "452"}], ",", 
       RowBox[{"519", "\[Rule]", "588"}], ",", 
       RowBox[{"405", "\[Rule]", "354"}], ",", 
       RowBox[{"405", "\[Rule]", "354"}], ",", 
       RowBox[{"405", "\[Rule]", "632"}], ",", 
       RowBox[{"405", "\[Rule]", "632"}], ",", 
       RowBox[{"405", "\[Rule]", "300"}], ",", 
       RowBox[{"405", "\[Rule]", "588"}], ",", 
       RowBox[{"405", "\[Rule]", "452"}], ",", 
       RowBox[{"119", "\[Rule]", "274"}], ",", 
       RowBox[{"119", "\[Rule]", "274"}], ",", 
       RowBox[{"119", "\[Rule]", "224"}], ",", 
       RowBox[{"119", "\[Rule]", "224"}], ",", 
       RowBox[{"119", "\[Rule]", "124"}], ",", 
       RowBox[{"379", "\[Rule]", "274"}], ",", 
       RowBox[{"379", "\[Rule]", "274"}], ",", 
       RowBox[{"379", "\[Rule]", "562"}], ",", 
       RowBox[{"379", "\[Rule]", "562"}], ",", 
       RowBox[{"379", "\[Rule]", "224"}], ",", 
       RowBox[{"379", "\[Rule]", "224"}], ",", 
       RowBox[{"379", "\[Rule]", "512"}], ",", 
       RowBox[{"379", "\[Rule]", "512"}], ",", 
       RowBox[{"379", "\[Rule]", "418"}], ",", 
       RowBox[{"251", "\[Rule]", "124"}], ",", 
       RowBox[{"251", "\[Rule]", "124"}], ",", 
       RowBox[{"251", "\[Rule]", "418"}], ",", 
       RowBox[{"251", "\[Rule]", "418"}], ",", 
       RowBox[{"251", "\[Rule]", "274"}], ",", 
       RowBox[{"69", "\[Rule]", "224"}], ",", 
       RowBox[{"69", "\[Rule]", "168"}], ",", 
       RowBox[{"69", "\[Rule]", "70"}], ",", 
       RowBox[{"329", "\[Rule]", "224"}], ",", 
       RowBox[{"329", "\[Rule]", "512"}], ",", 
       RowBox[{"329", "\[Rule]", "512"}], ",", 
       RowBox[{"329", "\[Rule]", "168"}], ",", 
       RowBox[{"329", "\[Rule]", "462"}], ",", 
       RowBox[{"329", "\[Rule]", "462"}], ",", 
       RowBox[{"329", "\[Rule]", "364"}], ",", 
       RowBox[{"209", "\[Rule]", "124"}], ",", 
       RowBox[{"209", "\[Rule]", "124"}], ",", 
       RowBox[{"209", "\[Rule]", "418"}], ",", 
       RowBox[{"209", "\[Rule]", "418"}], ",", 
       RowBox[{"209", "\[Rule]", "70"}], ",", 
       RowBox[{"209", "\[Rule]", "364"}], ",", 
       RowBox[{"209", "\[Rule]", "224"}], ",", 
       RowBox[{"601", "\[Rule]", "562"}], ",", 
       RowBox[{"601", "\[Rule]", "562"}], ",", 
       RowBox[{"601", "\[Rule]", "512"}], ",", 
       RowBox[{"601", "\[Rule]", "512"}], ",", 
       RowBox[{"601", "\[Rule]", "686"}], ",", 
       RowBox[{"501", "\[Rule]", "418"}], ",", 
       RowBox[{"501", "\[Rule]", "418"}], ",", 
       RowBox[{"501", "\[Rule]", "686"}], ",", 
       RowBox[{"501", "\[Rule]", "686"}], ",", 
       RowBox[{"501", "\[Rule]", "562"}], ",", 
       RowBox[{"565", "\[Rule]", "512"}], ",", 
       RowBox[{"565", "\[Rule]", "512"}], ",", 
       RowBox[{"565", "\[Rule]", "462"}], ",", 
       RowBox[{"565", "\[Rule]", "462"}], ",", 
       RowBox[{"565", "\[Rule]", "642"}], ",", 
       RowBox[{"459", "\[Rule]", "418"}], ",", 
       RowBox[{"459", "\[Rule]", "418"}], ",", 
       RowBox[{"459", "\[Rule]", "686"}], ",", 
       RowBox[{"459", "\[Rule]", "686"}], ",", 
       RowBox[{"459", "\[Rule]", "364"}], ",", 
       RowBox[{"459", "\[Rule]", "364"}], ",", 
       RowBox[{"459", "\[Rule]", "642"}], ",", 
       RowBox[{"459", "\[Rule]", "642"}], ",", 
       RowBox[{"459", "\[Rule]", "512"}], ",", 
       RowBox[{"13", "\[Rule]", "168"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"279", "\[Rule]", "168"}], ",", 
       RowBox[{"279", "\[Rule]", "462"}], ",", 
       RowBox[{"279", "\[Rule]", "310"}], ",", 
       RowBox[{"155", "\[Rule]", "70"}], ",", 
       RowBox[{"155", "\[Rule]", "364"}], ",", 
       RowBox[{"155", "\[Rule]", "14"}], ",", 
       RowBox[{"155", "\[Rule]", "310"}], ",", 
       RowBox[{"155", "\[Rule]", "168"}], ",", 
       RowBox[{"529", "\[Rule]", "462"}], ",", 
       RowBox[{"529", "\[Rule]", "598"}], ",", 
       RowBox[{"415", "\[Rule]", "364"}], ",", 
       RowBox[{"415", "\[Rule]", "364"}], ",", 
       RowBox[{"415", "\[Rule]", "642"}], ",", 
       RowBox[{"415", "\[Rule]", "642"}], ",", 
       RowBox[{"415", "\[Rule]", "310"}], ",", 
       RowBox[{"415", "\[Rule]", "598"}], ",", 
       RowBox[{"415", "\[Rule]", "462"}], ",", 
       RowBox[{"264", "\[Rule]", "241"}], ",", 
       RowBox[{"214", "\[Rule]", "197"}], ",", 
       RowBox[{"114", "\[Rule]", "107"}], ",", 
       RowBox[{"552", "\[Rule]", "491"}], ",", 
       RowBox[{"502", "\[Rule]", "447"}], ",", 
       RowBox[{"408", "\[Rule]", "367"}], ",", 
       RowBox[{"60", "\[Rule]", "57"}], ",", 
       RowBox[{"158", "\[Rule]", "143"}], ",", 
       RowBox[{"452", "\[Rule]", "403"}], ",", 
       RowBox[{"354", "\[Rule]", "317"}], ",", 
       RowBox[{"676", "\[Rule]", "589"}], ",", 
       RowBox[{"632", "\[Rule]", "553"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"300", "\[Rule]", "267"}], ",", 
       RowBox[{"588", "\[Rule]", "517"}], ",", 
       RowBox[{"274", "\[Rule]", "241"}], ",", 
       RowBox[{"224", "\[Rule]", "197"}], ",", 
       RowBox[{"124", "\[Rule]", "107"}], ",", 
       RowBox[{"562", "\[Rule]", "491"}], ",", 
       RowBox[{"512", "\[Rule]", "447"}], ",", 
       RowBox[{"418", "\[Rule]", "367"}], ",", 
       RowBox[{"168", "\[Rule]", "143"}], ",", 
       RowBox[{"70", "\[Rule]", "57"}], ",", 
       RowBox[{"462", "\[Rule]", "403"}], ",", 
       RowBox[{"364", "\[Rule]", "317"}], ",", 
       RowBox[{"686", "\[Rule]", "589"}], ",", 
       RowBox[{"642", "\[Rule]", "553"}], ",", 
       RowBox[{"14", "\[Rule]", "1"}], ",", 
       RowBox[{"310", "\[Rule]", "267"}], ",", 
       RowBox[{"598", "\[Rule]", "517"}], ",", 
       RowBox[{"241", "\[Rule]", "112"}], ",", 
       RowBox[{"241", "\[Rule]", "112"}], ",", 
       RowBox[{"241", "\[Rule]", "406"}], ",", 
       RowBox[{"241", "\[Rule]", "406"}], ",", 
       RowBox[{"241", "\[Rule]", "262"}], ",", 
       RowBox[{"197", "\[Rule]", "112"}], ",", 
       RowBox[{"197", "\[Rule]", "112"}], ",", 
       RowBox[{"197", "\[Rule]", "406"}], ",", 
       RowBox[{"197", "\[Rule]", "406"}], ",", 
       RowBox[{"197", "\[Rule]", "58"}], ",", 
       RowBox[{"197", "\[Rule]", "352"}], ",", 
       RowBox[{"197", "\[Rule]", "212"}], ",", 
       RowBox[{"107", "\[Rule]", "262"}], ",", 
       RowBox[{"107", "\[Rule]", "262"}], ",", 
       RowBox[{"107", "\[Rule]", "212"}], ",", 
       RowBox[{"107", "\[Rule]", "212"}], ",", 
       RowBox[{"107", "\[Rule]", "112"}], ",", 
       RowBox[{"491", "\[Rule]", "406"}], ",", 
       RowBox[{"491", "\[Rule]", "406"}], ",", 
       RowBox[{"491", "\[Rule]", "674"}], ",", 
       RowBox[{"491", "\[Rule]", "674"}], ",", 
       RowBox[{"491", "\[Rule]", "550"}], ",", 
       RowBox[{"447", "\[Rule]", "406"}], ",", 
       RowBox[{"447", "\[Rule]", "406"}], ",", 
       RowBox[{"447", "\[Rule]", "674"}], ",", 
       RowBox[{"447", "\[Rule]", "674"}], ",", 
       RowBox[{"447", "\[Rule]", "352"}], ",", 
       RowBox[{"447", "\[Rule]", "352"}], ",", 
       RowBox[{"447", "\[Rule]", "630"}], ",", 
       RowBox[{"447", "\[Rule]", "630"}], ",", 
       RowBox[{"447", "\[Rule]", "500"}], ",", 
       RowBox[{"367", "\[Rule]", "262"}], ",", 
       RowBox[{"367", "\[Rule]", "262"}], ",", 
       RowBox[{"367", "\[Rule]", "550"}], ",", 
       RowBox[{"367", "\[Rule]", "550"}], ",", 
       RowBox[{"367", "\[Rule]", "212"}], ",", 
       RowBox[{"367", "\[Rule]", "212"}], ",", 
       RowBox[{"367", "\[Rule]", "500"}], ",", 
       RowBox[{"367", "\[Rule]", "500"}], ",", 
       RowBox[{"367", "\[Rule]", "406"}], ",", 
       RowBox[{"57", "\[Rule]", "212"}], ",", 
       RowBox[{"57", "\[Rule]", "156"}], ",", 
       RowBox[{"57", "\[Rule]", "58"}], ",", 
       RowBox[{"143", "\[Rule]", "58"}], ",", 
       RowBox[{"143", "\[Rule]", "352"}], ",", 
       RowBox[{"143", "\[Rule]", "2"}], ",", 
       RowBox[{"143", "\[Rule]", "2"}], ",", 
       RowBox[{"143", "\[Rule]", "298"}], ",", 
       RowBox[{"143", "\[Rule]", "298"}], ",", 
       RowBox[{"143", "\[Rule]", "156"}], ",", 
       RowBox[{"403", "\[Rule]", "352"}], ",", 
       RowBox[{"403", "\[Rule]", "352"}], ",", 
       RowBox[{"403", "\[Rule]", "630"}], ",", 
       RowBox[{"403", "\[Rule]", "630"}], ",", 
       RowBox[{"403", "\[Rule]", "298"}], ",", 
       RowBox[{"403", "\[Rule]", "586"}], ",", 
       RowBox[{"403", "\[Rule]", "450"}], ",", 
       RowBox[{"317", "\[Rule]", "212"}], ",", 
       RowBox[{"317", "\[Rule]", "500"}], ",", 
       RowBox[{"317", "\[Rule]", "500"}], ",", 
       RowBox[{"317", "\[Rule]", "156"}], ",", 
       RowBox[{"317", "\[Rule]", "450"}], ",", 
       RowBox[{"317", "\[Rule]", "450"}], ",", 
       RowBox[{"317", "\[Rule]", "352"}], ",", 
       RowBox[{"589", "\[Rule]", "550"}], ",", 
       RowBox[{"589", "\[Rule]", "550"}], ",", 
       RowBox[{"589", "\[Rule]", "500"}], ",", 
       RowBox[{"589", "\[Rule]", "500"}], ",", 
       RowBox[{"589", "\[Rule]", "674"}], ",", 
       RowBox[{"553", "\[Rule]", "500"}], ",", 
       RowBox[{"553", "\[Rule]", "500"}], ",", 
       RowBox[{"553", "\[Rule]", "450"}], ",", 
       RowBox[{"553", "\[Rule]", "450"}], ",", 
       RowBox[{"553", "\[Rule]", "630"}], ",", 
       RowBox[{"1", "\[Rule]", "156"}], ",", 
       RowBox[{"1", "\[Rule]", "156"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"267", "\[Rule]", "156"}], ",", 
       RowBox[{"267", "\[Rule]", "156"}], ",", 
       RowBox[{"267", "\[Rule]", "450"}], ",", 
       RowBox[{"267", "\[Rule]", "298"}], ",", 
       RowBox[{"517", "\[Rule]", "450"}], ",", 
       RowBox[{"517", "\[Rule]", "586"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "e", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "e", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "i", ",", "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "i", ",", "a", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "c", ",", "d", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "b", ",", "i", ",", "b", ",", "e", ",", "f", ",", "g", ",", "i", ",", 
        "a", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "i", ",", "a", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "i", ",", "a", ",", "c", ",", 
        "i", ",", "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "i"}], "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init6", "=", 
   RowBox[{"{", "55", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad6", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "62", ",", "120", ",", "170", ",", "228", ",", "320", ",", 
     "378", ",", "436", ",", "484", ",", "538", ",", "624", ",", "672", ",", 
     "1", ",", "61", ",", "115", ",", "157", ",", "213", ",", "289", ",", 
     "343", ",", "435", ",", "483", ",", "549"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag6", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical6", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, {3.714385420304997*^9, 
   3.714385428522538*^9}, {3.7143855777377663`*^9, 3.714385587298863*^9}, 
   3.714386700778228*^9, {3.714386754934389*^9, 3.714386781581505*^9}, 
   3.714819327938876*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g6", ",", "init6", ",", "bad6", ",", "lag6", ",", "graphical6"}], 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW21KfuEzNeOrbdXcoBowzfzBEF0kgOHEIiubF5b
D6LfLYptBNEyLkpHQfSL83PAtM1r24iJQFqp/kYUiN6bP6EBROv/uQmm05SO
zdoApFd59s8G0ZHf89Q3Amm/HYvA9LnuXZGbgbT8/H1gWq3gRBKIltwZnQyi
4yYXZ4BoW60ZYLr3vMfpLUDa/P3pcyD6bbLctZ6y1468VzzAtNmxtT+eNwPt
K3gApi2Ot4i+ANJbDhwC05Om26qDaJms5xoguuuTfB17y2vHTNnfjSDaM+L7
oQVrXju+crh0GERna12/BqI5nh68DqIBVYymJg==
  "]],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819171225748*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819171226644*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.7148191712274*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819171492629*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819171493765*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.71481917199829*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819171999503*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819173295479*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "540", ",", "548", ",", "132", ",", "628", ",", "122", ",", "230", ",", 
     "130", ",", "240", ",", "380", ",", "486", ",", "388", ",", "494", ",", 
     "626", ",", "324", ",", "332", ",", "150", ",", "444", ",", "294", ",", 
     "102", ",", "396", ",", "254", ",", "712", ",", "582", ",", "668", ",", 
     "542", ",", "46", ",", "342", ",", "200", ",", "492", ",", "64", ",", 
     "180", ",", "322", ",", "16", ",", "4", ",", "14", ",", "112", ",", 
     "406", ",", "262", ",", "58", ",", "352", ",", "212", ",", "674", ",", 
     "550", ",", "630", ",", "500", ",", "156", ",", "298", ",", "586", ",", 
     "450", ",", "28", ",", "184", ",", "192", ",", "30", ",", "38", ",", 
     "36", ",", "202", ",", "48", ",", "182", ",", "88", ",", "96", ",", 
     "382", ",", "252", ",", "196", ",", "490", ",", "392", ",", "390", ",", 
     "260", ",", "206", ",", "498", ",", "402", ",", "32", ",", "40", ",", 
     "328", ",", "336", ",", "186", ",", "194", ",", "86", ",", "244", ",", 
     "188", ",", "90", ",", "98", ",", "108", ",", "242", ",", "100", ",", 
     "394", ",", "384", ",", "250", ",", "34", ",", "42", ",", "52", ",", 
     "326", ",", "338", ",", "348", ",", "110", ",", "404", ",", "44", ",", 
     "54", ",", "340", ",", "350", ",", "198", ",", "208", ",", "210", ",", 
     "56", ",", "488", ",", "190", ",", "26", ",", "55"}], "}"}], 
   "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 3, 
   " with uncontrollable states ", CompressedData["
1:eJwVz0ErRFEYBuBDk6WsNU1oukmShZCVpEmy0CRJkibZ0JBkIUmaJFlJs5qV
3yBJkiZpspDkN0ySJM1Kkucsnt73fPe7p3s7C+v5YlMIYZV0cwhZSvqW3JF1
Dvhi12KdEp9s2hmXU5Q9v5EJK/qJ/JM1OzkqZOgzm/WsJj/kqLxgTG+TKVrZ
oGzWwoi+JF/luTsStmmYVcx65KRzVaadr7gjQ0KWR/q5ZC7ex579X3nPu37E
ISmezL7lKR16NxP6NNd6Nf4HjfjfzFNgLb7HMsd29/nRu+J3MkDOLM8CRecz
2SsHmdEXedCfeWGYN7Nb2c4Q/zciNW4=
   "], ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.714819173296916*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.4200000000000017`", ",", "0.6880000000000024`", ",", 
     "1.1960000000000015`", ",", "2.4920000000000044`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {0.4200000000000017, 
   0.6880000000000024, 1.1960000000000015`, 2.4920000000000044`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.71438684662035*^9, 3.7148191732980833`*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"6", "*", "6"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
  3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
  3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
  3.714381259703886*^9, 3.7143812632936363`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g7", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"67", "\[Rule]", "258"}], ",", 
       RowBox[{"67", "\[Rule]", "258"}], ",", 
       RowBox[{"67", "\[Rule]", "68"}], ",", 
       RowBox[{"258", "\[Rule]", "233"}], ",", 
       RowBox[{"258", "\[Rule]", "243"}], ",", 
       RowBox[{"68", "\[Rule]", "55"}], ",", 
       RowBox[{"68", "\[Rule]", "65"}], ",", 
       RowBox[{"233", "\[Rule]", "124"}], ",", 
       RowBox[{"233", "\[Rule]", "490"}], ",", 
       RowBox[{"233", "\[Rule]", "56"}], ",", 
       RowBox[{"233", "\[Rule]", "56"}], ",", 
       RowBox[{"233", "\[Rule]", "424"}], ",", 
       RowBox[{"233", "\[Rule]", "424"}], ",", 
       RowBox[{"233", "\[Rule]", "246"}], ",", 
       RowBox[{"243", "\[Rule]", "134"}], ",", 
       RowBox[{"243", "\[Rule]", "500"}], ",", 
       RowBox[{"243", "\[Rule]", "66"}], ",", 
       RowBox[{"243", "\[Rule]", "66"}], ",", 
       RowBox[{"243", "\[Rule]", "434"}], ",", 
       RowBox[{"243", "\[Rule]", "434"}], ",", 
       RowBox[{"243", "\[Rule]", "256"}], ",", 
       RowBox[{"55", "\[Rule]", "246"}], ",", 
       RowBox[{"55", "\[Rule]", "246"}], ",", 
       RowBox[{"55", "\[Rule]", "56"}], ",", 
       RowBox[{"65", "\[Rule]", "256"}], ",", 
       RowBox[{"65", "\[Rule]", "256"}], ",", 
       RowBox[{"65", "\[Rule]", "66"}], ",", 
       RowBox[{"124", "\[Rule]", "111"}], ",", 
       RowBox[{"124", "\[Rule]", "121"}], ",", 
       RowBox[{"490", "\[Rule]", "443"}], ",", 
       RowBox[{"490", "\[Rule]", "453"}], ",", 
       RowBox[{"56", "\[Rule]", "43"}], ",", 
       RowBox[{"56", "\[Rule]", "53"}], ",", 
       RowBox[{"424", "\[Rule]", "381"}], ",", 
       RowBox[{"424", "\[Rule]", "391"}], ",", 
       RowBox[{"246", "\[Rule]", "221"}], ",", 
       RowBox[{"246", "\[Rule]", "231"}], ",", 
       RowBox[{"134", "\[Rule]", "121"}], ",", 
       RowBox[{"134", "\[Rule]", "129"}], ",", 
       RowBox[{"500", "\[Rule]", "453"}], ",", 
       RowBox[{"500", "\[Rule]", "461"}], ",", 
       RowBox[{"66", "\[Rule]", "53"}], ",", 
       RowBox[{"66", "\[Rule]", "63"}], ",", 
       RowBox[{"434", "\[Rule]", "391"}], ",", 
       RowBox[{"434", "\[Rule]", "399"}], ",", 
       RowBox[{"256", "\[Rule]", "231"}], ",", 
       RowBox[{"256", "\[Rule]", "241"}], ",", 
       RowBox[{"111", "\[Rule]", "302"}], ",", 
       RowBox[{"111", "\[Rule]", "234"}], ",", 
       RowBox[{"111", "\[Rule]", "112"}], ",", 
       RowBox[{"121", "\[Rule]", "312"}], ",", 
       RowBox[{"121", "\[Rule]", "244"}], ",", 
       RowBox[{"121", "\[Rule]", "122"}], ",", 
       RowBox[{"443", "\[Rule]", "302"}], ",", 
       RowBox[{"443", "\[Rule]", "662"}], ",", 
       RowBox[{"443", "\[Rule]", "662"}], ",", 
       RowBox[{"443", "\[Rule]", "234"}], ",", 
       RowBox[{"443", "\[Rule]", "600"}], ",", 
       RowBox[{"443", "\[Rule]", "600"}], ",", 
       RowBox[{"443", "\[Rule]", "478"}], ",", 
       RowBox[{"453", "\[Rule]", "312"}], ",", 
       RowBox[{"453", "\[Rule]", "672"}], ",", 
       RowBox[{"453", "\[Rule]", "672"}], ",", 
       RowBox[{"453", "\[Rule]", "244"}], ",", 
       RowBox[{"453", "\[Rule]", "610"}], ",", 
       RowBox[{"453", "\[Rule]", "610"}], ",", 
       RowBox[{"453", "\[Rule]", "488"}], ",", 
       RowBox[{"43", "\[Rule]", "234"}], ",", 
       RowBox[{"43", "\[Rule]", "234"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"53", "\[Rule]", "244"}], ",", 
       RowBox[{"53", "\[Rule]", "244"}], ",", 
       RowBox[{"53", "\[Rule]", "54"}], ",", 
       RowBox[{"381", "\[Rule]", "234"}], ",", 
       RowBox[{"381", "\[Rule]", "234"}], ",", 
       RowBox[{"381", "\[Rule]", "600"}], ",", 
       RowBox[{"381", "\[Rule]", "412"}], ",", 
       RowBox[{"391", "\[Rule]", "244"}], ",", 
       RowBox[{"391", "\[Rule]", "244"}], ",", 
       RowBox[{"391", "\[Rule]", "610"}], ",", 
       RowBox[{"391", "\[Rule]", "422"}], ",", 
       RowBox[{"221", "\[Rule]", "112"}], ",", 
       RowBox[{"221", "\[Rule]", "478"}], ",", 
       RowBox[{"221", "\[Rule]", "44"}], ",", 
       RowBox[{"221", "\[Rule]", "44"}], ",", 
       RowBox[{"221", "\[Rule]", "412"}], ",", 
       RowBox[{"221", "\[Rule]", "412"}], ",", 
       RowBox[{"221", "\[Rule]", "234"}], ",", 
       RowBox[{"231", "\[Rule]", "122"}], ",", 
       RowBox[{"231", "\[Rule]", "488"}], ",", 
       RowBox[{"231", "\[Rule]", "54"}], ",", 
       RowBox[{"231", "\[Rule]", "54"}], ",", 
       RowBox[{"231", "\[Rule]", "422"}], ",", 
       RowBox[{"231", "\[Rule]", "422"}], ",", 
       RowBox[{"231", "\[Rule]", "244"}], ",", 
       RowBox[{"129", "\[Rule]", "320"}], ",", 
       RowBox[{"129", "\[Rule]", "254"}], ",", 
       RowBox[{"129", "\[Rule]", "132"}], ",", 
       RowBox[{"461", "\[Rule]", "320"}], ",", 
       RowBox[{"461", "\[Rule]", "680"}], ",", 
       RowBox[{"461", "\[Rule]", "680"}], ",", 
       RowBox[{"461", "\[Rule]", "254"}], ",", 
       RowBox[{"461", "\[Rule]", "618"}], ",", 
       RowBox[{"461", "\[Rule]", "618"}], ",", 
       RowBox[{"461", "\[Rule]", "498"}], ",", 
       RowBox[{"63", "\[Rule]", "254"}], ",", 
       RowBox[{"63", "\[Rule]", "254"}], ",", 
       RowBox[{"63", "\[Rule]", "64"}], ",", 
       RowBox[{"399", "\[Rule]", "254"}], ",", 
       RowBox[{"399", "\[Rule]", "254"}], ",", 
       RowBox[{"399", "\[Rule]", "618"}], ",", 
       RowBox[{"399", "\[Rule]", "432"}], ",", 
       RowBox[{"241", "\[Rule]", "132"}], ",", 
       RowBox[{"241", "\[Rule]", "498"}], ",", 
       RowBox[{"241", "\[Rule]", "64"}], ",", 
       RowBox[{"241", "\[Rule]", "64"}], ",", 
       RowBox[{"241", "\[Rule]", "432"}], ",", 
       RowBox[{"241", "\[Rule]", "432"}], ",", 
       RowBox[{"241", "\[Rule]", "254"}], ",", 
       RowBox[{"302", "\[Rule]", "277"}], ",", 
       RowBox[{"302", "\[Rule]", "285"}], ",", 
       RowBox[{"234", "\[Rule]", "211"}], ",", 
       RowBox[{"234", "\[Rule]", "219"}], ",", 
       RowBox[{"112", "\[Rule]", "101"}], ",", 
       RowBox[{"112", "\[Rule]", "109"}], ",", 
       RowBox[{"312", "\[Rule]", "285"}], ",", 
       RowBox[{"312", "\[Rule]", "293"}], ",", 
       RowBox[{"244", "\[Rule]", "219"}], ",", 
       RowBox[{"244", "\[Rule]", "229"}], ",", 
       RowBox[{"122", "\[Rule]", "109"}], ",", 
       RowBox[{"122", "\[Rule]", "119"}], ",", 
       RowBox[{"662", "\[Rule]", "599"}], ",", 
       RowBox[{"662", "\[Rule]", "607"}], ",", 
       RowBox[{"600", "\[Rule]", "543"}], ",", 
       RowBox[{"600", "\[Rule]", "551"}], ",", 
       RowBox[{"478", "\[Rule]", "433"}], ",", 
       RowBox[{"478", "\[Rule]", "441"}], ",", 
       RowBox[{"672", "\[Rule]", "607"}], ",", 
       RowBox[{"672", "\[Rule]", "615"}], ",", 
       RowBox[{"610", "\[Rule]", "551"}], ",", 
       RowBox[{"610", "\[Rule]", "559"}], ",", 
       RowBox[{"488", "\[Rule]", "441"}], ",", 
       RowBox[{"488", "\[Rule]", "451"}], ",", 
       RowBox[{"44", "\[Rule]", "33"}], ",", 
       RowBox[{"44", "\[Rule]", "41"}], ",", 
       RowBox[{"54", "\[Rule]", "41"}], ",", 
       RowBox[{"54", "\[Rule]", "51"}], ",", 
       RowBox[{"412", "\[Rule]", "371"}], ",", 
       RowBox[{"412", "\[Rule]", "379"}], ",", 
       RowBox[{"422", "\[Rule]", "379"}], ",", 
       RowBox[{"422", "\[Rule]", "389"}], ",", 
       RowBox[{"320", "\[Rule]", "293"}], ",", 
       RowBox[{"320", "\[Rule]", "299"}], ",", 
       RowBox[{"254", "\[Rule]", "229"}], ",", 
       RowBox[{"254", "\[Rule]", "239"}], ",", 
       RowBox[{"132", "\[Rule]", "119"}], ",", 
       RowBox[{"132", "\[Rule]", "127"}], ",", 
       RowBox[{"680", "\[Rule]", "615"}], ",", 
       RowBox[{"680", "\[Rule]", "621"}], ",", 
       RowBox[{"618", "\[Rule]", "559"}], ",", 
       RowBox[{"618", "\[Rule]", "565"}], ",", 
       RowBox[{"498", "\[Rule]", "451"}], ",", 
       RowBox[{"498", "\[Rule]", "459"}], ",", 
       RowBox[{"64", "\[Rule]", "51"}], ",", 
       RowBox[{"64", "\[Rule]", "61"}], ",", 
       RowBox[{"432", "\[Rule]", "389"}], ",", 
       RowBox[{"432", "\[Rule]", "397"}], ",", 
       RowBox[{"277", "\[Rule]", "168"}], ",", 
       RowBox[{"277", "\[Rule]", "168"}], ",", 
       RowBox[{"277", "\[Rule]", "534"}], ",", 
       RowBox[{"277", "\[Rule]", "534"}], ",", 
       RowBox[{"277", "\[Rule]", "102"}], ",", 
       RowBox[{"277", "\[Rule]", "468"}], ",", 
       RowBox[{"277", "\[Rule]", "292"}], ",", 
       RowBox[{"285", "\[Rule]", "176"}], ",", 
       RowBox[{"285", "\[Rule]", "176"}], ",", 
       RowBox[{"285", "\[Rule]", "542"}], ",", 
       RowBox[{"285", "\[Rule]", "542"}], ",", 
       RowBox[{"285", "\[Rule]", "110"}], ",", 
       RowBox[{"285", "\[Rule]", "476"}], ",", 
       RowBox[{"285", "\[Rule]", "300"}], ",", 
       RowBox[{"211", "\[Rule]", "102"}], ",", 
       RowBox[{"211", "\[Rule]", "468"}], ",", 
       RowBox[{"211", "\[Rule]", "34"}], ",", 
       RowBox[{"211", "\[Rule]", "34"}], ",", 
       RowBox[{"211", "\[Rule]", "402"}], ",", 
       RowBox[{"211", "\[Rule]", "402"}], ",", 
       RowBox[{"211", "\[Rule]", "224"}], ",", 
       RowBox[{"219", "\[Rule]", "110"}], ",", 
       RowBox[{"219", "\[Rule]", "476"}], ",", 
       RowBox[{"219", "\[Rule]", "42"}], ",", 
       RowBox[{"219", "\[Rule]", "42"}], ",", 
       RowBox[{"219", "\[Rule]", "410"}], ",", 
       RowBox[{"219", "\[Rule]", "410"}], ",", 
       RowBox[{"219", "\[Rule]", "232"}], ",", 
       RowBox[{"101", "\[Rule]", "292"}], ",", 
       RowBox[{"101", "\[Rule]", "224"}], ",", 
       RowBox[{"101", "\[Rule]", "102"}], ",", 
       RowBox[{"109", "\[Rule]", "300"}], ",", 
       RowBox[{"109", "\[Rule]", "232"}], ",", 
       RowBox[{"109", "\[Rule]", "110"}], ",", 
       RowBox[{"293", "\[Rule]", "184"}], ",", 
       RowBox[{"293", "\[Rule]", "184"}], ",", 
       RowBox[{"293", "\[Rule]", "550"}], ",", 
       RowBox[{"293", "\[Rule]", "550"}], ",", 
       RowBox[{"293", "\[Rule]", "120"}], ",", 
       RowBox[{"293", "\[Rule]", "486"}], ",", 
       RowBox[{"293", "\[Rule]", "310"}], ",", 
       RowBox[{"229", "\[Rule]", "120"}], ",", 
       RowBox[{"229", "\[Rule]", "486"}], ",", 
       RowBox[{"229", "\[Rule]", "52"}], ",", 
       RowBox[{"229", "\[Rule]", "52"}], ",", 
       RowBox[{"229", "\[Rule]", "420"}], ",", 
       RowBox[{"229", "\[Rule]", "420"}], ",", 
       RowBox[{"229", "\[Rule]", "242"}], ",", 
       RowBox[{"119", "\[Rule]", "310"}], ",", 
       RowBox[{"119", "\[Rule]", "242"}], ",", 
       RowBox[{"119", "\[Rule]", "120"}], ",", 
       RowBox[{"599", "\[Rule]", "534"}], ",", 
       RowBox[{"599", "\[Rule]", "534"}], ",", 
       RowBox[{"599", "\[Rule]", "874"}], ",", 
       RowBox[{"599", "\[Rule]", "874"}], ",", 
       RowBox[{"599", "\[Rule]", "468"}], ",", 
       RowBox[{"599", "\[Rule]", "468"}], ",", 
       RowBox[{"599", "\[Rule]", "818"}], ",", 
       RowBox[{"599", "\[Rule]", "818"}], ",", 
       RowBox[{"599", "\[Rule]", "652"}], ",", 
       RowBox[{"607", "\[Rule]", "542"}], ",", 
       RowBox[{"607", "\[Rule]", "882"}], ",", 
       RowBox[{"607", "\[Rule]", "476"}], ",", 
       RowBox[{"607", "\[Rule]", "476"}], ",", 
       RowBox[{"607", "\[Rule]", "826"}], ",", 
       RowBox[{"607", "\[Rule]", "826"}], ",", 
       RowBox[{"607", "\[Rule]", "660"}], ",", 
       RowBox[{"543", "\[Rule]", "468"}], ",", 
       RowBox[{"543", "\[Rule]", "468"}], ",", 
       RowBox[{"543", "\[Rule]", "818"}], ",", 
       RowBox[{"543", "\[Rule]", "818"}], ",", 
       RowBox[{"543", "\[Rule]", "402"}], ",", 
       RowBox[{"543", "\[Rule]", "762"}], ",", 
       RowBox[{"543", "\[Rule]", "590"}], ",", 
       RowBox[{"551", "\[Rule]", "476"}], ",", 
       RowBox[{"551", "\[Rule]", "476"}], ",", 
       RowBox[{"551", "\[Rule]", "826"}], ",", 
       RowBox[{"551", "\[Rule]", "826"}], ",", 
       RowBox[{"551", "\[Rule]", "410"}], ",", 
       RowBox[{"551", "\[Rule]", "770"}], ",", 
       RowBox[{"551", "\[Rule]", "598"}], ",", 
       RowBox[{"433", "\[Rule]", "292"}], ",", 
       RowBox[{"433", "\[Rule]", "652"}], ",", 
       RowBox[{"433", "\[Rule]", "652"}], ",", 
       RowBox[{"433", "\[Rule]", "224"}], ",", 
       RowBox[{"433", "\[Rule]", "590"}], ",", 
       RowBox[{"433", "\[Rule]", "590"}], ",", 
       RowBox[{"433", "\[Rule]", "468"}], ",", 
       RowBox[{"441", "\[Rule]", "300"}], ",", 
       RowBox[{"441", "\[Rule]", "660"}], ",", 
       RowBox[{"441", "\[Rule]", "660"}], ",", 
       RowBox[{"441", "\[Rule]", "232"}], ",", 
       RowBox[{"441", "\[Rule]", "598"}], ",", 
       RowBox[{"441", "\[Rule]", "598"}], ",", 
       RowBox[{"441", "\[Rule]", "476"}], ",", 
       RowBox[{"615", "\[Rule]", "550"}], ",", 
       RowBox[{"615", "\[Rule]", "550"}], ",", 
       RowBox[{"615", "\[Rule]", "890"}], ",", 
       RowBox[{"615", "\[Rule]", "486"}], ",", 
       RowBox[{"615", "\[Rule]", "486"}], ",", 
       RowBox[{"615", "\[Rule]", "834"}], ",", 
       RowBox[{"615", "\[Rule]", "670"}], ",", 
       RowBox[{"559", "\[Rule]", "486"}], ",", 
       RowBox[{"559", "\[Rule]", "486"}], ",", 
       RowBox[{"559", "\[Rule]", "834"}], ",", 
       RowBox[{"559", "\[Rule]", "834"}], ",", 
       RowBox[{"559", "\[Rule]", "420"}], ",", 
       RowBox[{"559", "\[Rule]", "778"}], ",", 
       RowBox[{"559", "\[Rule]", "608"}], ",", 
       RowBox[{"451", "\[Rule]", "310"}], ",", 
       RowBox[{"451", "\[Rule]", "670"}], ",", 
       RowBox[{"451", "\[Rule]", "670"}], ",", 
       RowBox[{"451", "\[Rule]", "242"}], ",", 
       RowBox[{"451", "\[Rule]", "608"}], ",", 
       RowBox[{"451", "\[Rule]", "608"}], ",", 
       RowBox[{"451", "\[Rule]", "486"}], ",", 
       RowBox[{"33", "\[Rule]", "224"}], ",", 
       RowBox[{"33", "\[Rule]", "224"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"41", "\[Rule]", "232"}], ",", 
       RowBox[{"41", "\[Rule]", "232"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"51", "\[Rule]", "242"}], ",", 
       RowBox[{"51", "\[Rule]", "242"}], ",", 
       RowBox[{"51", "\[Rule]", "52"}], ",", 
       RowBox[{"371", "\[Rule]", "224"}], ",", 
       RowBox[{"371", "\[Rule]", "224"}], ",", 
       RowBox[{"371", "\[Rule]", "590"}], ",", 
       RowBox[{"371", "\[Rule]", "402"}], ",", 
       RowBox[{"379", "\[Rule]", "232"}], ",", 
       RowBox[{"379", "\[Rule]", "232"}], ",", 
       RowBox[{"379", "\[Rule]", "598"}], ",", 
       RowBox[{"379", "\[Rule]", "410"}], ",", 
       RowBox[{"389", "\[Rule]", "242"}], ",", 
       RowBox[{"389", "\[Rule]", "242"}], ",", 
       RowBox[{"389", "\[Rule]", "608"}], ",", 
       RowBox[{"389", "\[Rule]", "420"}], ",", 
       RowBox[{"299", "\[Rule]", "190"}], ",", 
       RowBox[{"299", "\[Rule]", "190"}], ",", 
       RowBox[{"299", "\[Rule]", "556"}], ",", 
       RowBox[{"299", "\[Rule]", "556"}], ",", 
       RowBox[{"299", "\[Rule]", "130"}], ",", 
       RowBox[{"299", "\[Rule]", "496"}], ",", 
       RowBox[{"299", "\[Rule]", "318"}], ",", 
       RowBox[{"239", "\[Rule]", "130"}], ",", 
       RowBox[{"239", "\[Rule]", "496"}], ",", 
       RowBox[{"239", "\[Rule]", "62"}], ",", 
       RowBox[{"239", "\[Rule]", "62"}], ",", 
       RowBox[{"239", "\[Rule]", "430"}], ",", 
       RowBox[{"239", "\[Rule]", "430"}], ",", 
       RowBox[{"239", "\[Rule]", "252"}], ",", 
       RowBox[{"127", "\[Rule]", "318"}], ",", 
       RowBox[{"127", "\[Rule]", "252"}], ",", 
       RowBox[{"127", "\[Rule]", "130"}], ",", 
       RowBox[{"621", "\[Rule]", "556"}], ",", 
       RowBox[{"621", "\[Rule]", "556"}], ",", 
       RowBox[{"621", "\[Rule]", "896"}], ",", 
       RowBox[{"621", "\[Rule]", "896"}], ",", 
       RowBox[{"621", "\[Rule]", "496"}], ",", 
       RowBox[{"621", "\[Rule]", "496"}], ",", 
       RowBox[{"621", "\[Rule]", "840"}], ",", 
       RowBox[{"621", "\[Rule]", "840"}], ",", 
       RowBox[{"621", "\[Rule]", "678"}], ",", 
       RowBox[{"565", "\[Rule]", "496"}], ",", 
       RowBox[{"565", "\[Rule]", "496"}], ",", 
       RowBox[{"565", "\[Rule]", "840"}], ",", 
       RowBox[{"565", "\[Rule]", "840"}], ",", 
       RowBox[{"565", "\[Rule]", "430"}], ",", 
       RowBox[{"565", "\[Rule]", "784"}], ",", 
       RowBox[{"565", "\[Rule]", "616"}], ",", 
       RowBox[{"459", "\[Rule]", "318"}], ",", 
       RowBox[{"459", "\[Rule]", "678"}], ",", 
       RowBox[{"459", "\[Rule]", "678"}], ",", 
       RowBox[{"459", "\[Rule]", "252"}], ",", 
       RowBox[{"459", "\[Rule]", "616"}], ",", 
       RowBox[{"459", "\[Rule]", "616"}], ",", 
       RowBox[{"459", "\[Rule]", "496"}], ",", 
       RowBox[{"61", "\[Rule]", "252"}], ",", 
       RowBox[{"61", "\[Rule]", "252"}], ",", 
       RowBox[{"61", "\[Rule]", "62"}], ",", 
       RowBox[{"397", "\[Rule]", "252"}], ",", 
       RowBox[{"397", "\[Rule]", "252"}], ",", 
       RowBox[{"397", "\[Rule]", "616"}], ",", 
       RowBox[{"397", "\[Rule]", "430"}], ",", 
       RowBox[{"168", "\[Rule]", "151"}], ",", 
       RowBox[{"168", "\[Rule]", "161"}], ",", 
       RowBox[{"534", "\[Rule]", "483"}], ",", 
       RowBox[{"534", "\[Rule]", "493"}], ",", 
       RowBox[{"102", "\[Rule]", "89"}], ",", 
       RowBox[{"102", "\[Rule]", "99"}], ",", 
       RowBox[{"468", "\[Rule]", "421"}], ",", 
       RowBox[{"468", "\[Rule]", "431"}], ",", 
       RowBox[{"292", "\[Rule]", "265"}], ",", 
       RowBox[{"292", "\[Rule]", "275"}], ",", 
       RowBox[{"176", "\[Rule]", "161"}], ",", 
       RowBox[{"176", "\[Rule]", "167"}], ",", 
       RowBox[{"542", "\[Rule]", "493"}], ",", 
       RowBox[{"542", "\[Rule]", "499"}], ",", 
       RowBox[{"110", "\[Rule]", "99"}], ",", 
       RowBox[{"110", "\[Rule]", "107"}], ",", 
       RowBox[{"476", "\[Rule]", "431"}], ",", 
       RowBox[{"476", "\[Rule]", "439"}], ",", 
       RowBox[{"300", "\[Rule]", "275"}], ",", 
       RowBox[{"300", "\[Rule]", "283"}], ",", 
       RowBox[{"34", "\[Rule]", "21"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"402", "\[Rule]", "359"}], ",", 
       RowBox[{"402", "\[Rule]", "369"}], ",", 
       RowBox[{"224", "\[Rule]", "199"}], ",", 
       RowBox[{"224", "\[Rule]", "209"}], ",", 
       RowBox[{"42", "\[Rule]", "31"}], ",", 
       RowBox[{"42", "\[Rule]", "39"}], ",", 
       RowBox[{"410", "\[Rule]", "369"}], ",", 
       RowBox[{"410", "\[Rule]", "377"}], ",", 
       RowBox[{"232", "\[Rule]", "209"}], ",", 
       RowBox[{"232", "\[Rule]", "217"}], ",", 
       RowBox[{"184", "\[Rule]", "167"}], ",", 
       RowBox[{"184", "\[Rule]", "173"}], ",", 
       RowBox[{"550", "\[Rule]", "499"}], ",", 
       RowBox[{"550", "\[Rule]", "505"}], ",", 
       RowBox[{"120", "\[Rule]", "107"}], ",", 
       RowBox[{"120", "\[Rule]", "117"}], ",", 
       RowBox[{"486", "\[Rule]", "439"}], ",", 
       RowBox[{"486", "\[Rule]", "449"}], ",", 
       RowBox[{"310", "\[Rule]", "283"}], ",", 
       RowBox[{"310", "\[Rule]", "291"}], ",", 
       RowBox[{"52", "\[Rule]", "39"}], ",", 
       RowBox[{"52", "\[Rule]", "49"}], ",", 
       RowBox[{"420", "\[Rule]", "377"}], ",", 
       RowBox[{"420", "\[Rule]", "387"}], ",", 
       RowBox[{"242", "\[Rule]", "217"}], ",", 
       RowBox[{"242", "\[Rule]", "227"}], ",", 
       RowBox[{"874", "\[Rule]", "777"}], ",", 
       RowBox[{"874", "\[Rule]", "787"}], ",", 
       RowBox[{"818", "\[Rule]", "729"}], ",", 
       RowBox[{"818", "\[Rule]", "739"}], ",", 
       RowBox[{"652", "\[Rule]", "587"}], ",", 
       RowBox[{"652", "\[Rule]", "597"}], ",", 
       RowBox[{"882", "\[Rule]", "787"}], ",", 
       RowBox[{"882", "\[Rule]", "793"}], ",", 
       RowBox[{"826", "\[Rule]", "739"}], ",", 
       RowBox[{"826", "\[Rule]", "745"}], ",", 
       RowBox[{"660", "\[Rule]", "597"}], ",", 
       RowBox[{"660", "\[Rule]", "605"}], ",", 
       RowBox[{"762", "\[Rule]", "681"}], ",", 
       RowBox[{"762", "\[Rule]", "691"}], ",", 
       RowBox[{"590", "\[Rule]", "531"}], ",", 
       RowBox[{"590", "\[Rule]", "541"}], ",", 
       RowBox[{"770", "\[Rule]", "691"}], ",", 
       RowBox[{"770", "\[Rule]", "697"}], ",", 
       RowBox[{"598", "\[Rule]", "541"}], ",", 
       RowBox[{"598", "\[Rule]", "549"}], ",", 
       RowBox[{"890", "\[Rule]", "793"}], ",", 
       RowBox[{"890", "\[Rule]", "799"}], ",", 
       RowBox[{"834", "\[Rule]", "745"}], ",", 
       RowBox[{"834", "\[Rule]", "751"}], ",", 
       RowBox[{"670", "\[Rule]", "605"}], ",", 
       RowBox[{"670", "\[Rule]", "613"}], ",", 
       RowBox[{"778", "\[Rule]", "697"}], ",", 
       RowBox[{"778", "\[Rule]", "703"}], ",", 
       RowBox[{"608", "\[Rule]", "549"}], ",", 
       RowBox[{"608", "\[Rule]", "557"}], ",", 
       RowBox[{"190", "\[Rule]", "173"}], ",", 
       RowBox[{"190", "\[Rule]", "177"}], ",", 
       RowBox[{"556", "\[Rule]", "505"}], ",", 
       RowBox[{"556", "\[Rule]", "509"}], ",", 
       RowBox[{"130", "\[Rule]", "117"}], ",", 
       RowBox[{"130", "\[Rule]", "125"}], ",", 
       RowBox[{"496", "\[Rule]", "449"}], ",", 
       RowBox[{"496", "\[Rule]", "457"}], ",", 
       RowBox[{"318", "\[Rule]", "291"}], ",", 
       RowBox[{"318", "\[Rule]", "297"}], ",", 
       RowBox[{"62", "\[Rule]", "49"}], ",", 
       RowBox[{"62", "\[Rule]", "59"}], ",", 
       RowBox[{"430", "\[Rule]", "387"}], ",", 
       RowBox[{"430", "\[Rule]", "395"}], ",", 
       RowBox[{"252", "\[Rule]", "227"}], ",", 
       RowBox[{"252", "\[Rule]", "237"}], ",", 
       RowBox[{"896", "\[Rule]", "799"}], ",", 
       RowBox[{"896", "\[Rule]", "803"}], ",", 
       RowBox[{"840", "\[Rule]", "751"}], ",", 
       RowBox[{"840", "\[Rule]", "755"}], ",", 
       RowBox[{"678", "\[Rule]", "613"}], ",", 
       RowBox[{"678", "\[Rule]", "619"}], ",", 
       RowBox[{"784", "\[Rule]", "703"}], ",", 
       RowBox[{"784", "\[Rule]", "707"}], ",", 
       RowBox[{"616", "\[Rule]", "557"}], ",", 
       RowBox[{"616", "\[Rule]", "563"}], ",", 
       RowBox[{"151", "\[Rule]", "342"}], ",", 
       RowBox[{"151", "\[Rule]", "342"}], ",", 
       RowBox[{"151", "\[Rule]", "280"}], ",", 
       RowBox[{"151", "\[Rule]", "280"}], ",", 
       RowBox[{"151", "\[Rule]", "156"}], ",", 
       RowBox[{"161", "\[Rule]", "352"}], ",", 
       RowBox[{"161", "\[Rule]", "352"}], ",", 
       RowBox[{"161", "\[Rule]", "290"}], ",", 
       RowBox[{"161", "\[Rule]", "290"}], ",", 
       RowBox[{"161", "\[Rule]", "166"}], ",", 
       RowBox[{"483", "\[Rule]", "342"}], ",", 
       RowBox[{"483", "\[Rule]", "342"}], ",", 
       RowBox[{"483", "\[Rule]", "702"}], ",", 
       RowBox[{"483", "\[Rule]", "702"}], ",", 
       RowBox[{"483", "\[Rule]", "280"}], ",", 
       RowBox[{"483", "\[Rule]", "280"}], ",", 
       RowBox[{"483", "\[Rule]", "640"}], ",", 
       RowBox[{"483", "\[Rule]", "640"}], ",", 
       RowBox[{"483", "\[Rule]", "522"}], ",", 
       RowBox[{"493", "\[Rule]", "352"}], ",", 
       RowBox[{"493", "\[Rule]", "352"}], ",", 
       RowBox[{"493", "\[Rule]", "712"}], ",", 
       RowBox[{"493", "\[Rule]", "712"}], ",", 
       RowBox[{"493", "\[Rule]", "290"}], ",", 
       RowBox[{"493", "\[Rule]", "290"}], ",", 
       RowBox[{"493", "\[Rule]", "650"}], ",", 
       RowBox[{"493", "\[Rule]", "650"}], ",", 
       RowBox[{"493", "\[Rule]", "532"}], ",", 
       RowBox[{"89", "\[Rule]", "280"}], ",", 
       RowBox[{"89", "\[Rule]", "212"}], ",", 
       RowBox[{"89", "\[Rule]", "90"}], ",", 
       RowBox[{"99", "\[Rule]", "290"}], ",", 
       RowBox[{"99", "\[Rule]", "222"}], ",", 
       RowBox[{"99", "\[Rule]", "100"}], ",", 
       RowBox[{"421", "\[Rule]", "280"}], ",", 
       RowBox[{"421", "\[Rule]", "640"}], ",", 
       RowBox[{"421", "\[Rule]", "640"}], ",", 
       RowBox[{"421", "\[Rule]", "212"}], ",", 
       RowBox[{"421", "\[Rule]", "578"}], ",", 
       RowBox[{"421", "\[Rule]", "578"}], ",", 
       RowBox[{"421", "\[Rule]", "456"}], ",", 
       RowBox[{"431", "\[Rule]", "290"}], ",", 
       RowBox[{"431", "\[Rule]", "650"}], ",", 
       RowBox[{"431", "\[Rule]", "650"}], ",", 
       RowBox[{"431", "\[Rule]", "222"}], ",", 
       RowBox[{"431", "\[Rule]", "588"}], ",", 
       RowBox[{"431", "\[Rule]", "588"}], ",", 
       RowBox[{"431", "\[Rule]", "466"}], ",", 
       RowBox[{"265", "\[Rule]", "156"}], ",", 
       RowBox[{"265", "\[Rule]", "156"}], ",", 
       RowBox[{"265", "\[Rule]", "522"}], ",", 
       RowBox[{"265", "\[Rule]", "522"}], ",", 
       RowBox[{"265", "\[Rule]", "90"}], ",", 
       RowBox[{"265", "\[Rule]", "456"}], ",", 
       RowBox[{"265", "\[Rule]", "280"}], ",", 
       RowBox[{"275", "\[Rule]", "166"}], ",", 
       RowBox[{"275", "\[Rule]", "166"}], ",", 
       RowBox[{"275", "\[Rule]", "532"}], ",", 
       RowBox[{"275", "\[Rule]", "532"}], ",", 
       RowBox[{"275", "\[Rule]", "100"}], ",", 
       RowBox[{"275", "\[Rule]", "466"}], ",", 
       RowBox[{"275", "\[Rule]", "290"}], ",", 
       RowBox[{"167", "\[Rule]", "358"}], ",", 
       RowBox[{"167", "\[Rule]", "358"}], ",", 
       RowBox[{"167", "\[Rule]", "298"}], ",", 
       RowBox[{"167", "\[Rule]", "298"}], ",", 
       RowBox[{"167", "\[Rule]", "174"}], ",", 
       RowBox[{"499", "\[Rule]", "358"}], ",", 
       RowBox[{"499", "\[Rule]", "358"}], ",", 
       RowBox[{"499", "\[Rule]", "718"}], ",", 
       RowBox[{"499", "\[Rule]", "718"}], ",", 
       RowBox[{"499", "\[Rule]", "298"}], ",", 
       RowBox[{"499", "\[Rule]", "298"}], ",", 
       RowBox[{"499", "\[Rule]", "658"}], ",", 
       RowBox[{"499", "\[Rule]", "658"}], ",", 
       RowBox[{"499", "\[Rule]", "540"}], ",", 
       RowBox[{"107", "\[Rule]", "298"}], ",", 
       RowBox[{"107", "\[Rule]", "230"}], ",", 
       RowBox[{"107", "\[Rule]", "108"}], ",", 
       RowBox[{"439", "\[Rule]", "298"}], ",", 
       RowBox[{"439", "\[Rule]", "658"}], ",", 
       RowBox[{"439", "\[Rule]", "658"}], ",", 
       RowBox[{"439", "\[Rule]", "230"}], ",", 
       RowBox[{"439", "\[Rule]", "596"}], ",", 
       RowBox[{"439", "\[Rule]", "596"}], ",", 
       RowBox[{"439", "\[Rule]", "474"}], ",", 
       RowBox[{"283", "\[Rule]", "174"}], ",", 
       RowBox[{"283", "\[Rule]", "174"}], ",", 
       RowBox[{"283", "\[Rule]", "540"}], ",", 
       RowBox[{"283", "\[Rule]", "540"}], ",", 
       RowBox[{"283", "\[Rule]", "108"}], ",", 
       RowBox[{"283", "\[Rule]", "474"}], ",", 
       RowBox[{"283", "\[Rule]", "298"}], ",", 
       RowBox[{"21", "\[Rule]", "212"}], ",", 
       RowBox[{"21", "\[Rule]", "212"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"31", "\[Rule]", "222"}], ",", 
       RowBox[{"31", "\[Rule]", "222"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"359", "\[Rule]", "212"}], ",", 
       RowBox[{"359", "\[Rule]", "212"}], ",", 
       RowBox[{"359", "\[Rule]", "578"}], ",", 
       RowBox[{"359", "\[Rule]", "390"}], ",", 
       RowBox[{"369", "\[Rule]", "222"}], ",", 
       RowBox[{"369", "\[Rule]", "222"}], ",", 
       RowBox[{"369", "\[Rule]", "588"}], ",", 
       RowBox[{"369", "\[Rule]", "400"}], ",", 
       RowBox[{"199", "\[Rule]", "90"}], ",", 
       RowBox[{"199", "\[Rule]", "456"}], ",", 
       RowBox[{"199", "\[Rule]", "22"}], ",", 
       RowBox[{"199", "\[Rule]", "22"}], ",", 
       RowBox[{"199", "\[Rule]", "390"}], ",", 
       RowBox[{"199", "\[Rule]", "390"}], ",", 
       RowBox[{"199", "\[Rule]", "212"}], ",", 
       RowBox[{"209", "\[Rule]", "100"}], ",", 
       RowBox[{"209", "\[Rule]", "466"}], ",", 
       RowBox[{"209", "\[Rule]", "32"}], ",", 
       RowBox[{"209", "\[Rule]", "32"}], ",", 
       RowBox[{"209", "\[Rule]", "400"}], ",", 
       RowBox[{"209", "\[Rule]", "400"}], ",", 
       RowBox[{"209", "\[Rule]", "222"}], ",", 
       RowBox[{"39", "\[Rule]", "230"}], ",", 
       RowBox[{"39", "\[Rule]", "230"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"377", "\[Rule]", "230"}], ",", 
       RowBox[{"377", "\[Rule]", "230"}], ",", 
       RowBox[{"377", "\[Rule]", "596"}], ",", 
       RowBox[{"377", "\[Rule]", "408"}], ",", 
       RowBox[{"217", "\[Rule]", "108"}], ",", 
       RowBox[{"217", "\[Rule]", "474"}], ",", 
       RowBox[{"217", "\[Rule]", "40"}], ",", 
       RowBox[{"217", "\[Rule]", "40"}], ",", 
       RowBox[{"217", "\[Rule]", "408"}], ",", 
       RowBox[{"217", "\[Rule]", "408"}], ",", 
       RowBox[{"217", "\[Rule]", "230"}], ",", 
       RowBox[{"173", "\[Rule]", "364"}], ",", 
       RowBox[{"173", "\[Rule]", "364"}], ",", 
       RowBox[{"173", "\[Rule]", "308"}], ",", 
       RowBox[{"173", "\[Rule]", "308"}], ",", 
       RowBox[{"173", "\[Rule]", "182"}], ",", 
       RowBox[{"505", "\[Rule]", "364"}], ",", 
       RowBox[{"505", "\[Rule]", "364"}], ",", 
       RowBox[{"505", "\[Rule]", "724"}], ",", 
       RowBox[{"505", "\[Rule]", "724"}], ",", 
       RowBox[{"505", "\[Rule]", "308"}], ",", 
       RowBox[{"505", "\[Rule]", "308"}], ",", 
       RowBox[{"505", "\[Rule]", "668"}], ",", 
       RowBox[{"505", "\[Rule]", "668"}], ",", 
       RowBox[{"505", "\[Rule]", "548"}], ",", 
       RowBox[{"117", "\[Rule]", "308"}], ",", 
       RowBox[{"117", "\[Rule]", "240"}], ",", 
       RowBox[{"117", "\[Rule]", "118"}], ",", 
       RowBox[{"449", "\[Rule]", "308"}], ",", 
       RowBox[{"449", "\[Rule]", "668"}], ",", 
       RowBox[{"449", "\[Rule]", "668"}], ",", 
       RowBox[{"449", "\[Rule]", "240"}], ",", 
       RowBox[{"449", "\[Rule]", "606"}], ",", 
       RowBox[{"449", "\[Rule]", "606"}], ",", 
       RowBox[{"449", "\[Rule]", "484"}], ",", 
       RowBox[{"291", "\[Rule]", "182"}], ",", 
       RowBox[{"291", "\[Rule]", "182"}], ",", 
       RowBox[{"291", "\[Rule]", "548"}], ",", 
       RowBox[{"291", "\[Rule]", "548"}], ",", 
       RowBox[{"291", "\[Rule]", "118"}], ",", 
       RowBox[{"291", "\[Rule]", "484"}], ",", 
       RowBox[{"291", "\[Rule]", "308"}], ",", 
       RowBox[{"49", "\[Rule]", "240"}], ",", 
       RowBox[{"49", "\[Rule]", "240"}], ",", 
       RowBox[{"49", "\[Rule]", "50"}], ",", 
       RowBox[{"387", "\[Rule]", "240"}], ",", 
       RowBox[{"387", "\[Rule]", "240"}], ",", 
       RowBox[{"387", "\[Rule]", "606"}], ",", 
       RowBox[{"387", "\[Rule]", "418"}], ",", 
       RowBox[{"227", "\[Rule]", "118"}], ",", 
       RowBox[{"227", "\[Rule]", "484"}], ",", 
       RowBox[{"227", "\[Rule]", "50"}], ",", 
       RowBox[{"227", "\[Rule]", "50"}], ",", 
       RowBox[{"227", "\[Rule]", "418"}], ",", 
       RowBox[{"227", "\[Rule]", "418"}], ",", 
       RowBox[{"227", "\[Rule]", "240"}], ",", 
       RowBox[{"777", "\[Rule]", "702"}], ",", 
       RowBox[{"777", "\[Rule]", "702"}], ",", 
       RowBox[{"777", "\[Rule]", "1014"}], ",", 
       RowBox[{"777", "\[Rule]", "1014"}], ",", 
       RowBox[{"777", "\[Rule]", "640"}], ",", 
       RowBox[{"777", "\[Rule]", "640"}], ",", 
       RowBox[{"777", "\[Rule]", "966"}], ",", 
       RowBox[{"777", "\[Rule]", "966"}], ",", 
       RowBox[{"777", "\[Rule]", "862"}], ",", 
       RowBox[{"787", "\[Rule]", "712"}], ",", 
       RowBox[{"787", "\[Rule]", "712"}], ",", 
       RowBox[{"787", "\[Rule]", "1024"}], ",", 
       RowBox[{"787", "\[Rule]", "1024"}], ",", 
       RowBox[{"787", "\[Rule]", "650"}], ",", 
       RowBox[{"787", "\[Rule]", "650"}], ",", 
       RowBox[{"787", "\[Rule]", "976"}], ",", 
       RowBox[{"787", "\[Rule]", "976"}], ",", 
       RowBox[{"787", "\[Rule]", "872"}], ",", 
       RowBox[{"729", "\[Rule]", "640"}], ",", 
       RowBox[{"729", "\[Rule]", "640"}], ",", 
       RowBox[{"729", "\[Rule]", "966"}], ",", 
       RowBox[{"729", "\[Rule]", "966"}], ",", 
       RowBox[{"729", "\[Rule]", "578"}], ",", 
       RowBox[{"729", "\[Rule]", "578"}], ",", 
       RowBox[{"729", "\[Rule]", "918"}], ",", 
       RowBox[{"729", "\[Rule]", "918"}], ",", 
       RowBox[{"729", "\[Rule]", "806"}], ",", 
       RowBox[{"739", "\[Rule]", "650"}], ",", 
       RowBox[{"739", "\[Rule]", "650"}], ",", 
       RowBox[{"739", "\[Rule]", "976"}], ",", 
       RowBox[{"739", "\[Rule]", "976"}], ",", 
       RowBox[{"739", "\[Rule]", "588"}], ",", 
       RowBox[{"739", "\[Rule]", "588"}], ",", 
       RowBox[{"739", "\[Rule]", "928"}], ",", 
       RowBox[{"739", "\[Rule]", "928"}], ",", 
       RowBox[{"739", "\[Rule]", "816"}], ",", 
       RowBox[{"587", "\[Rule]", "522"}], ",", 
       RowBox[{"587", "\[Rule]", "522"}], ",", 
       RowBox[{"587", "\[Rule]", "862"}], ",", 
       RowBox[{"587", "\[Rule]", "862"}], ",", 
       RowBox[{"587", "\[Rule]", "456"}], ",", 
       RowBox[{"587", "\[Rule]", "456"}], ",", 
       RowBox[{"587", "\[Rule]", "806"}], ",", 
       RowBox[{"587", "\[Rule]", "806"}], ",", 
       RowBox[{"587", "\[Rule]", "640"}], ",", 
       RowBox[{"597", "\[Rule]", "532"}], ",", 
       RowBox[{"597", "\[Rule]", "532"}], ",", 
       RowBox[{"597", "\[Rule]", "872"}], ",", 
       RowBox[{"597", "\[Rule]", "872"}], ",", 
       RowBox[{"597", "\[Rule]", "466"}], ",", 
       RowBox[{"597", "\[Rule]", "466"}], ",", 
       RowBox[{"597", "\[Rule]", "816"}], ",", 
       RowBox[{"597", "\[Rule]", "816"}], ",", 
       RowBox[{"597", "\[Rule]", "650"}], ",", 
       RowBox[{"793", "\[Rule]", "718"}], ",", 
       RowBox[{"793", "\[Rule]", "718"}], ",", 
       RowBox[{"793", "\[Rule]", "1030"}], ",", 
       RowBox[{"793", "\[Rule]", "1030"}], ",", 
       RowBox[{"793", "\[Rule]", "658"}], ",", 
       RowBox[{"793", "\[Rule]", "658"}], ",", 
       RowBox[{"793", "\[Rule]", "982"}], ",", 
       RowBox[{"793", "\[Rule]", "982"}], ",", 
       RowBox[{"793", "\[Rule]", "880"}], ",", 
       RowBox[{"745", "\[Rule]", "658"}], ",", 
       RowBox[{"745", "\[Rule]", "658"}], ",", 
       RowBox[{"745", "\[Rule]", "982"}], ",", 
       RowBox[{"745", "\[Rule]", "982"}], ",", 
       RowBox[{"745", "\[Rule]", "596"}], ",", 
       RowBox[{"745", "\[Rule]", "596"}], ",", 
       RowBox[{"745", "\[Rule]", "934"}], ",", 
       RowBox[{"745", "\[Rule]", "934"}], ",", 
       RowBox[{"745", "\[Rule]", "824"}], ",", 
       RowBox[{"605", "\[Rule]", "540"}], ",", 
       RowBox[{"605", "\[Rule]", "540"}], ",", 
       RowBox[{"605", "\[Rule]", "880"}], ",", 
       RowBox[{"605", "\[Rule]", "880"}], ",", 
       RowBox[{"605", "\[Rule]", "474"}], ",", 
       RowBox[{"605", "\[Rule]", "474"}], ",", 
       RowBox[{"605", "\[Rule]", "824"}], ",", 
       RowBox[{"605", "\[Rule]", "824"}], ",", 
       RowBox[{"605", "\[Rule]", "658"}], ",", 
       RowBox[{"681", "\[Rule]", "578"}], ",", 
       RowBox[{"681", "\[Rule]", "918"}], ",", 
       RowBox[{"681", "\[Rule]", "918"}], ",", 
       RowBox[{"681", "\[Rule]", "750"}], ",", 
       RowBox[{"691", "\[Rule]", "588"}], ",", 
       RowBox[{"691", "\[Rule]", "928"}], ",", 
       RowBox[{"691", "\[Rule]", "928"}], ",", 
       RowBox[{"691", "\[Rule]", "760"}], ",", 
       RowBox[{"531", "\[Rule]", "456"}], ",", 
       RowBox[{"531", "\[Rule]", "456"}], ",", 
       RowBox[{"531", "\[Rule]", "806"}], ",", 
       RowBox[{"531", "\[Rule]", "806"}], ",", 
       RowBox[{"531", "\[Rule]", "390"}], ",", 
       RowBox[{"531", "\[Rule]", "750"}], ",", 
       RowBox[{"531", "\[Rule]", "578"}], ",", 
       RowBox[{"541", "\[Rule]", "466"}], ",", 
       RowBox[{"541", "\[Rule]", "466"}], ",", 
       RowBox[{"541", "\[Rule]", "816"}], ",", 
       RowBox[{"541", "\[Rule]", "816"}], ",", 
       RowBox[{"541", "\[Rule]", "400"}], ",", 
       RowBox[{"541", "\[Rule]", "760"}], ",", 
       RowBox[{"541", "\[Rule]", "588"}], ",", 
       RowBox[{"697", "\[Rule]", "596"}], ",", 
       RowBox[{"697", "\[Rule]", "934"}], ",", 
       RowBox[{"697", "\[Rule]", "934"}], ",", 
       RowBox[{"697", "\[Rule]", "768"}], ",", 
       RowBox[{"549", "\[Rule]", "474"}], ",", 
       RowBox[{"549", "\[Rule]", "474"}], ",", 
       RowBox[{"549", "\[Rule]", "824"}], ",", 
       RowBox[{"549", "\[Rule]", "824"}], ",", 
       RowBox[{"549", "\[Rule]", "408"}], ",", 
       RowBox[{"549", "\[Rule]", "768"}], ",", 
       RowBox[{"549", "\[Rule]", "596"}], ",", 
       RowBox[{"799", "\[Rule]", "724"}], ",", 
       RowBox[{"799", "\[Rule]", "724"}], ",", 
       RowBox[{"799", "\[Rule]", "1036"}], ",", 
       RowBox[{"799", "\[Rule]", "1036"}], ",", 
       RowBox[{"799", "\[Rule]", "668"}], ",", 
       RowBox[{"799", "\[Rule]", "668"}], ",", 
       RowBox[{"799", "\[Rule]", "988"}], ",", 
       RowBox[{"799", "\[Rule]", "988"}], ",", 
       RowBox[{"799", "\[Rule]", "888"}], ",", 
       RowBox[{"751", "\[Rule]", "668"}], ",", 
       RowBox[{"751", "\[Rule]", "668"}], ",", 
       RowBox[{"751", "\[Rule]", "988"}], ",", 
       RowBox[{"751", "\[Rule]", "988"}], ",", 
       RowBox[{"751", "\[Rule]", "606"}], ",", 
       RowBox[{"751", "\[Rule]", "606"}], ",", 
       RowBox[{"751", "\[Rule]", "940"}], ",", 
       RowBox[{"751", "\[Rule]", "940"}], ",", 
       RowBox[{"751", "\[Rule]", "832"}], ",", 
       RowBox[{"613", "\[Rule]", "548"}], ",", 
       RowBox[{"613", "\[Rule]", "548"}], ",", 
       RowBox[{"613", "\[Rule]", "888"}], ",", 
       RowBox[{"613", "\[Rule]", "888"}], ",", 
       RowBox[{"613", "\[Rule]", "484"}], ",", 
       RowBox[{"613", "\[Rule]", "484"}], ",", 
       RowBox[{"613", "\[Rule]", "832"}], ",", 
       RowBox[{"613", "\[Rule]", "832"}], ",", 
       RowBox[{"613", "\[Rule]", "668"}], ",", 
       RowBox[{"703", "\[Rule]", "606"}], ",", 
       RowBox[{"703", "\[Rule]", "940"}], ",", 
       RowBox[{"703", "\[Rule]", "940"}], ",", 
       RowBox[{"703", "\[Rule]", "776"}], ",", 
       RowBox[{"557", "\[Rule]", "484"}], ",", 
       RowBox[{"557", "\[Rule]", "484"}], ",", 
       RowBox[{"557", "\[Rule]", "832"}], ",", 
       RowBox[{"557", "\[Rule]", "832"}], ",", 
       RowBox[{"557", "\[Rule]", "418"}], ",", 
       RowBox[{"557", "\[Rule]", "776"}], ",", 
       RowBox[{"557", "\[Rule]", "606"}], ",", 
       RowBox[{"177", "\[Rule]", "368"}], ",", 
       RowBox[{"177", "\[Rule]", "368"}], ",", 
       RowBox[{"177", "\[Rule]", "316"}], ",", 
       RowBox[{"177", "\[Rule]", "316"}], ",", 
       RowBox[{"177", "\[Rule]", "188"}], ",", 
       RowBox[{"509", "\[Rule]", "368"}], ",", 
       RowBox[{"509", "\[Rule]", "368"}], ",", 
       RowBox[{"509", "\[Rule]", "728"}], ",", 
       RowBox[{"509", "\[Rule]", "728"}], ",", 
       RowBox[{"509", "\[Rule]", "316"}], ",", 
       RowBox[{"509", "\[Rule]", "316"}], ",", 
       RowBox[{"509", "\[Rule]", "676"}], ",", 
       RowBox[{"509", "\[Rule]", "676"}], ",", 
       RowBox[{"509", "\[Rule]", "554"}], ",", 
       RowBox[{"125", "\[Rule]", "316"}], ",", 
       RowBox[{"125", "\[Rule]", "250"}], ",", 
       RowBox[{"125", "\[Rule]", "128"}], ",", 
       RowBox[{"457", "\[Rule]", "316"}], ",", 
       RowBox[{"457", "\[Rule]", "676"}], ",", 
       RowBox[{"457", "\[Rule]", "676"}], ",", 
       RowBox[{"457", "\[Rule]", "250"}], ",", 
       RowBox[{"457", "\[Rule]", "614"}], ",", 
       RowBox[{"457", "\[Rule]", "614"}], ",", 
       RowBox[{"457", "\[Rule]", "494"}], ",", 
       RowBox[{"297", "\[Rule]", "188"}], ",", 
       RowBox[{"297", "\[Rule]", "188"}], ",", 
       RowBox[{"297", "\[Rule]", "554"}], ",", 
       RowBox[{"297", "\[Rule]", "554"}], ",", 
       RowBox[{"297", "\[Rule]", "128"}], ",", 
       RowBox[{"297", "\[Rule]", "494"}], ",", 
       RowBox[{"297", "\[Rule]", "316"}], ",", 
       RowBox[{"59", "\[Rule]", "250"}], ",", 
       RowBox[{"59", "\[Rule]", "250"}], ",", 
       RowBox[{"59", "\[Rule]", "60"}], ",", 
       RowBox[{"395", "\[Rule]", "250"}], ",", 
       RowBox[{"395", "\[Rule]", "250"}], ",", 
       RowBox[{"395", "\[Rule]", "614"}], ",", 
       RowBox[{"395", "\[Rule]", "428"}], ",", 
       RowBox[{"237", "\[Rule]", "128"}], ",", 
       RowBox[{"237", "\[Rule]", "494"}], ",", 
       RowBox[{"237", "\[Rule]", "60"}], ",", 
       RowBox[{"237", "\[Rule]", "60"}], ",", 
       RowBox[{"237", "\[Rule]", "428"}], ",", 
       RowBox[{"237", "\[Rule]", "428"}], ",", 
       RowBox[{"237", "\[Rule]", "250"}], ",", 
       RowBox[{"803", "\[Rule]", "728"}], ",", 
       RowBox[{"803", "\[Rule]", "728"}], ",", 
       RowBox[{"803", "\[Rule]", "1040"}], ",", 
       RowBox[{"803", "\[Rule]", "1040"}], ",", 
       RowBox[{"803", "\[Rule]", "676"}], ",", 
       RowBox[{"803", "\[Rule]", "676"}], ",", 
       RowBox[{"803", "\[Rule]", "992"}], ",", 
       RowBox[{"803", "\[Rule]", "992"}], ",", 
       RowBox[{"803", "\[Rule]", "894"}], ",", 
       RowBox[{"755", "\[Rule]", "676"}], ",", 
       RowBox[{"755", "\[Rule]", "676"}], ",", 
       RowBox[{"755", "\[Rule]", "992"}], ",", 
       RowBox[{"755", "\[Rule]", "992"}], ",", 
       RowBox[{"755", "\[Rule]", "614"}], ",", 
       RowBox[{"755", "\[Rule]", "614"}], ",", 
       RowBox[{"755", "\[Rule]", "944"}], ",", 
       RowBox[{"755", "\[Rule]", "944"}], ",", 
       RowBox[{"755", "\[Rule]", "838"}], ",", 
       RowBox[{"619", "\[Rule]", "554"}], ",", 
       RowBox[{"619", "\[Rule]", "554"}], ",", 
       RowBox[{"619", "\[Rule]", "894"}], ",", 
       RowBox[{"619", "\[Rule]", "894"}], ",", 
       RowBox[{"619", "\[Rule]", "494"}], ",", 
       RowBox[{"619", "\[Rule]", "494"}], ",", 
       RowBox[{"619", "\[Rule]", "838"}], ",", 
       RowBox[{"619", "\[Rule]", "838"}], ",", 
       RowBox[{"619", "\[Rule]", "676"}], ",", 
       RowBox[{"707", "\[Rule]", "614"}], ",", 
       RowBox[{"707", "\[Rule]", "944"}], ",", 
       RowBox[{"707", "\[Rule]", "944"}], ",", 
       RowBox[{"707", "\[Rule]", "782"}], ",", 
       RowBox[{"563", "\[Rule]", "494"}], ",", 
       RowBox[{"563", "\[Rule]", "494"}], ",", 
       RowBox[{"563", "\[Rule]", "838"}], ",", 
       RowBox[{"563", "\[Rule]", "838"}], ",", 
       RowBox[{"563", "\[Rule]", "428"}], ",", 
       RowBox[{"563", "\[Rule]", "782"}], ",", 
       RowBox[{"563", "\[Rule]", "614"}], ",", 
       RowBox[{"342", "\[Rule]", "311"}], ",", 
       RowBox[{"342", "\[Rule]", "319"}], ",", 
       RowBox[{"280", "\[Rule]", "255"}], ",", 
       RowBox[{"280", "\[Rule]", "263"}], ",", 
       RowBox[{"156", "\[Rule]", "141"}], ",", 
       RowBox[{"156", "\[Rule]", "149"}], ",", 
       RowBox[{"352", "\[Rule]", "319"}], ",", 
       RowBox[{"352", "\[Rule]", "327"}], ",", 
       RowBox[{"290", "\[Rule]", "263"}], ",", 
       RowBox[{"290", "\[Rule]", "273"}], ",", 
       RowBox[{"166", "\[Rule]", "149"}], ",", 
       RowBox[{"166", "\[Rule]", "159"}], ",", 
       RowBox[{"702", "\[Rule]", "633"}], ",", 
       RowBox[{"702", "\[Rule]", "641"}], ",", 
       RowBox[{"640", "\[Rule]", "577"}], ",", 
       RowBox[{"640", "\[Rule]", "585"}], ",", 
       RowBox[{"522", "\[Rule]", "473"}], ",", 
       RowBox[{"522", "\[Rule]", "481"}], ",", 
       RowBox[{"712", "\[Rule]", "641"}], ",", 
       RowBox[{"712", "\[Rule]", "649"}], ",", 
       RowBox[{"650", "\[Rule]", "585"}], ",", 
       RowBox[{"650", "\[Rule]", "595"}], ",", 
       RowBox[{"532", "\[Rule]", "481"}], ",", 
       RowBox[{"532", "\[Rule]", "491"}], ",", 
       RowBox[{"212", "\[Rule]", "189"}], ",", 
       RowBox[{"212", "\[Rule]", "197"}], ",", 
       RowBox[{"90", "\[Rule]", "79"}], ",", 
       RowBox[{"90", "\[Rule]", "87"}], ",", 
       RowBox[{"222", "\[Rule]", "197"}], ",", 
       RowBox[{"222", "\[Rule]", "207"}], ",", 
       RowBox[{"100", "\[Rule]", "87"}], ",", 
       RowBox[{"100", "\[Rule]", "97"}], ",", 
       RowBox[{"578", "\[Rule]", "521"}], ",", 
       RowBox[{"578", "\[Rule]", "529"}], ",", 
       RowBox[{"456", "\[Rule]", "411"}], ",", 
       RowBox[{"456", "\[Rule]", "419"}], ",", 
       RowBox[{"588", "\[Rule]", "529"}], ",", 
       RowBox[{"588", "\[Rule]", "539"}], ",", 
       RowBox[{"466", "\[Rule]", "419"}], ",", 
       RowBox[{"466", "\[Rule]", "429"}], ",", 
       RowBox[{"358", "\[Rule]", "327"}], ",", 
       RowBox[{"358", "\[Rule]", "331"}], ",", 
       RowBox[{"298", "\[Rule]", "273"}], ",", 
       RowBox[{"298", "\[Rule]", "281"}], ",", 
       RowBox[{"174", "\[Rule]", "159"}], ",", 
       RowBox[{"174", "\[Rule]", "165"}], ",", 
       RowBox[{"718", "\[Rule]", "649"}], ",", 
       RowBox[{"718", "\[Rule]", "653"}], ",", 
       RowBox[{"658", "\[Rule]", "595"}], ",", 
       RowBox[{"658", "\[Rule]", "603"}], ",", 
       RowBox[{"540", "\[Rule]", "491"}], ",", 
       RowBox[{"540", "\[Rule]", "497"}], ",", 
       RowBox[{"230", "\[Rule]", "207"}], ",", 
       RowBox[{"230", "\[Rule]", "215"}], ",", 
       RowBox[{"108", "\[Rule]", "97"}], ",", 
       RowBox[{"108", "\[Rule]", "105"}], ",", 
       RowBox[{"596", "\[Rule]", "539"}], ",", 
       RowBox[{"596", "\[Rule]", "547"}], ",", 
       RowBox[{"474", "\[Rule]", "429"}], ",", 
       RowBox[{"474", "\[Rule]", "437"}], ",", 
       RowBox[{"22", "\[Rule]", "11"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"32", "\[Rule]", "19"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"390", "\[Rule]", "349"}], ",", 
       RowBox[{"390", "\[Rule]", "357"}], ",", 
       RowBox[{"400", "\[Rule]", "357"}], ",", 
       RowBox[{"400", "\[Rule]", "367"}], ",", 
       RowBox[{"40", "\[Rule]", "29"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"408", "\[Rule]", "367"}], ",", 
       RowBox[{"408", "\[Rule]", "375"}], ",", 
       RowBox[{"364", "\[Rule]", "331"}], ",", 
       RowBox[{"364", "\[Rule]", "335"}], ",", 
       RowBox[{"308", "\[Rule]", "281"}], ",", 
       RowBox[{"308", "\[Rule]", "289"}], ",", 
       RowBox[{"182", "\[Rule]", "165"}], ",", 
       RowBox[{"182", "\[Rule]", "171"}], ",", 
       RowBox[{"724", "\[Rule]", "653"}], ",", 
       RowBox[{"724", "\[Rule]", "657"}], ",", 
       RowBox[{"668", "\[Rule]", "603"}], ",", 
       RowBox[{"668", "\[Rule]", "611"}], ",", 
       RowBox[{"548", "\[Rule]", "497"}], ",", 
       RowBox[{"548", "\[Rule]", "503"}], ",", 
       RowBox[{"240", "\[Rule]", "215"}], ",", 
       RowBox[{"240", "\[Rule]", "225"}], ",", 
       RowBox[{"118", "\[Rule]", "105"}], ",", 
       RowBox[{"118", "\[Rule]", "115"}], ",", 
       RowBox[{"606", "\[Rule]", "547"}], ",", 
       RowBox[{"606", "\[Rule]", "555"}], ",", 
       RowBox[{"484", "\[Rule]", "437"}], ",", 
       RowBox[{"484", "\[Rule]", "447"}], ",", 
       RowBox[{"50", "\[Rule]", "37"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"418", "\[Rule]", "375"}], ",", 
       RowBox[{"418", "\[Rule]", "385"}], ",", 
       RowBox[{"1014", "\[Rule]", "891"}], ",", 
       RowBox[{"1014", "\[Rule]", "899"}], ",", 
       RowBox[{"966", "\[Rule]", "853"}], ",", 
       RowBox[{"966", "\[Rule]", "861"}], ",", 
       RowBox[{"862", "\[Rule]", "767"}], ",", 
       RowBox[{"862", "\[Rule]", "775"}], ",", 
       RowBox[{"1024", "\[Rule]", "899"}], ",", 
       RowBox[{"1024", "\[Rule]", "907"}], ",", 
       RowBox[{"976", "\[Rule]", "861"}], ",", 
       RowBox[{"976", "\[Rule]", "869"}], ",", 
       RowBox[{"872", "\[Rule]", "775"}], ",", 
       RowBox[{"872", "\[Rule]", "785"}], ",", 
       RowBox[{"918", "\[Rule]", "815"}], ",", 
       RowBox[{"918", "\[Rule]", "823"}], ",", 
       RowBox[{"806", "\[Rule]", "719"}], ",", 
       RowBox[{"806", "\[Rule]", "727"}], ",", 
       RowBox[{"928", "\[Rule]", "823"}], ",", 
       RowBox[{"928", "\[Rule]", "831"}], ",", 
       RowBox[{"816", "\[Rule]", "727"}], ",", 
       RowBox[{"816", "\[Rule]", "737"}], ",", 
       RowBox[{"1030", "\[Rule]", "907"}], ",", 
       RowBox[{"1030", "\[Rule]", "911"}], ",", 
       RowBox[{"982", "\[Rule]", "869"}], ",", 
       RowBox[{"982", "\[Rule]", "873"}], ",", 
       RowBox[{"880", "\[Rule]", "785"}], ",", 
       RowBox[{"880", "\[Rule]", "791"}], ",", 
       RowBox[{"934", "\[Rule]", "831"}], ",", 
       RowBox[{"934", "\[Rule]", "835"}], ",", 
       RowBox[{"824", "\[Rule]", "737"}], ",", 
       RowBox[{"824", "\[Rule]", "743"}], ",", 
       RowBox[{"750", "\[Rule]", "671"}], ",", 
       RowBox[{"750", "\[Rule]", "679"}], ",", 
       RowBox[{"760", "\[Rule]", "679"}], ",", 
       RowBox[{"760", "\[Rule]", "689"}], ",", 
       RowBox[{"768", "\[Rule]", "689"}], ",", 
       RowBox[{"768", "\[Rule]", "695"}], ",", 
       RowBox[{"1036", "\[Rule]", "911"}], ",", 
       RowBox[{"1036", "\[Rule]", "915"}], ",", 
       RowBox[{"988", "\[Rule]", "873"}], ",", 
       RowBox[{"988", "\[Rule]", "877"}], ",", 
       RowBox[{"888", "\[Rule]", "791"}], ",", 
       RowBox[{"888", "\[Rule]", "797"}], ",", 
       RowBox[{"940", "\[Rule]", "835"}], ",", 
       RowBox[{"940", "\[Rule]", "839"}], ",", 
       RowBox[{"832", "\[Rule]", "743"}], ",", 
       RowBox[{"832", "\[Rule]", "749"}], ",", 
       RowBox[{"776", "\[Rule]", "695"}], ",", 
       RowBox[{"776", "\[Rule]", "701"}], ",", 
       RowBox[{"368", "\[Rule]", "335"}], ",", 
       RowBox[{"368", "\[Rule]", "337"}], ",", 
       RowBox[{"316", "\[Rule]", "289"}], ",", 
       RowBox[{"316", "\[Rule]", "295"}], ",", 
       RowBox[{"188", "\[Rule]", "171"}], ",", 
       RowBox[{"188", "\[Rule]", "175"}], ",", 
       RowBox[{"728", "\[Rule]", "657"}], ",", 
       RowBox[{"728", "\[Rule]", "659"}], ",", 
       RowBox[{"676", "\[Rule]", "611"}], ",", 
       RowBox[{"676", "\[Rule]", "617"}], ",", 
       RowBox[{"554", "\[Rule]", "503"}], ",", 
       RowBox[{"554", "\[Rule]", "507"}], ",", 
       RowBox[{"250", "\[Rule]", "225"}], ",", 
       RowBox[{"250", "\[Rule]", "235"}], ",", 
       RowBox[{"128", "\[Rule]", "115"}], ",", 
       RowBox[{"128", "\[Rule]", "123"}], ",", 
       RowBox[{"614", "\[Rule]", "555"}], ",", 
       RowBox[{"614", "\[Rule]", "561"}], ",", 
       RowBox[{"494", "\[Rule]", "447"}], ",", 
       RowBox[{"494", "\[Rule]", "455"}], ",", 
       RowBox[{"60", "\[Rule]", "47"}], ",", 
       RowBox[{"60", "\[Rule]", "57"}], ",", 
       RowBox[{"428", "\[Rule]", "385"}], ",", 
       RowBox[{"428", "\[Rule]", "393"}], ",", 
       RowBox[{"1040", "\[Rule]", "915"}], ",", 
       RowBox[{"1040", "\[Rule]", "917"}], ",", 
       RowBox[{"992", "\[Rule]", "877"}], ",", 
       RowBox[{"992", "\[Rule]", "879"}], ",", 
       RowBox[{"894", "\[Rule]", "797"}], ",", 
       RowBox[{"894", "\[Rule]", "801"}], ",", 
       RowBox[{"944", "\[Rule]", "839"}], ",", 
       RowBox[{"944", "\[Rule]", "841"}], ",", 
       RowBox[{"838", "\[Rule]", "749"}], ",", 
       RowBox[{"838", "\[Rule]", "753"}], ",", 
       RowBox[{"782", "\[Rule]", "701"}], ",", 
       RowBox[{"782", "\[Rule]", "705"}], ",", 
       RowBox[{"311", "\[Rule]", "146"}], ",", 
       RowBox[{"311", "\[Rule]", "512"}], ",", 
       RowBox[{"311", "\[Rule]", "512"}], ",", 
       RowBox[{"311", "\[Rule]", "332"}], ",", 
       RowBox[{"319", "\[Rule]", "154"}], ",", 
       RowBox[{"319", "\[Rule]", "520"}], ",", 
       RowBox[{"319", "\[Rule]", "340"}], ",", 
       RowBox[{"255", "\[Rule]", "146"}], ",", 
       RowBox[{"255", "\[Rule]", "146"}], ",", 
       RowBox[{"255", "\[Rule]", "512"}], ",", 
       RowBox[{"255", "\[Rule]", "512"}], ",", 
       RowBox[{"255", "\[Rule]", "80"}], ",", 
       RowBox[{"255", "\[Rule]", "446"}], ",", 
       RowBox[{"255", "\[Rule]", "270"}], ",", 
       RowBox[{"263", "\[Rule]", "154"}], ",", 
       RowBox[{"263", "\[Rule]", "520"}], ",", 
       RowBox[{"263", "\[Rule]", "88"}], ",", 
       RowBox[{"263", "\[Rule]", "454"}], ",", 
       RowBox[{"263", "\[Rule]", "278"}], ",", 
       RowBox[{"141", "\[Rule]", "332"}], ",", 
       RowBox[{"141", "\[Rule]", "270"}], ",", 
       RowBox[{"141", "\[Rule]", "270"}], ",", 
       RowBox[{"141", "\[Rule]", "146"}], ",", 
       RowBox[{"149", "\[Rule]", "340"}], ",", 
       RowBox[{"149", "\[Rule]", "278"}], ",", 
       RowBox[{"149", "\[Rule]", "154"}], ",", 
       RowBox[{"327", "\[Rule]", "164"}], ",", 
       RowBox[{"327", "\[Rule]", "164"}], ",", 
       RowBox[{"327", "\[Rule]", "530"}], ",", 
       RowBox[{"327", "\[Rule]", "530"}], ",", 
       RowBox[{"327", "\[Rule]", "350"}], ",", 
       RowBox[{"273", "\[Rule]", "164"}], ",", 
       RowBox[{"273", "\[Rule]", "164"}], ",", 
       RowBox[{"273", "\[Rule]", "530"}], ",", 
       RowBox[{"273", "\[Rule]", "98"}], ",", 
       RowBox[{"273", "\[Rule]", "288"}], ",", 
       RowBox[{"159", "\[Rule]", "350"}], ",", 
       RowBox[{"159", "\[Rule]", "350"}], ",", 
       RowBox[{"159", "\[Rule]", "288"}], ",", 
       RowBox[{"159", "\[Rule]", "288"}], ",", 
       RowBox[{"159", "\[Rule]", "164"}], ",", 
       RowBox[{"633", "\[Rule]", "512"}], ",", 
       RowBox[{"633", "\[Rule]", "512"}], ",", 
       RowBox[{"633", "\[Rule]", "852"}], ",", 
       RowBox[{"633", "\[Rule]", "852"}], ",", 
       RowBox[{"633", "\[Rule]", "692"}], ",", 
       RowBox[{"641", "\[Rule]", "520"}], ",", 
       RowBox[{"641", "\[Rule]", "520"}], ",", 
       RowBox[{"641", "\[Rule]", "860"}], ",", 
       RowBox[{"641", "\[Rule]", "860"}], ",", 
       RowBox[{"641", "\[Rule]", "700"}], ",", 
       RowBox[{"577", "\[Rule]", "512"}], ",", 
       RowBox[{"577", "\[Rule]", "512"}], ",", 
       RowBox[{"577", "\[Rule]", "852"}], ",", 
       RowBox[{"577", "\[Rule]", "852"}], ",", 
       RowBox[{"577", "\[Rule]", "446"}], ",", 
       RowBox[{"577", "\[Rule]", "446"}], ",", 
       RowBox[{"577", "\[Rule]", "796"}], ",", 
       RowBox[{"577", "\[Rule]", "796"}], ",", 
       RowBox[{"577", "\[Rule]", "630"}], ",", 
       RowBox[{"585", "\[Rule]", "520"}], ",", 
       RowBox[{"585", "\[Rule]", "520"}], ",", 
       RowBox[{"585", "\[Rule]", "860"}], ",", 
       RowBox[{"585", "\[Rule]", "860"}], ",", 
       RowBox[{"585", "\[Rule]", "454"}], ",", 
       RowBox[{"585", "\[Rule]", "454"}], ",", 
       RowBox[{"585", "\[Rule]", "804"}], ",", 
       RowBox[{"585", "\[Rule]", "804"}], ",", 
       RowBox[{"585", "\[Rule]", "638"}], ",", 
       RowBox[{"473", "\[Rule]", "332"}], ",", 
       RowBox[{"473", "\[Rule]", "332"}], ",", 
       RowBox[{"473", "\[Rule]", "692"}], ",", 
       RowBox[{"473", "\[Rule]", "692"}], ",", 
       RowBox[{"473", "\[Rule]", "270"}], ",", 
       RowBox[{"473", "\[Rule]", "270"}], ",", 
       RowBox[{"473", "\[Rule]", "630"}], ",", 
       RowBox[{"473", "\[Rule]", "630"}], ",", 
       RowBox[{"473", "\[Rule]", "512"}], ",", 
       RowBox[{"481", "\[Rule]", "340"}], ",", 
       RowBox[{"481", "\[Rule]", "700"}], ",", 
       RowBox[{"481", "\[Rule]", "700"}], ",", 
       RowBox[{"481", "\[Rule]", "278"}], ",", 
       RowBox[{"481", "\[Rule]", "638"}], ",", 
       RowBox[{"481", "\[Rule]", "638"}], ",", 
       RowBox[{"481", "\[Rule]", "520"}], ",", 
       RowBox[{"649", "\[Rule]", "530"}], ",", 
       RowBox[{"649", "\[Rule]", "530"}], ",", 
       RowBox[{"649", "\[Rule]", "870"}], ",", 
       RowBox[{"649", "\[Rule]", "870"}], ",", 
       RowBox[{"649", "\[Rule]", "710"}], ",", 
       RowBox[{"595", "\[Rule]", "530"}], ",", 
       RowBox[{"595", "\[Rule]", "870"}], ",", 
       RowBox[{"595", "\[Rule]", "870"}], ",", 
       RowBox[{"595", "\[Rule]", "464"}], ",", 
       RowBox[{"595", "\[Rule]", "814"}], ",", 
       RowBox[{"595", "\[Rule]", "814"}], ",", 
       RowBox[{"595", "\[Rule]", "648"}], ",", 
       RowBox[{"491", "\[Rule]", "350"}], ",", 
       RowBox[{"491", "\[Rule]", "350"}], ",", 
       RowBox[{"491", "\[Rule]", "710"}], ",", 
       RowBox[{"491", "\[Rule]", "710"}], ",", 
       RowBox[{"491", "\[Rule]", "288"}], ",", 
       RowBox[{"491", "\[Rule]", "648"}], ",", 
       RowBox[{"491", "\[Rule]", "530"}], ",", 
       RowBox[{"189", "\[Rule]", "80"}], ",", 
       RowBox[{"189", "\[Rule]", "446"}], ",", 
       RowBox[{"189", "\[Rule]", "12"}], ",", 
       RowBox[{"189", "\[Rule]", "12"}], ",", 
       RowBox[{"189", "\[Rule]", "380"}], ",", 
       RowBox[{"189", "\[Rule]", "380"}], ",", 
       RowBox[{"189", "\[Rule]", "202"}], ",", 
       RowBox[{"197", "\[Rule]", "88"}], ",", 
       RowBox[{"197", "\[Rule]", "454"}], ",", 
       RowBox[{"197", "\[Rule]", "20"}], ",", 
       RowBox[{"197", "\[Rule]", "20"}], ",", 
       RowBox[{"197", "\[Rule]", "388"}], ",", 
       RowBox[{"197", "\[Rule]", "388"}], ",", 
       RowBox[{"197", "\[Rule]", "210"}], ",", 
       RowBox[{"79", "\[Rule]", "270"}], ",", 
       RowBox[{"79", "\[Rule]", "202"}], ",", 
       RowBox[{"79", "\[Rule]", "80"}], ",", 
       RowBox[{"87", "\[Rule]", "278"}], ",", 
       RowBox[{"87", "\[Rule]", "210"}], ",", 
       RowBox[{"87", "\[Rule]", "88"}], ",", 
       RowBox[{"207", "\[Rule]", "98"}], ",", 
       RowBox[{"207", "\[Rule]", "464"}], ",", 
       RowBox[{"207", "\[Rule]", "30"}], ",", 
       RowBox[{"207", "\[Rule]", "30"}], ",", 
       RowBox[{"207", "\[Rule]", "398"}], ",", 
       RowBox[{"207", "\[Rule]", "398"}], ",", 
       RowBox[{"207", "\[Rule]", "220"}], ",", 
       RowBox[{"97", "\[Rule]", "288"}], ",", 
       RowBox[{"97", "\[Rule]", "220"}], ",", 
       RowBox[{"97", "\[Rule]", "98"}], ",", 
       RowBox[{"521", "\[Rule]", "446"}], ",", 
       RowBox[{"521", "\[Rule]", "446"}], ",", 
       RowBox[{"521", "\[Rule]", "796"}], ",", 
       RowBox[{"521", "\[Rule]", "796"}], ",", 
       RowBox[{"521", "\[Rule]", "380"}], ",", 
       RowBox[{"521", "\[Rule]", "740"}], ",", 
       RowBox[{"521", "\[Rule]", "568"}], ",", 
       RowBox[{"529", "\[Rule]", "454"}], ",", 
       RowBox[{"529", "\[Rule]", "454"}], ",", 
       RowBox[{"529", "\[Rule]", "804"}], ",", 
       RowBox[{"529", "\[Rule]", "804"}], ",", 
       RowBox[{"529", "\[Rule]", "388"}], ",", 
       RowBox[{"529", "\[Rule]", "748"}], ",", 
       RowBox[{"529", "\[Rule]", "576"}], ",", 
       RowBox[{"411", "\[Rule]", "270"}], ",", 
       RowBox[{"411", "\[Rule]", "630"}], ",", 
       RowBox[{"411", "\[Rule]", "630"}], ",", 
       RowBox[{"411", "\[Rule]", "202"}], ",", 
       RowBox[{"411", "\[Rule]", "568"}], ",", 
       RowBox[{"411", "\[Rule]", "568"}], ",", 
       RowBox[{"411", "\[Rule]", "446"}], ",", 
       RowBox[{"419", "\[Rule]", "278"}], ",", 
       RowBox[{"419", "\[Rule]", "638"}], ",", 
       RowBox[{"419", "\[Rule]", "638"}], ",", 
       RowBox[{"419", "\[Rule]", "210"}], ",", 
       RowBox[{"419", "\[Rule]", "576"}], ",", 
       RowBox[{"419", "\[Rule]", "576"}], ",", 
       RowBox[{"419", "\[Rule]", "454"}], ",", 
       RowBox[{"539", "\[Rule]", "464"}], ",", 
       RowBox[{"539", "\[Rule]", "464"}], ",", 
       RowBox[{"539", "\[Rule]", "814"}], ",", 
       RowBox[{"539", "\[Rule]", "814"}], ",", 
       RowBox[{"539", "\[Rule]", "398"}], ",", 
       RowBox[{"539", "\[Rule]", "758"}], ",", 
       RowBox[{"539", "\[Rule]", "586"}], ",", 
       RowBox[{"429", "\[Rule]", "648"}], ",", 
       RowBox[{"429", "\[Rule]", "220"}], ",", 
       RowBox[{"429", "\[Rule]", "586"}], ",", 
       RowBox[{"429", "\[Rule]", "586"}], ",", 
       RowBox[{"429", "\[Rule]", "464"}], ",", 
       RowBox[{"331", "\[Rule]", "172"}], ",", 
       RowBox[{"331", "\[Rule]", "172"}], ",", 
       RowBox[{"331", "\[Rule]", "538"}], ",", 
       RowBox[{"331", "\[Rule]", "538"}], ",", 
       RowBox[{"331", "\[Rule]", "356"}], ",", 
       RowBox[{"281", "\[Rule]", "172"}], ",", 
       RowBox[{"281", "\[Rule]", "172"}], ",", 
       RowBox[{"281", "\[Rule]", "538"}], ",", 
       RowBox[{"281", "\[Rule]", "538"}], ",", 
       RowBox[{"281", "\[Rule]", "106"}], ",", 
       RowBox[{"281", "\[Rule]", "472"}], ",", 
       RowBox[{"281", "\[Rule]", "296"}], ",", 
       RowBox[{"165", "\[Rule]", "356"}], ",", 
       RowBox[{"165", "\[Rule]", "356"}], ",", 
       RowBox[{"165", "\[Rule]", "296"}], ",", 
       RowBox[{"165", "\[Rule]", "296"}], ",", 
       RowBox[{"165", "\[Rule]", "172"}], ",", 
       RowBox[{"653", "\[Rule]", "538"}], ",", 
       RowBox[{"653", "\[Rule]", "538"}], ",", 
       RowBox[{"653", "\[Rule]", "878"}], ",", 
       RowBox[{"653", "\[Rule]", "878"}], ",", 
       RowBox[{"653", "\[Rule]", "716"}], ",", 
       RowBox[{"603", "\[Rule]", "538"}], ",", 
       RowBox[{"603", "\[Rule]", "538"}], ",", 
       RowBox[{"603", "\[Rule]", "878"}], ",", 
       RowBox[{"603", "\[Rule]", "878"}], ",", 
       RowBox[{"603", "\[Rule]", "472"}], ",", 
       RowBox[{"603", "\[Rule]", "822"}], ",", 
       RowBox[{"603", "\[Rule]", "656"}], ",", 
       RowBox[{"497", "\[Rule]", "356"}], ",", 
       RowBox[{"497", "\[Rule]", "356"}], ",", 
       RowBox[{"497", "\[Rule]", "716"}], ",", 
       RowBox[{"497", "\[Rule]", "716"}], ",", 
       RowBox[{"497", "\[Rule]", "296"}], ",", 
       RowBox[{"497", "\[Rule]", "296"}], ",", 
       RowBox[{"497", "\[Rule]", "656"}], ",", 
       RowBox[{"497", "\[Rule]", "656"}], ",", 
       RowBox[{"497", "\[Rule]", "538"}], ",", 
       RowBox[{"215", "\[Rule]", "106"}], ",", 
       RowBox[{"215", "\[Rule]", "472"}], ",", 
       RowBox[{"215", "\[Rule]", "38"}], ",", 
       RowBox[{"215", "\[Rule]", "38"}], ",", 
       RowBox[{"215", "\[Rule]", "406"}], ",", 
       RowBox[{"215", "\[Rule]", "406"}], ",", 
       RowBox[{"215", "\[Rule]", "228"}], ",", 
       RowBox[{"105", "\[Rule]", "296"}], ",", 
       RowBox[{"105", "\[Rule]", "228"}], ",", 
       RowBox[{"105", "\[Rule]", "106"}], ",", 
       RowBox[{"547", "\[Rule]", "472"}], ",", 
       RowBox[{"547", "\[Rule]", "822"}], ",", 
       RowBox[{"547", "\[Rule]", "406"}], ",", 
       RowBox[{"547", "\[Rule]", "766"}], ",", 
       RowBox[{"547", "\[Rule]", "594"}], ",", 
       RowBox[{"437", "\[Rule]", "296"}], ",", 
       RowBox[{"437", "\[Rule]", "656"}], ",", 
       RowBox[{"437", "\[Rule]", "228"}], ",", 
       RowBox[{"437", "\[Rule]", "594"}], ",", 
       RowBox[{"437", "\[Rule]", "472"}], ",", 
       RowBox[{"11", "\[Rule]", "202"}], ",", 
       RowBox[{"11", "\[Rule]", "202"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"19", "\[Rule]", "210"}], ",", 
       RowBox[{"19", "\[Rule]", "210"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"29", "\[Rule]", "220"}], ",", 
       RowBox[{"29", "\[Rule]", "220"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"349", "\[Rule]", "202"}], ",", 
       RowBox[{"349", "\[Rule]", "202"}], ",", 
       RowBox[{"349", "\[Rule]", "568"}], ",", 
       RowBox[{"349", "\[Rule]", "380"}], ",", 
       RowBox[{"357", "\[Rule]", "210"}], ",", 
       RowBox[{"357", "\[Rule]", "210"}], ",", 
       RowBox[{"357", "\[Rule]", "576"}], ",", 
       RowBox[{"357", "\[Rule]", "388"}], ",", 
       RowBox[{"367", "\[Rule]", "220"}], ",", 
       RowBox[{"367", "\[Rule]", "220"}], ",", 
       RowBox[{"367", "\[Rule]", "586"}], ",", 
       RowBox[{"367", "\[Rule]", "398"}], ",", 
       RowBox[{"37", "\[Rule]", "228"}], ",", 
       RowBox[{"37", "\[Rule]", "228"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"375", "\[Rule]", "228"}], ",", 
       RowBox[{"375", "\[Rule]", "228"}], ",", 
       RowBox[{"375", "\[Rule]", "594"}], ",", 
       RowBox[{"375", "\[Rule]", "406"}], ",", 
       RowBox[{"335", "\[Rule]", "180"}], ",", 
       RowBox[{"335", "\[Rule]", "180"}], ",", 
       RowBox[{"335", "\[Rule]", "546"}], ",", 
       RowBox[{"335", "\[Rule]", "546"}], ",", 
       RowBox[{"335", "\[Rule]", "362"}], ",", 
       RowBox[{"289", "\[Rule]", "180"}], ",", 
       RowBox[{"289", "\[Rule]", "180"}], ",", 
       RowBox[{"289", "\[Rule]", "546"}], ",", 
       RowBox[{"289", "\[Rule]", "546"}], ",", 
       RowBox[{"289", "\[Rule]", "116"}], ",", 
       RowBox[{"289", "\[Rule]", "482"}], ",", 
       RowBox[{"289", "\[Rule]", "306"}], ",", 
       RowBox[{"171", "\[Rule]", "362"}], ",", 
       RowBox[{"171", "\[Rule]", "362"}], ",", 
       RowBox[{"171", "\[Rule]", "306"}], ",", 
       RowBox[{"171", "\[Rule]", "306"}], ",", 
       RowBox[{"171", "\[Rule]", "180"}], ",", 
       RowBox[{"657", "\[Rule]", "546"}], ",", 
       RowBox[{"657", "\[Rule]", "546"}], ",", 
       RowBox[{"657", "\[Rule]", "886"}], ",", 
       RowBox[{"657", "\[Rule]", "886"}], ",", 
       RowBox[{"657", "\[Rule]", "722"}], ",", 
       RowBox[{"611", "\[Rule]", "546"}], ",", 
       RowBox[{"611", "\[Rule]", "546"}], ",", 
       RowBox[{"611", "\[Rule]", "886"}], ",", 
       RowBox[{"611", "\[Rule]", "886"}], ",", 
       RowBox[{"611", "\[Rule]", "482"}], ",", 
       RowBox[{"611", "\[Rule]", "482"}], ",", 
       RowBox[{"611", "\[Rule]", "830"}], ",", 
       RowBox[{"611", "\[Rule]", "830"}], ",", 
       RowBox[{"611", "\[Rule]", "666"}], ",", 
       RowBox[{"503", "\[Rule]", "362"}], ",", 
       RowBox[{"503", "\[Rule]", "362"}], ",", 
       RowBox[{"503", "\[Rule]", "722"}], ",", 
       RowBox[{"503", "\[Rule]", "722"}], ",", 
       RowBox[{"503", "\[Rule]", "306"}], ",", 
       RowBox[{"503", "\[Rule]", "306"}], ",", 
       RowBox[{"503", "\[Rule]", "666"}], ",", 
       RowBox[{"503", "\[Rule]", "666"}], ",", 
       RowBox[{"503", "\[Rule]", "546"}], ",", 
       RowBox[{"225", "\[Rule]", "116"}], ",", 
       RowBox[{"225", "\[Rule]", "482"}], ",", 
       RowBox[{"225", "\[Rule]", "48"}], ",", 
       RowBox[{"225", "\[Rule]", "48"}], ",", 
       RowBox[{"225", "\[Rule]", "416"}], ",", 
       RowBox[{"225", "\[Rule]", "416"}], ",", 
       RowBox[{"225", "\[Rule]", "238"}], ",", 
       RowBox[{"115", "\[Rule]", "306"}], ",", 
       RowBox[{"115", "\[Rule]", "238"}], ",", 
       RowBox[{"115", "\[Rule]", "116"}], ",", 
       RowBox[{"555", "\[Rule]", "482"}], ",", 
       RowBox[{"555", "\[Rule]", "482"}], ",", 
       RowBox[{"555", "\[Rule]", "830"}], ",", 
       RowBox[{"555", "\[Rule]", "416"}], ",", 
       RowBox[{"555", "\[Rule]", "604"}], ",", 
       RowBox[{"447", "\[Rule]", "306"}], ",", 
       RowBox[{"447", "\[Rule]", "666"}], ",", 
       RowBox[{"447", "\[Rule]", "666"}], ",", 
       RowBox[{"447", "\[Rule]", "238"}], ",", 
       RowBox[{"447", "\[Rule]", "604"}], ",", 
       RowBox[{"447", "\[Rule]", "604"}], ",", 
       RowBox[{"447", "\[Rule]", "482"}], ",", 
       RowBox[{"47", "\[Rule]", "238"}], ",", 
       RowBox[{"47", "\[Rule]", "238"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"385", "\[Rule]", "238"}], ",", 
       RowBox[{"385", "\[Rule]", "238"}], ",", 
       RowBox[{"385", "\[Rule]", "604"}], ",", 
       RowBox[{"385", "\[Rule]", "416"}], ",", 
       RowBox[{"891", "\[Rule]", "852"}], ",", 
       RowBox[{"891", "\[Rule]", "852"}], ",", 
       RowBox[{"891", "\[Rule]", "1004"}], ",", 
       RowBox[{"899", "\[Rule]", "860"}], ",", 
       RowBox[{"899", "\[Rule]", "860"}], ",", 
       RowBox[{"899", "\[Rule]", "1012"}], ",", 
       RowBox[{"853", "\[Rule]", "852"}], ",", 
       RowBox[{"853", "\[Rule]", "852"}], ",", 
       RowBox[{"853", "\[Rule]", "796"}], ",", 
       RowBox[{"853", "\[Rule]", "796"}], ",", 
       RowBox[{"853", "\[Rule]", "956"}], ",", 
       RowBox[{"861", "\[Rule]", "860"}], ",", 
       RowBox[{"861", "\[Rule]", "860"}], ",", 
       RowBox[{"861", "\[Rule]", "804"}], ",", 
       RowBox[{"861", "\[Rule]", "804"}], ",", 
       RowBox[{"861", "\[Rule]", "964"}], ",", 
       RowBox[{"767", "\[Rule]", "692"}], ",", 
       RowBox[{"767", "\[Rule]", "692"}], ",", 
       RowBox[{"767", "\[Rule]", "1004"}], ",", 
       RowBox[{"767", "\[Rule]", "1004"}], ",", 
       RowBox[{"767", "\[Rule]", "630"}], ",", 
       RowBox[{"767", "\[Rule]", "630"}], ",", 
       RowBox[{"767", "\[Rule]", "956"}], ",", 
       RowBox[{"767", "\[Rule]", "956"}], ",", 
       RowBox[{"767", "\[Rule]", "852"}], ",", 
       RowBox[{"775", "\[Rule]", "700"}], ",", 
       RowBox[{"775", "\[Rule]", "700"}], ",", 
       RowBox[{"775", "\[Rule]", "1012"}], ",", 
       RowBox[{"775", "\[Rule]", "1012"}], ",", 
       RowBox[{"775", "\[Rule]", "638"}], ",", 
       RowBox[{"775", "\[Rule]", "638"}], ",", 
       RowBox[{"775", "\[Rule]", "964"}], ",", 
       RowBox[{"775", "\[Rule]", "964"}], ",", 
       RowBox[{"775", "\[Rule]", "860"}], ",", 
       RowBox[{"907", "\[Rule]", "870"}], ",", 
       RowBox[{"907", "\[Rule]", "870"}], ",", 
       RowBox[{"907", "\[Rule]", "1022"}], ",", 
       RowBox[{"869", "\[Rule]", "870"}], ",", 
       RowBox[{"869", "\[Rule]", "870"}], ",", 
       RowBox[{"869", "\[Rule]", "814"}], ",", 
       RowBox[{"869", "\[Rule]", "814"}], ",", 
       RowBox[{"869", "\[Rule]", "974"}], ",", 
       RowBox[{"785", "\[Rule]", "710"}], ",", 
       RowBox[{"785", "\[Rule]", "710"}], ",", 
       RowBox[{"785", "\[Rule]", "1022"}], ",", 
       RowBox[{"785", "\[Rule]", "1022"}], ",", 
       RowBox[{"785", "\[Rule]", "648"}], ",", 
       RowBox[{"785", "\[Rule]", "648"}], ",", 
       RowBox[{"785", "\[Rule]", "974"}], ",", 
       RowBox[{"785", "\[Rule]", "974"}], ",", 
       RowBox[{"785", "\[Rule]", "870"}], ",", 
       RowBox[{"815", "\[Rule]", "796"}], ",", 
       RowBox[{"815", "\[Rule]", "796"}], ",", 
       RowBox[{"815", "\[Rule]", "740"}], ",", 
       RowBox[{"815", "\[Rule]", "740"}], ",", 
       RowBox[{"815", "\[Rule]", "908"}], ",", 
       RowBox[{"823", "\[Rule]", "804"}], ",", 
       RowBox[{"823", "\[Rule]", "804"}], ",", 
       RowBox[{"823", "\[Rule]", "748"}], ",", 
       RowBox[{"823", "\[Rule]", "748"}], ",", 
       RowBox[{"823", "\[Rule]", "916"}], ",", 
       RowBox[{"719", "\[Rule]", "630"}], ",", 
       RowBox[{"719", "\[Rule]", "630"}], ",", 
       RowBox[{"719", "\[Rule]", "956"}], ",", 
       RowBox[{"719", "\[Rule]", "956"}], ",", 
       RowBox[{"719", "\[Rule]", "568"}], ",", 
       RowBox[{"719", "\[Rule]", "568"}], ",", 
       RowBox[{"719", "\[Rule]", "908"}], ",", 
       RowBox[{"719", "\[Rule]", "908"}], ",", 
       RowBox[{"719", "\[Rule]", "796"}], ",", 
       RowBox[{"727", "\[Rule]", "638"}], ",", 
       RowBox[{"727", "\[Rule]", "638"}], ",", 
       RowBox[{"727", "\[Rule]", "964"}], ",", 
       RowBox[{"727", "\[Rule]", "964"}], ",", 
       RowBox[{"727", "\[Rule]", "576"}], ",", 
       RowBox[{"727", "\[Rule]", "576"}], ",", 
       RowBox[{"727", "\[Rule]", "916"}], ",", 
       RowBox[{"727", "\[Rule]", "916"}], ",", 
       RowBox[{"727", "\[Rule]", "804"}], ",", 
       RowBox[{"831", "\[Rule]", "814"}], ",", 
       RowBox[{"831", "\[Rule]", "814"}], ",", 
       RowBox[{"831", "\[Rule]", "758"}], ",", 
       RowBox[{"831", "\[Rule]", "758"}], ",", 
       RowBox[{"831", "\[Rule]", "926"}], ",", 
       RowBox[{"737", "\[Rule]", "648"}], ",", 
       RowBox[{"737", "\[Rule]", "648"}], ",", 
       RowBox[{"737", "\[Rule]", "974"}], ",", 
       RowBox[{"737", "\[Rule]", "974"}], ",", 
       RowBox[{"737", "\[Rule]", "586"}], ",", 
       RowBox[{"737", "\[Rule]", "586"}], ",", 
       RowBox[{"737", "\[Rule]", "926"}], ",", 
       RowBox[{"737", "\[Rule]", "926"}], ",", 
       RowBox[{"737", "\[Rule]", "814"}], ",", 
       RowBox[{"911", "\[Rule]", "878"}], ",", 
       RowBox[{"911", "\[Rule]", "878"}], ",", 
       RowBox[{"911", "\[Rule]", "1028"}], ",", 
       RowBox[{"873", "\[Rule]", "878"}], ",", 
       RowBox[{"873", "\[Rule]", "878"}], ",", 
       RowBox[{"873", "\[Rule]", "822"}], ",", 
       RowBox[{"873", "\[Rule]", "822"}], ",", 
       RowBox[{"873", "\[Rule]", "980"}], ",", 
       RowBox[{"791", "\[Rule]", "716"}], ",", 
       RowBox[{"791", "\[Rule]", "716"}], ",", 
       RowBox[{"791", "\[Rule]", "1028"}], ",", 
       RowBox[{"791", "\[Rule]", "1028"}], ",", 
       RowBox[{"791", "\[Rule]", "656"}], ",", 
       RowBox[{"791", "\[Rule]", "656"}], ",", 
       RowBox[{"791", "\[Rule]", "980"}], ",", 
       RowBox[{"791", "\[Rule]", "980"}], ",", 
       RowBox[{"791", "\[Rule]", "878"}], ",", 
       RowBox[{"835", "\[Rule]", "822"}], ",", 
       RowBox[{"835", "\[Rule]", "822"}], ",", 
       RowBox[{"835", "\[Rule]", "766"}], ",", 
       RowBox[{"835", "\[Rule]", "766"}], ",", 
       RowBox[{"835", "\[Rule]", "932"}], ",", 
       RowBox[{"743", "\[Rule]", "656"}], ",", 
       RowBox[{"743", "\[Rule]", "980"}], ",", 
       RowBox[{"743", "\[Rule]", "980"}], ",", 
       RowBox[{"743", "\[Rule]", "594"}], ",", 
       RowBox[{"743", "\[Rule]", "932"}], ",", 
       RowBox[{"743", "\[Rule]", "932"}], ",", 
       RowBox[{"743", "\[Rule]", "822"}], ",", 
       RowBox[{"671", "\[Rule]", "568"}], ",", 
       RowBox[{"671", "\[Rule]", "908"}], ",", 
       RowBox[{"671", "\[Rule]", "908"}], ",", 
       RowBox[{"671", "\[Rule]", "740"}], ",", 
       RowBox[{"679", "\[Rule]", "576"}], ",", 
       RowBox[{"679", "\[Rule]", "916"}], ",", 
       RowBox[{"679", "\[Rule]", "916"}], ",", 
       RowBox[{"679", "\[Rule]", "748"}], ",", 
       RowBox[{"689", "\[Rule]", "586"}], ",", 
       RowBox[{"689", "\[Rule]", "926"}], ",", 
       RowBox[{"689", "\[Rule]", "926"}], ",", 
       RowBox[{"689", "\[Rule]", "758"}], ",", 
       RowBox[{"695", "\[Rule]", "594"}], ",", 
       RowBox[{"695", "\[Rule]", "932"}], ",", 
       RowBox[{"695", "\[Rule]", "932"}], ",", 
       RowBox[{"695", "\[Rule]", "766"}], ",", 
       RowBox[{"915", "\[Rule]", "886"}], ",", 
       RowBox[{"915", "\[Rule]", "886"}], ",", 
       RowBox[{"915", "\[Rule]", "1034"}], ",", 
       RowBox[{"877", "\[Rule]", "886"}], ",", 
       RowBox[{"877", "\[Rule]", "886"}], ",", 
       RowBox[{"877", "\[Rule]", "830"}], ",", 
       RowBox[{"877", "\[Rule]", "830"}], ",", 
       RowBox[{"877", "\[Rule]", "986"}], ",", 
       RowBox[{"797", "\[Rule]", "722"}], ",", 
       RowBox[{"797", "\[Rule]", "722"}], ",", 
       RowBox[{"797", "\[Rule]", "1034"}], ",", 
       RowBox[{"797", "\[Rule]", "1034"}], ",", 
       RowBox[{"797", "\[Rule]", "666"}], ",", 
       RowBox[{"797", "\[Rule]", "666"}], ",", 
       RowBox[{"797", "\[Rule]", "986"}], ",", 
       RowBox[{"797", "\[Rule]", "986"}], ",", 
       RowBox[{"797", "\[Rule]", "886"}], ",", 
       RowBox[{"839", "\[Rule]", "830"}], ",", 
       RowBox[{"839", "\[Rule]", "774"}], ",", 
       RowBox[{"839", "\[Rule]", "938"}], ",", 
       RowBox[{"749", "\[Rule]", "666"}], ",", 
       RowBox[{"749", "\[Rule]", "666"}], ",", 
       RowBox[{"749", "\[Rule]", "986"}], ",", 
       RowBox[{"749", "\[Rule]", "986"}], ",", 
       RowBox[{"749", "\[Rule]", "604"}], ",", 
       RowBox[{"749", "\[Rule]", "938"}], ",", 
       RowBox[{"749", "\[Rule]", "830"}], ",", 
       RowBox[{"701", "\[Rule]", "938"}], ",", 
       RowBox[{"701", "\[Rule]", "774"}], ",", 
       RowBox[{"337", "\[Rule]", "186"}], ",", 
       RowBox[{"337", "\[Rule]", "186"}], ",", 
       RowBox[{"337", "\[Rule]", "552"}], ",", 
       RowBox[{"337", "\[Rule]", "552"}], ",", 
       RowBox[{"337", "\[Rule]", "366"}], ",", 
       RowBox[{"295", "\[Rule]", "186"}], ",", 
       RowBox[{"295", "\[Rule]", "186"}], ",", 
       RowBox[{"295", "\[Rule]", "552"}], ",", 
       RowBox[{"295", "\[Rule]", "552"}], ",", 
       RowBox[{"295", "\[Rule]", "126"}], ",", 
       RowBox[{"295", "\[Rule]", "492"}], ",", 
       RowBox[{"295", "\[Rule]", "314"}], ",", 
       RowBox[{"175", "\[Rule]", "366"}], ",", 
       RowBox[{"175", "\[Rule]", "366"}], ",", 
       RowBox[{"175", "\[Rule]", "314"}], ",", 
       RowBox[{"175", "\[Rule]", "314"}], ",", 
       RowBox[{"175", "\[Rule]", "186"}], ",", 
       RowBox[{"659", "\[Rule]", "552"}], ",", 
       RowBox[{"659", "\[Rule]", "552"}], ",", 
       RowBox[{"659", "\[Rule]", "892"}], ",", 
       RowBox[{"659", "\[Rule]", "892"}], ",", 
       RowBox[{"659", "\[Rule]", "726"}], ",", 
       RowBox[{"617", "\[Rule]", "552"}], ",", 
       RowBox[{"617", "\[Rule]", "552"}], ",", 
       RowBox[{"617", "\[Rule]", "892"}], ",", 
       RowBox[{"617", "\[Rule]", "892"}], ",", 
       RowBox[{"617", "\[Rule]", "492"}], ",", 
       RowBox[{"617", "\[Rule]", "492"}], ",", 
       RowBox[{"617", "\[Rule]", "836"}], ",", 
       RowBox[{"617", "\[Rule]", "836"}], ",", 
       RowBox[{"617", "\[Rule]", "674"}], ",", 
       RowBox[{"507", "\[Rule]", "366"}], ",", 
       RowBox[{"507", "\[Rule]", "366"}], ",", 
       RowBox[{"507", "\[Rule]", "726"}], ",", 
       RowBox[{"507", "\[Rule]", "726"}], ",", 
       RowBox[{"507", "\[Rule]", "314"}], ",", 
       RowBox[{"507", "\[Rule]", "314"}], ",", 
       RowBox[{"507", "\[Rule]", "674"}], ",", 
       RowBox[{"507", "\[Rule]", "674"}], ",", 
       RowBox[{"507", "\[Rule]", "552"}], ",", 
       RowBox[{"235", "\[Rule]", "126"}], ",", 
       RowBox[{"235", "\[Rule]", "492"}], ",", 
       RowBox[{"235", "\[Rule]", "58"}], ",", 
       RowBox[{"235", "\[Rule]", "58"}], ",", 
       RowBox[{"235", "\[Rule]", "426"}], ",", 
       RowBox[{"235", "\[Rule]", "426"}], ",", 
       RowBox[{"235", "\[Rule]", "248"}], ",", 
       RowBox[{"123", "\[Rule]", "314"}], ",", 
       RowBox[{"123", "\[Rule]", "248"}], ",", 
       RowBox[{"123", "\[Rule]", "126"}], ",", 
       RowBox[{"561", "\[Rule]", "492"}], ",", 
       RowBox[{"561", "\[Rule]", "492"}], ",", 
       RowBox[{"561", "\[Rule]", "836"}], ",", 
       RowBox[{"561", "\[Rule]", "836"}], ",", 
       RowBox[{"561", "\[Rule]", "426"}], ",", 
       RowBox[{"561", "\[Rule]", "780"}], ",", 
       RowBox[{"561", "\[Rule]", "612"}], ",", 
       RowBox[{"455", "\[Rule]", "314"}], ",", 
       RowBox[{"455", "\[Rule]", "674"}], ",", 
       RowBox[{"455", "\[Rule]", "674"}], ",", 
       RowBox[{"455", "\[Rule]", "248"}], ",", 
       RowBox[{"455", "\[Rule]", "612"}], ",", 
       RowBox[{"455", "\[Rule]", "612"}], ",", 
       RowBox[{"455", "\[Rule]", "492"}], ",", 
       RowBox[{"57", "\[Rule]", "248"}], ",", 
       RowBox[{"57", "\[Rule]", "248"}], ",", 
       RowBox[{"57", "\[Rule]", "58"}], ",", 
       RowBox[{"393", "\[Rule]", "248"}], ",", 
       RowBox[{"393", "\[Rule]", "248"}], ",", 
       RowBox[{"393", "\[Rule]", "612"}], ",", 
       RowBox[{"393", "\[Rule]", "426"}], ",", 
       RowBox[{"917", "\[Rule]", "892"}], ",", 
       RowBox[{"917", "\[Rule]", "892"}], ",", 
       RowBox[{"917", "\[Rule]", "1038"}], ",", 
       RowBox[{"879", "\[Rule]", "892"}], ",", 
       RowBox[{"879", "\[Rule]", "892"}], ",", 
       RowBox[{"879", "\[Rule]", "836"}], ",", 
       RowBox[{"879", "\[Rule]", "836"}], ",", 
       RowBox[{"879", "\[Rule]", "990"}], ",", 
       RowBox[{"801", "\[Rule]", "726"}], ",", 
       RowBox[{"801", "\[Rule]", "726"}], ",", 
       RowBox[{"801", "\[Rule]", "1038"}], ",", 
       RowBox[{"801", "\[Rule]", "1038"}], ",", 
       RowBox[{"801", "\[Rule]", "674"}], ",", 
       RowBox[{"801", "\[Rule]", "674"}], ",", 
       RowBox[{"801", "\[Rule]", "990"}], ",", 
       RowBox[{"801", "\[Rule]", "990"}], ",", 
       RowBox[{"801", "\[Rule]", "892"}], ",", 
       RowBox[{"841", "\[Rule]", "836"}], ",", 
       RowBox[{"841", "\[Rule]", "836"}], ",", 
       RowBox[{"841", "\[Rule]", "780"}], ",", 
       RowBox[{"841", "\[Rule]", "942"}], ",", 
       RowBox[{"753", "\[Rule]", "674"}], ",", 
       RowBox[{"753", "\[Rule]", "674"}], ",", 
       RowBox[{"753", "\[Rule]", "990"}], ",", 
       RowBox[{"753", "\[Rule]", "990"}], ",", 
       RowBox[{"753", "\[Rule]", "612"}], ",", 
       RowBox[{"753", "\[Rule]", "612"}], ",", 
       RowBox[{"753", "\[Rule]", "942"}], ",", 
       RowBox[{"753", "\[Rule]", "942"}], ",", 
       RowBox[{"753", "\[Rule]", "836"}], ",", 
       RowBox[{"705", "\[Rule]", "612"}], ",", 
       RowBox[{"705", "\[Rule]", "942"}], ",", 
       RowBox[{"705", "\[Rule]", "780"}], ",", 
       RowBox[{"146", "\[Rule]", "139"}], ",", 
       RowBox[{"512", "\[Rule]", "471"}], ",", 
       RowBox[{"332", "\[Rule]", "309"}], ",", 
       RowBox[{"154", "\[Rule]", "139"}], ",", 
       RowBox[{"154", "\[Rule]", "147"}], ",", 
       RowBox[{"520", "\[Rule]", "471"}], ",", 
       RowBox[{"520", "\[Rule]", "479"}], ",", 
       RowBox[{"340", "\[Rule]", "309"}], ",", 
       RowBox[{"340", "\[Rule]", "317"}], ",", 
       RowBox[{"80", "\[Rule]", "77"}], ",", 
       RowBox[{"446", "\[Rule]", "409"}], ",", 
       RowBox[{"270", "\[Rule]", "253"}], ",", 
       RowBox[{"88", "\[Rule]", "77"}], ",", 
       RowBox[{"88", "\[Rule]", "85"}], ",", 
       RowBox[{"454", "\[Rule]", "409"}], ",", 
       RowBox[{"454", "\[Rule]", "417"}], ",", 
       RowBox[{"278", "\[Rule]", "253"}], ",", 
       RowBox[{"278", "\[Rule]", "261"}], ",", 
       RowBox[{"164", "\[Rule]", "147"}], ",", 
       RowBox[{"164", "\[Rule]", "157"}], ",", 
       RowBox[{"530", "\[Rule]", "479"}], ",", 
       RowBox[{"530", "\[Rule]", "489"}], ",", 
       RowBox[{"350", "\[Rule]", "317"}], ",", 
       RowBox[{"350", "\[Rule]", "325"}], ",", 
       RowBox[{"98", "\[Rule]", "85"}], ",", 
       RowBox[{"98", "\[Rule]", "95"}], ",", 
       RowBox[{"288", "\[Rule]", "261"}], ",", 
       RowBox[{"288", "\[Rule]", "271"}], ",", 
       RowBox[{"852", "\[Rule]", "765"}], ",", 
       RowBox[{"692", "\[Rule]", "631"}], ",", 
       RowBox[{"860", "\[Rule]", "765"}], ",", 
       RowBox[{"860", "\[Rule]", "773"}], ",", 
       RowBox[{"700", "\[Rule]", "631"}], ",", 
       RowBox[{"700", "\[Rule]", "639"}], ",", 
       RowBox[{"796", "\[Rule]", "717"}], ",", 
       RowBox[{"630", "\[Rule]", "575"}], ",", 
       RowBox[{"804", "\[Rule]", "717"}], ",", 
       RowBox[{"804", "\[Rule]", "725"}], ",", 
       RowBox[{"638", "\[Rule]", "575"}], ",", 
       RowBox[{"638", "\[Rule]", "583"}], ",", 
       RowBox[{"870", "\[Rule]", "773"}], ",", 
       RowBox[{"870", "\[Rule]", "783"}], ",", 
       RowBox[{"710", "\[Rule]", "639"}], ",", 
       RowBox[{"710", "\[Rule]", "647"}], ",", 
       RowBox[{"464", "\[Rule]", "417"}], ",", 
       RowBox[{"464", "\[Rule]", "427"}], ",", 
       RowBox[{"814", "\[Rule]", "725"}], ",", 
       RowBox[{"814", "\[Rule]", "735"}], ",", 
       RowBox[{"648", "\[Rule]", "583"}], ",", 
       RowBox[{"648", "\[Rule]", "593"}], ",", 
       RowBox[{"12", "\[Rule]", "9"}], ",", 
       RowBox[{"380", "\[Rule]", "347"}], ",", 
       RowBox[{"202", "\[Rule]", "187"}], ",", 
       RowBox[{"20", "\[Rule]", "9"}], ",", 
       RowBox[{"20", "\[Rule]", "17"}], ",", 
       RowBox[{"388", "\[Rule]", "347"}], ",", 
       RowBox[{"388", "\[Rule]", "355"}], ",", 
       RowBox[{"210", "\[Rule]", "187"}], ",", 
       RowBox[{"210", "\[Rule]", "195"}], ",", 
       RowBox[{"30", "\[Rule]", "17"}], ",", 
       RowBox[{"30", "\[Rule]", "27"}], ",", 
       RowBox[{"398", "\[Rule]", "355"}], ",", 
       RowBox[{"398", "\[Rule]", "365"}], ",", 
       RowBox[{"220", "\[Rule]", "195"}], ",", 
       RowBox[{"220", "\[Rule]", "205"}], ",", 
       RowBox[{"740", "\[Rule]", "669"}], ",", 
       RowBox[{"568", "\[Rule]", "519"}], ",", 
       RowBox[{"748", "\[Rule]", "669"}], ",", 
       RowBox[{"748", "\[Rule]", "677"}], ",", 
       RowBox[{"576", "\[Rule]", "519"}], ",", 
       RowBox[{"576", "\[Rule]", "527"}], ",", 
       RowBox[{"758", "\[Rule]", "677"}], ",", 
       RowBox[{"758", "\[Rule]", "687"}], ",", 
       RowBox[{"586", "\[Rule]", "527"}], ",", 
       RowBox[{"586", "\[Rule]", "537"}], ",", 
       RowBox[{"172", "\[Rule]", "157"}], ",", 
       RowBox[{"172", "\[Rule]", "163"}], ",", 
       RowBox[{"538", "\[Rule]", "489"}], ",", 
       RowBox[{"538", "\[Rule]", "495"}], ",", 
       RowBox[{"356", "\[Rule]", "325"}], ",", 
       RowBox[{"356", "\[Rule]", "329"}], ",", 
       RowBox[{"106", "\[Rule]", "95"}], ",", 
       RowBox[{"106", "\[Rule]", "103"}], ",", 
       RowBox[{"472", "\[Rule]", "427"}], ",", 
       RowBox[{"472", "\[Rule]", "435"}], ",", 
       RowBox[{"296", "\[Rule]", "271"}], ",", 
       RowBox[{"296", "\[Rule]", "279"}], ",", 
       RowBox[{"878", "\[Rule]", "783"}], ",", 
       RowBox[{"878", "\[Rule]", "789"}], ",", 
       RowBox[{"716", "\[Rule]", "647"}], ",", 
       RowBox[{"716", "\[Rule]", "651"}], ",", 
       RowBox[{"822", "\[Rule]", "735"}], ",", 
       RowBox[{"822", "\[Rule]", "741"}], ",", 
       RowBox[{"656", "\[Rule]", "593"}], ",", 
       RowBox[{"656", "\[Rule]", "601"}], ",", 
       RowBox[{"38", "\[Rule]", "27"}], ",", 
       RowBox[{"38", "\[Rule]", "35"}], ",", 
       RowBox[{"406", "\[Rule]", "365"}], ",", 
       RowBox[{"406", "\[Rule]", "373"}], ",", 
       RowBox[{"228", "\[Rule]", "205"}], ",", 
       RowBox[{"228", "\[Rule]", "213"}], ",", 
       RowBox[{"766", "\[Rule]", "687"}], ",", 
       RowBox[{"766", "\[Rule]", "693"}], ",", 
       RowBox[{"594", "\[Rule]", "537"}], ",", 
       RowBox[{"594", "\[Rule]", "545"}], ",", 
       RowBox[{"180", "\[Rule]", "163"}], ",", 
       RowBox[{"180", "\[Rule]", "169"}], ",", 
       RowBox[{"546", "\[Rule]", "495"}], ",", 
       RowBox[{"546", "\[Rule]", "501"}], ",", 
       RowBox[{"362", "\[Rule]", "329"}], ",", 
       RowBox[{"362", "\[Rule]", "333"}], ",", 
       RowBox[{"116", "\[Rule]", "103"}], ",", 
       RowBox[{"116", "\[Rule]", "113"}], ",", 
       RowBox[{"482", "\[Rule]", "435"}], ",", 
       RowBox[{"482", "\[Rule]", "445"}], ",", 
       RowBox[{"306", "\[Rule]", "279"}], ",", 
       RowBox[{"306", "\[Rule]", "287"}], ",", 
       RowBox[{"886", "\[Rule]", "789"}], ",", 
       RowBox[{"886", "\[Rule]", "795"}], ",", 
       RowBox[{"722", "\[Rule]", "651"}], ",", 
       RowBox[{"722", "\[Rule]", "655"}], ",", 
       RowBox[{"830", "\[Rule]", "741"}], ",", 
       RowBox[{"830", "\[Rule]", "747"}], ",", 
       RowBox[{"666", "\[Rule]", "601"}], ",", 
       RowBox[{"666", "\[Rule]", "609"}], ",", 
       RowBox[{"48", "\[Rule]", "35"}], ",", 
       RowBox[{"48", "\[Rule]", "45"}], ",", 
       RowBox[{"416", "\[Rule]", "373"}], ",", 
       RowBox[{"416", "\[Rule]", "383"}], ",", 
       RowBox[{"238", "\[Rule]", "213"}], ",", 
       RowBox[{"238", "\[Rule]", "223"}], ",", 
       RowBox[{"604", "\[Rule]", "545"}], ",", 
       RowBox[{"604", "\[Rule]", "553"}], ",", 
       RowBox[{"1004", "\[Rule]", "889"}], ",", 
       RowBox[{"1012", "\[Rule]", "889"}], ",", 
       RowBox[{"1012", "\[Rule]", "897"}], ",", 
       RowBox[{"956", "\[Rule]", "851"}], ",", 
       RowBox[{"964", "\[Rule]", "851"}], ",", 
       RowBox[{"964", "\[Rule]", "859"}], ",", 
       RowBox[{"1022", "\[Rule]", "897"}], ",", 
       RowBox[{"1022", "\[Rule]", "905"}], ",", 
       RowBox[{"974", "\[Rule]", "859"}], ",", 
       RowBox[{"974", "\[Rule]", "867"}], ",", 
       RowBox[{"908", "\[Rule]", "813"}], ",", 
       RowBox[{"916", "\[Rule]", "813"}], ",", 
       RowBox[{"916", "\[Rule]", "821"}], ",", 
       RowBox[{"926", "\[Rule]", "821"}], ",", 
       RowBox[{"926", "\[Rule]", "829"}], ",", 
       RowBox[{"1028", "\[Rule]", "905"}], ",", 
       RowBox[{"1028", "\[Rule]", "909"}], ",", 
       RowBox[{"980", "\[Rule]", "867"}], ",", 
       RowBox[{"980", "\[Rule]", "871"}], ",", 
       RowBox[{"932", "\[Rule]", "829"}], ",", 
       RowBox[{"932", "\[Rule]", "833"}], ",", 
       RowBox[{"1034", "\[Rule]", "909"}], ",", 
       RowBox[{"1034", "\[Rule]", "913"}], ",", 
       RowBox[{"986", "\[Rule]", "871"}], ",", 
       RowBox[{"986", "\[Rule]", "875"}], ",", 
       RowBox[{"774", "\[Rule]", "693"}], ",", 
       RowBox[{"774", "\[Rule]", "699"}], ",", 
       RowBox[{"938", "\[Rule]", "833"}], ",", 
       RowBox[{"938", "\[Rule]", "837"}], ",", 
       RowBox[{"186", "\[Rule]", "169"}], ",", 
       RowBox[{"552", "\[Rule]", "501"}], ",", 
       RowBox[{"366", "\[Rule]", "333"}], ",", 
       RowBox[{"126", "\[Rule]", "113"}], ",", 
       RowBox[{"492", "\[Rule]", "445"}], ",", 
       RowBox[{"314", "\[Rule]", "287"}], ",", 
       RowBox[{"892", "\[Rule]", "795"}], ",", 
       RowBox[{"726", "\[Rule]", "655"}], ",", 
       RowBox[{"836", "\[Rule]", "747"}], ",", 
       RowBox[{"674", "\[Rule]", "609"}], ",", 
       RowBox[{"58", "\[Rule]", "45"}], ",", 
       RowBox[{"426", "\[Rule]", "383"}], ",", 
       RowBox[{"248", "\[Rule]", "223"}], ",", 
       RowBox[{"780", "\[Rule]", "699"}], ",", 
       RowBox[{"612", "\[Rule]", "553"}], ",", 
       RowBox[{"1038", "\[Rule]", "913"}], ",", 
       RowBox[{"990", "\[Rule]", "875"}], ",", 
       RowBox[{"942", "\[Rule]", "837"}], ",", 
       RowBox[{"139", "\[Rule]", "330"}], ",", 
       RowBox[{"139", "\[Rule]", "330"}], ",", 
       RowBox[{"139", "\[Rule]", "268"}], ",", 
       RowBox[{"139", "\[Rule]", "268"}], ",", 
       RowBox[{"139", "\[Rule]", "144"}], ",", 
       RowBox[{"471", "\[Rule]", "330"}], ",", 
       RowBox[{"471", "\[Rule]", "330"}], ",", 
       RowBox[{"471", "\[Rule]", "690"}], ",", 
       RowBox[{"471", "\[Rule]", "690"}], ",", 
       RowBox[{"471", "\[Rule]", "268"}], ",", 
       RowBox[{"471", "\[Rule]", "268"}], ",", 
       RowBox[{"471", "\[Rule]", "628"}], ",", 
       RowBox[{"471", "\[Rule]", "628"}], ",", 
       RowBox[{"471", "\[Rule]", "510"}], ",", 
       RowBox[{"309", "\[Rule]", "144"}], ",", 
       RowBox[{"309", "\[Rule]", "144"}], ",", 
       RowBox[{"309", "\[Rule]", "510"}], ",", 
       RowBox[{"309", "\[Rule]", "510"}], ",", 
       RowBox[{"309", "\[Rule]", "330"}], ",", 
       RowBox[{"147", "\[Rule]", "338"}], ",", 
       RowBox[{"147", "\[Rule]", "338"}], ",", 
       RowBox[{"147", "\[Rule]", "276"}], ",", 
       RowBox[{"147", "\[Rule]", "276"}], ",", 
       RowBox[{"147", "\[Rule]", "152"}], ",", 
       RowBox[{"479", "\[Rule]", "338"}], ",", 
       RowBox[{"479", "\[Rule]", "338"}], ",", 
       RowBox[{"479", "\[Rule]", "698"}], ",", 
       RowBox[{"479", "\[Rule]", "698"}], ",", 
       RowBox[{"479", "\[Rule]", "276"}], ",", 
       RowBox[{"479", "\[Rule]", "276"}], ",", 
       RowBox[{"479", "\[Rule]", "636"}], ",", 
       RowBox[{"479", "\[Rule]", "636"}], ",", 
       RowBox[{"479", "\[Rule]", "518"}], ",", 
       RowBox[{"317", "\[Rule]", "152"}], ",", 
       RowBox[{"317", "\[Rule]", "152"}], ",", 
       RowBox[{"317", "\[Rule]", "518"}], ",", 
       RowBox[{"317", "\[Rule]", "518"}], ",", 
       RowBox[{"317", "\[Rule]", "338"}], ",", 
       RowBox[{"77", "\[Rule]", "268"}], ",", 
       RowBox[{"77", "\[Rule]", "200"}], ",", 
       RowBox[{"77", "\[Rule]", "78"}], ",", 
       RowBox[{"409", "\[Rule]", "268"}], ",", 
       RowBox[{"409", "\[Rule]", "628"}], ",", 
       RowBox[{"409", "\[Rule]", "628"}], ",", 
       RowBox[{"409", "\[Rule]", "200"}], ",", 
       RowBox[{"409", "\[Rule]", "566"}], ",", 
       RowBox[{"409", "\[Rule]", "566"}], ",", 
       RowBox[{"409", "\[Rule]", "444"}], ",", 
       RowBox[{"253", "\[Rule]", "144"}], ",", 
       RowBox[{"253", "\[Rule]", "144"}], ",", 
       RowBox[{"253", "\[Rule]", "510"}], ",", 
       RowBox[{"253", "\[Rule]", "510"}], ",", 
       RowBox[{"253", "\[Rule]", "78"}], ",", 
       RowBox[{"253", "\[Rule]", "444"}], ",", 
       RowBox[{"253", "\[Rule]", "268"}], ",", 
       RowBox[{"85", "\[Rule]", "276"}], ",", 
       RowBox[{"85", "\[Rule]", "208"}], ",", 
       RowBox[{"85", "\[Rule]", "86"}], ",", 
       RowBox[{"417", "\[Rule]", "276"}], ",", 
       RowBox[{"417", "\[Rule]", "636"}], ",", 
       RowBox[{"417", "\[Rule]", "636"}], ",", 
       RowBox[{"417", "\[Rule]", "208"}], ",", 
       RowBox[{"417", "\[Rule]", "574"}], ",", 
       RowBox[{"417", "\[Rule]", "574"}], ",", 
       RowBox[{"417", "\[Rule]", "452"}], ",", 
       RowBox[{"261", "\[Rule]", "152"}], ",", 
       RowBox[{"261", "\[Rule]", "152"}], ",", 
       RowBox[{"261", "\[Rule]", "518"}], ",", 
       RowBox[{"261", "\[Rule]", "518"}], ",", 
       RowBox[{"261", "\[Rule]", "86"}], ",", 
       RowBox[{"261", "\[Rule]", "452"}], ",", 
       RowBox[{"261", "\[Rule]", "276"}], ",", 
       RowBox[{"157", "\[Rule]", "348"}], ",", 
       RowBox[{"157", "\[Rule]", "348"}], ",", 
       RowBox[{"157", "\[Rule]", "286"}], ",", 
       RowBox[{"157", "\[Rule]", "286"}], ",", 
       RowBox[{"157", "\[Rule]", "162"}], ",", 
       RowBox[{"489", "\[Rule]", "348"}], ",", 
       RowBox[{"489", "\[Rule]", "348"}], ",", 
       RowBox[{"489", "\[Rule]", "708"}], ",", 
       RowBox[{"489", "\[Rule]", "708"}], ",", 
       RowBox[{"489", "\[Rule]", "286"}], ",", 
       RowBox[{"489", "\[Rule]", "286"}], ",", 
       RowBox[{"489", "\[Rule]", "646"}], ",", 
       RowBox[{"489", "\[Rule]", "646"}], ",", 
       RowBox[{"489", "\[Rule]", "528"}], ",", 
       RowBox[{"325", "\[Rule]", "162"}], ",", 
       RowBox[{"325", "\[Rule]", "162"}], ",", 
       RowBox[{"325", "\[Rule]", "528"}], ",", 
       RowBox[{"325", "\[Rule]", "528"}], ",", 
       RowBox[{"325", "\[Rule]", "348"}], ",", 
       RowBox[{"95", "\[Rule]", "286"}], ",", 
       RowBox[{"95", "\[Rule]", "218"}], ",", 
       RowBox[{"95", "\[Rule]", "96"}], ",", 
       RowBox[{"271", "\[Rule]", "162"}], ",", 
       RowBox[{"271", "\[Rule]", "162"}], ",", 
       RowBox[{"271", "\[Rule]", "528"}], ",", 
       RowBox[{"271", "\[Rule]", "528"}], ",", 
       RowBox[{"271", "\[Rule]", "96"}], ",", 
       RowBox[{"271", "\[Rule]", "462"}], ",", 
       RowBox[{"271", "\[Rule]", "286"}], ",", 
       RowBox[{"765", "\[Rule]", "690"}], ",", 
       RowBox[{"765", "\[Rule]", "690"}], ",", 
       RowBox[{"765", "\[Rule]", "1002"}], ",", 
       RowBox[{"765", "\[Rule]", "1002"}], ",", 
       RowBox[{"765", "\[Rule]", "628"}], ",", 
       RowBox[{"765", "\[Rule]", "628"}], ",", 
       RowBox[{"765", "\[Rule]", "954"}], ",", 
       RowBox[{"765", "\[Rule]", "954"}], ",", 
       RowBox[{"765", "\[Rule]", "850"}], ",", 
       RowBox[{"631", "\[Rule]", "510"}], ",", 
       RowBox[{"631", "\[Rule]", "510"}], ",", 
       RowBox[{"631", "\[Rule]", "850"}], ",", 
       RowBox[{"631", "\[Rule]", "850"}], ",", 
       RowBox[{"631", "\[Rule]", "690"}], ",", 
       RowBox[{"773", "\[Rule]", "698"}], ",", 
       RowBox[{"773", "\[Rule]", "698"}], ",", 
       RowBox[{"773", "\[Rule]", "1010"}], ",", 
       RowBox[{"773", "\[Rule]", "1010"}], ",", 
       RowBox[{"773", "\[Rule]", "636"}], ",", 
       RowBox[{"773", "\[Rule]", "636"}], ",", 
       RowBox[{"773", "\[Rule]", "962"}], ",", 
       RowBox[{"773", "\[Rule]", "962"}], ",", 
       RowBox[{"773", "\[Rule]", "858"}], ",", 
       RowBox[{"639", "\[Rule]", "518"}], ",", 
       RowBox[{"639", "\[Rule]", "518"}], ",", 
       RowBox[{"639", "\[Rule]", "858"}], ",", 
       RowBox[{"639", "\[Rule]", "858"}], ",", 
       RowBox[{"639", "\[Rule]", "698"}], ",", 
       RowBox[{"717", "\[Rule]", "628"}], ",", 
       RowBox[{"717", "\[Rule]", "628"}], ",", 
       RowBox[{"717", "\[Rule]", "954"}], ",", 
       RowBox[{"717", "\[Rule]", "954"}], ",", 
       RowBox[{"717", "\[Rule]", "566"}], ",", 
       RowBox[{"717", "\[Rule]", "566"}], ",", 
       RowBox[{"717", "\[Rule]", "906"}], ",", 
       RowBox[{"717", "\[Rule]", "906"}], ",", 
       RowBox[{"717", "\[Rule]", "794"}], ",", 
       RowBox[{"575", "\[Rule]", "510"}], ",", 
       RowBox[{"575", "\[Rule]", "510"}], ",", 
       RowBox[{"575", "\[Rule]", "850"}], ",", 
       RowBox[{"575", "\[Rule]", "850"}], ",", 
       RowBox[{"575", "\[Rule]", "444"}], ",", 
       RowBox[{"575", "\[Rule]", "444"}], ",", 
       RowBox[{"575", "\[Rule]", "794"}], ",", 
       RowBox[{"575", "\[Rule]", "794"}], ",", 
       RowBox[{"575", "\[Rule]", "628"}], ",", 
       RowBox[{"725", "\[Rule]", "636"}], ",", 
       RowBox[{"725", "\[Rule]", "636"}], ",", 
       RowBox[{"725", "\[Rule]", "962"}], ",", 
       RowBox[{"725", "\[Rule]", "962"}], ",", 
       RowBox[{"725", "\[Rule]", "574"}], ",", 
       RowBox[{"725", "\[Rule]", "574"}], ",", 
       RowBox[{"725", "\[Rule]", "914"}], ",", 
       RowBox[{"725", "\[Rule]", "914"}], ",", 
       RowBox[{"725", "\[Rule]", "802"}], ",", 
       RowBox[{"583", "\[Rule]", "518"}], ",", 
       RowBox[{"583", "\[Rule]", "518"}], ",", 
       RowBox[{"583", "\[Rule]", "858"}], ",", 
       RowBox[{"583", "\[Rule]", "858"}], ",", 
       RowBox[{"583", "\[Rule]", "452"}], ",", 
       RowBox[{"583", "\[Rule]", "452"}], ",", 
       RowBox[{"583", "\[Rule]", "802"}], ",", 
       RowBox[{"583", "\[Rule]", "802"}], ",", 
       RowBox[{"583", "\[Rule]", "636"}], ",", 
       RowBox[{"783", "\[Rule]", "708"}], ",", 
       RowBox[{"783", "\[Rule]", "708"}], ",", 
       RowBox[{"783", "\[Rule]", "1020"}], ",", 
       RowBox[{"783", "\[Rule]", "1020"}], ",", 
       RowBox[{"783", "\[Rule]", "646"}], ",", 
       RowBox[{"783", "\[Rule]", "646"}], ",", 
       RowBox[{"783", "\[Rule]", "972"}], ",", 
       RowBox[{"783", "\[Rule]", "972"}], ",", 
       RowBox[{"783", "\[Rule]", "868"}], ",", 
       RowBox[{"647", "\[Rule]", "528"}], ",", 
       RowBox[{"647", "\[Rule]", "528"}], ",", 
       RowBox[{"647", "\[Rule]", "868"}], ",", 
       RowBox[{"647", "\[Rule]", "868"}], ",", 
       RowBox[{"647", "\[Rule]", "708"}], ",", 
       RowBox[{"427", "\[Rule]", "286"}], ",", 
       RowBox[{"427", "\[Rule]", "646"}], ",", 
       RowBox[{"427", "\[Rule]", "646"}], ",", 
       RowBox[{"427", "\[Rule]", "218"}], ",", 
       RowBox[{"427", "\[Rule]", "584"}], ",", 
       RowBox[{"427", "\[Rule]", "584"}], ",", 
       RowBox[{"427", "\[Rule]", "462"}], ",", 
       RowBox[{"735", "\[Rule]", "646"}], ",", 
       RowBox[{"735", "\[Rule]", "646"}], ",", 
       RowBox[{"735", "\[Rule]", "972"}], ",", 
       RowBox[{"735", "\[Rule]", "972"}], ",", 
       RowBox[{"735", "\[Rule]", "584"}], ",", 
       RowBox[{"735", "\[Rule]", "584"}], ",", 
       RowBox[{"735", "\[Rule]", "924"}], ",", 
       RowBox[{"735", "\[Rule]", "924"}], ",", 
       RowBox[{"735", "\[Rule]", "812"}], ",", 
       RowBox[{"593", "\[Rule]", "528"}], ",", 
       RowBox[{"593", "\[Rule]", "528"}], ",", 
       RowBox[{"593", "\[Rule]", "868"}], ",", 
       RowBox[{"593", "\[Rule]", "868"}], ",", 
       RowBox[{"593", "\[Rule]", "462"}], ",", 
       RowBox[{"593", "\[Rule]", "462"}], ",", 
       RowBox[{"593", "\[Rule]", "812"}], ",", 
       RowBox[{"593", "\[Rule]", "812"}], ",", 
       RowBox[{"593", "\[Rule]", "646"}], ",", 
       RowBox[{"9", "\[Rule]", "200"}], ",", 
       RowBox[{"9", "\[Rule]", "200"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"347", "\[Rule]", "200"}], ",", 
       RowBox[{"347", "\[Rule]", "200"}], ",", 
       RowBox[{"347", "\[Rule]", "566"}], ",", 
       RowBox[{"347", "\[Rule]", "378"}], ",", 
       RowBox[{"187", "\[Rule]", "78"}], ",", 
       RowBox[{"187", "\[Rule]", "444"}], ",", 
       RowBox[{"187", "\[Rule]", "10"}], ",", 
       RowBox[{"187", "\[Rule]", "10"}], ",", 
       RowBox[{"187", "\[Rule]", "378"}], ",", 
       RowBox[{"187", "\[Rule]", "378"}], ",", 
       RowBox[{"187", "\[Rule]", "200"}], ",", 
       RowBox[{"17", "\[Rule]", "208"}], ",", 
       RowBox[{"17", "\[Rule]", "208"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"355", "\[Rule]", "208"}], ",", 
       RowBox[{"355", "\[Rule]", "208"}], ",", 
       RowBox[{"355", "\[Rule]", "574"}], ",", 
       RowBox[{"355", "\[Rule]", "386"}], ",", 
       RowBox[{"195", "\[Rule]", "86"}], ",", 
       RowBox[{"195", "\[Rule]", "452"}], ",", 
       RowBox[{"195", "\[Rule]", "18"}], ",", 
       RowBox[{"195", "\[Rule]", "18"}], ",", 
       RowBox[{"195", "\[Rule]", "386"}], ",", 
       RowBox[{"195", "\[Rule]", "386"}], ",", 
       RowBox[{"195", "\[Rule]", "208"}], ",", 
       RowBox[{"27", "\[Rule]", "218"}], ",", 
       RowBox[{"27", "\[Rule]", "218"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"365", "\[Rule]", "218"}], ",", 
       RowBox[{"365", "\[Rule]", "218"}], ",", 
       RowBox[{"365", "\[Rule]", "584"}], ",", 
       RowBox[{"365", "\[Rule]", "396"}], ",", 
       RowBox[{"205", "\[Rule]", "96"}], ",", 
       RowBox[{"205", "\[Rule]", "462"}], ",", 
       RowBox[{"205", "\[Rule]", "28"}], ",", 
       RowBox[{"205", "\[Rule]", "28"}], ",", 
       RowBox[{"205", "\[Rule]", "396"}], ",", 
       RowBox[{"205", "\[Rule]", "396"}], ",", 
       RowBox[{"205", "\[Rule]", "218"}], ",", 
       RowBox[{"669", "\[Rule]", "566"}], ",", 
       RowBox[{"669", "\[Rule]", "906"}], ",", 
       RowBox[{"669", "\[Rule]", "906"}], ",", 
       RowBox[{"669", "\[Rule]", "738"}], ",", 
       RowBox[{"519", "\[Rule]", "444"}], ",", 
       RowBox[{"519", "\[Rule]", "444"}], ",", 
       RowBox[{"519", "\[Rule]", "794"}], ",", 
       RowBox[{"519", "\[Rule]", "794"}], ",", 
       RowBox[{"519", "\[Rule]", "378"}], ",", 
       RowBox[{"519", "\[Rule]", "738"}], ",", 
       RowBox[{"519", "\[Rule]", "566"}], ",", 
       RowBox[{"677", "\[Rule]", "574"}], ",", 
       RowBox[{"677", "\[Rule]", "914"}], ",", 
       RowBox[{"677", "\[Rule]", "914"}], ",", 
       RowBox[{"677", "\[Rule]", "746"}], ",", 
       RowBox[{"527", "\[Rule]", "452"}], ",", 
       RowBox[{"527", "\[Rule]", "452"}], ",", 
       RowBox[{"527", "\[Rule]", "802"}], ",", 
       RowBox[{"527", "\[Rule]", "802"}], ",", 
       RowBox[{"527", "\[Rule]", "386"}], ",", 
       RowBox[{"527", "\[Rule]", "746"}], ",", 
       RowBox[{"527", "\[Rule]", "574"}], ",", 
       RowBox[{"687", "\[Rule]", "584"}], ",", 
       RowBox[{"687", "\[Rule]", "924"}], ",", 
       RowBox[{"687", "\[Rule]", "924"}], ",", 
       RowBox[{"687", "\[Rule]", "756"}], ",", 
       RowBox[{"537", "\[Rule]", "462"}], ",", 
       RowBox[{"537", "\[Rule]", "462"}], ",", 
       RowBox[{"537", "\[Rule]", "812"}], ",", 
       RowBox[{"537", "\[Rule]", "812"}], ",", 
       RowBox[{"537", "\[Rule]", "396"}], ",", 
       RowBox[{"537", "\[Rule]", "756"}], ",", 
       RowBox[{"537", "\[Rule]", "584"}], ",", 
       RowBox[{"163", "\[Rule]", "354"}], ",", 
       RowBox[{"163", "\[Rule]", "354"}], ",", 
       RowBox[{"163", "\[Rule]", "294"}], ",", 
       RowBox[{"163", "\[Rule]", "294"}], ",", 
       RowBox[{"163", "\[Rule]", "170"}], ",", 
       RowBox[{"495", "\[Rule]", "354"}], ",", 
       RowBox[{"495", "\[Rule]", "354"}], ",", 
       RowBox[{"495", "\[Rule]", "714"}], ",", 
       RowBox[{"495", "\[Rule]", "714"}], ",", 
       RowBox[{"495", "\[Rule]", "294"}], ",", 
       RowBox[{"495", "\[Rule]", "294"}], ",", 
       RowBox[{"495", "\[Rule]", "654"}], ",", 
       RowBox[{"495", "\[Rule]", "654"}], ",", 
       RowBox[{"495", "\[Rule]", "536"}], ",", 
       RowBox[{"329", "\[Rule]", "170"}], ",", 
       RowBox[{"329", "\[Rule]", "170"}], ",", 
       RowBox[{"329", "\[Rule]", "536"}], ",", 
       RowBox[{"329", "\[Rule]", "536"}], ",", 
       RowBox[{"329", "\[Rule]", "354"}], ",", 
       RowBox[{"103", "\[Rule]", "294"}], ",", 
       RowBox[{"103", "\[Rule]", "226"}], ",", 
       RowBox[{"103", "\[Rule]", "104"}], ",", 
       RowBox[{"435", "\[Rule]", "294"}], ",", 
       RowBox[{"435", "\[Rule]", "654"}], ",", 
       RowBox[{"435", "\[Rule]", "654"}], ",", 
       RowBox[{"435", "\[Rule]", "226"}], ",", 
       RowBox[{"435", "\[Rule]", "592"}], ",", 
       RowBox[{"435", "\[Rule]", "592"}], ",", 
       RowBox[{"435", "\[Rule]", "470"}], ",", 
       RowBox[{"279", "\[Rule]", "170"}], ",", 
       RowBox[{"279", "\[Rule]", "170"}], ",", 
       RowBox[{"279", "\[Rule]", "536"}], ",", 
       RowBox[{"279", "\[Rule]", "536"}], ",", 
       RowBox[{"279", "\[Rule]", "104"}], ",", 
       RowBox[{"279", "\[Rule]", "470"}], ",", 
       RowBox[{"279", "\[Rule]", "294"}], ",", 
       RowBox[{"789", "\[Rule]", "714"}], ",", 
       RowBox[{"789", "\[Rule]", "714"}], ",", 
       RowBox[{"789", "\[Rule]", "1026"}], ",", 
       RowBox[{"789", "\[Rule]", "1026"}], ",", 
       RowBox[{"789", "\[Rule]", "654"}], ",", 
       RowBox[{"789", "\[Rule]", "654"}], ",", 
       RowBox[{"789", "\[Rule]", "978"}], ",", 
       RowBox[{"789", "\[Rule]", "978"}], ",", 
       RowBox[{"789", "\[Rule]", "876"}], ",", 
       RowBox[{"651", "\[Rule]", "536"}], ",", 
       RowBox[{"651", "\[Rule]", "536"}], ",", 
       RowBox[{"651", "\[Rule]", "876"}], ",", 
       RowBox[{"651", "\[Rule]", "876"}], ",", 
       RowBox[{"651", "\[Rule]", "714"}], ",", 
       RowBox[{"741", "\[Rule]", "654"}], ",", 
       RowBox[{"741", "\[Rule]", "654"}], ",", 
       RowBox[{"741", "\[Rule]", "978"}], ",", 
       RowBox[{"741", "\[Rule]", "978"}], ",", 
       RowBox[{"741", "\[Rule]", "592"}], ",", 
       RowBox[{"741", "\[Rule]", "592"}], ",", 
       RowBox[{"741", "\[Rule]", "930"}], ",", 
       RowBox[{"741", "\[Rule]", "930"}], ",", 
       RowBox[{"741", "\[Rule]", "820"}], ",", 
       RowBox[{"601", "\[Rule]", "536"}], ",", 
       RowBox[{"601", "\[Rule]", "536"}], ",", 
       RowBox[{"601", "\[Rule]", "876"}], ",", 
       RowBox[{"601", "\[Rule]", "876"}], ",", 
       RowBox[{"601", "\[Rule]", "470"}], ",", 
       RowBox[{"601", "\[Rule]", "470"}], ",", 
       RowBox[{"601", "\[Rule]", "820"}], ",", 
       RowBox[{"601", "\[Rule]", "820"}], ",", 
       RowBox[{"601", "\[Rule]", "654"}], ",", 
       RowBox[{"35", "\[Rule]", "226"}], ",", 
       RowBox[{"35", "\[Rule]", "226"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"373", "\[Rule]", "226"}], ",", 
       RowBox[{"373", "\[Rule]", "226"}], ",", 
       RowBox[{"373", "\[Rule]", "592"}], ",", 
       RowBox[{"373", "\[Rule]", "404"}], ",", 
       RowBox[{"213", "\[Rule]", "104"}], ",", 
       RowBox[{"213", "\[Rule]", "470"}], ",", 
       RowBox[{"213", "\[Rule]", "36"}], ",", 
       RowBox[{"213", "\[Rule]", "36"}], ",", 
       RowBox[{"213", "\[Rule]", "404"}], ",", 
       RowBox[{"213", "\[Rule]", "404"}], ",", 
       RowBox[{"213", "\[Rule]", "226"}], ",", 
       RowBox[{"693", "\[Rule]", "592"}], ",", 
       RowBox[{"693", "\[Rule]", "930"}], ",", 
       RowBox[{"693", "\[Rule]", "930"}], ",", 
       RowBox[{"693", "\[Rule]", "764"}], ",", 
       RowBox[{"545", "\[Rule]", "470"}], ",", 
       RowBox[{"545", "\[Rule]", "470"}], ",", 
       RowBox[{"545", "\[Rule]", "820"}], ",", 
       RowBox[{"545", "\[Rule]", "820"}], ",", 
       RowBox[{"545", "\[Rule]", "404"}], ",", 
       RowBox[{"545", "\[Rule]", "764"}], ",", 
       RowBox[{"545", "\[Rule]", "592"}], ",", 
       RowBox[{"169", "\[Rule]", "360"}], ",", 
       RowBox[{"169", "\[Rule]", "360"}], ",", 
       RowBox[{"169", "\[Rule]", "304"}], ",", 
       RowBox[{"169", "\[Rule]", "304"}], ",", 
       RowBox[{"169", "\[Rule]", "178"}], ",", 
       RowBox[{"501", "\[Rule]", "360"}], ",", 
       RowBox[{"501", "\[Rule]", "360"}], ",", 
       RowBox[{"501", "\[Rule]", "720"}], ",", 
       RowBox[{"501", "\[Rule]", "720"}], ",", 
       RowBox[{"501", "\[Rule]", "304"}], ",", 
       RowBox[{"501", "\[Rule]", "304"}], ",", 
       RowBox[{"501", "\[Rule]", "664"}], ",", 
       RowBox[{"501", "\[Rule]", "664"}], ",", 
       RowBox[{"501", "\[Rule]", "544"}], ",", 
       RowBox[{"333", "\[Rule]", "178"}], ",", 
       RowBox[{"333", "\[Rule]", "178"}], ",", 
       RowBox[{"333", "\[Rule]", "544"}], ",", 
       RowBox[{"333", "\[Rule]", "544"}], ",", 
       RowBox[{"333", "\[Rule]", "360"}], ",", 
       RowBox[{"113", "\[Rule]", "304"}], ",", 
       RowBox[{"113", "\[Rule]", "236"}], ",", 
       RowBox[{"113", "\[Rule]", "114"}], ",", 
       RowBox[{"445", "\[Rule]", "304"}], ",", 
       RowBox[{"445", "\[Rule]", "664"}], ",", 
       RowBox[{"445", "\[Rule]", "664"}], ",", 
       RowBox[{"445", "\[Rule]", "236"}], ",", 
       RowBox[{"445", "\[Rule]", "602"}], ",", 
       RowBox[{"445", "\[Rule]", "602"}], ",", 
       RowBox[{"445", "\[Rule]", "480"}], ",", 
       RowBox[{"287", "\[Rule]", "178"}], ",", 
       RowBox[{"287", "\[Rule]", "178"}], ",", 
       RowBox[{"287", "\[Rule]", "544"}], ",", 
       RowBox[{"287", "\[Rule]", "544"}], ",", 
       RowBox[{"287", "\[Rule]", "114"}], ",", 
       RowBox[{"287", "\[Rule]", "480"}], ",", 
       RowBox[{"287", "\[Rule]", "304"}], ",", 
       RowBox[{"795", "\[Rule]", "720"}], ",", 
       RowBox[{"795", "\[Rule]", "720"}], ",", 
       RowBox[{"795", "\[Rule]", "1032"}], ",", 
       RowBox[{"795", "\[Rule]", "1032"}], ",", 
       RowBox[{"795", "\[Rule]", "664"}], ",", 
       RowBox[{"795", "\[Rule]", "664"}], ",", 
       RowBox[{"795", "\[Rule]", "984"}], ",", 
       RowBox[{"795", "\[Rule]", "984"}], ",", 
       RowBox[{"795", "\[Rule]", "884"}], ",", 
       RowBox[{"655", "\[Rule]", "544"}], ",", 
       RowBox[{"655", "\[Rule]", "544"}], ",", 
       RowBox[{"655", "\[Rule]", "884"}], ",", 
       RowBox[{"655", "\[Rule]", "884"}], ",", 
       RowBox[{"655", "\[Rule]", "720"}], ",", 
       RowBox[{"747", "\[Rule]", "664"}], ",", 
       RowBox[{"747", "\[Rule]", "664"}], ",", 
       RowBox[{"747", "\[Rule]", "984"}], ",", 
       RowBox[{"747", "\[Rule]", "984"}], ",", 
       RowBox[{"747", "\[Rule]", "602"}], ",", 
       RowBox[{"747", "\[Rule]", "602"}], ",", 
       RowBox[{"747", "\[Rule]", "936"}], ",", 
       RowBox[{"747", "\[Rule]", "936"}], ",", 
       RowBox[{"747", "\[Rule]", "828"}], ",", 
       RowBox[{"609", "\[Rule]", "544"}], ",", 
       RowBox[{"609", "\[Rule]", "544"}], ",", 
       RowBox[{"609", "\[Rule]", "884"}], ",", 
       RowBox[{"609", "\[Rule]", "884"}], ",", 
       RowBox[{"609", "\[Rule]", "480"}], ",", 
       RowBox[{"609", "\[Rule]", "480"}], ",", 
       RowBox[{"609", "\[Rule]", "828"}], ",", 
       RowBox[{"609", "\[Rule]", "828"}], ",", 
       RowBox[{"609", "\[Rule]", "664"}], ",", 
       RowBox[{"45", "\[Rule]", "236"}], ",", 
       RowBox[{"45", "\[Rule]", "236"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"383", "\[Rule]", "236"}], ",", 
       RowBox[{"383", "\[Rule]", "236"}], ",", 
       RowBox[{"383", "\[Rule]", "602"}], ",", 
       RowBox[{"383", "\[Rule]", "414"}], ",", 
       RowBox[{"223", "\[Rule]", "114"}], ",", 
       RowBox[{"223", "\[Rule]", "480"}], ",", 
       RowBox[{"223", "\[Rule]", "46"}], ",", 
       RowBox[{"223", "\[Rule]", "46"}], ",", 
       RowBox[{"223", "\[Rule]", "414"}], ",", 
       RowBox[{"223", "\[Rule]", "414"}], ",", 
       RowBox[{"223", "\[Rule]", "236"}], ",", 
       RowBox[{"553", "\[Rule]", "480"}], ",", 
       RowBox[{"553", "\[Rule]", "480"}], ",", 
       RowBox[{"553", "\[Rule]", "828"}], ",", 
       RowBox[{"553", "\[Rule]", "828"}], ",", 
       RowBox[{"553", "\[Rule]", "414"}], ",", 
       RowBox[{"553", "\[Rule]", "772"}], ",", 
       RowBox[{"553", "\[Rule]", "602"}], ",", 
       RowBox[{"889", "\[Rule]", "850"}], ",", 
       RowBox[{"889", "\[Rule]", "850"}], ",", 
       RowBox[{"889", "\[Rule]", "1002"}], ",", 
       RowBox[{"897", "\[Rule]", "858"}], ",", 
       RowBox[{"897", "\[Rule]", "858"}], ",", 
       RowBox[{"897", "\[Rule]", "1010"}], ",", 
       RowBox[{"851", "\[Rule]", "850"}], ",", 
       RowBox[{"851", "\[Rule]", "850"}], ",", 
       RowBox[{"851", "\[Rule]", "794"}], ",", 
       RowBox[{"851", "\[Rule]", "794"}], ",", 
       RowBox[{"851", "\[Rule]", "954"}], ",", 
       RowBox[{"859", "\[Rule]", "858"}], ",", 
       RowBox[{"859", "\[Rule]", "858"}], ",", 
       RowBox[{"859", "\[Rule]", "802"}], ",", 
       RowBox[{"859", "\[Rule]", "802"}], ",", 
       RowBox[{"859", "\[Rule]", "962"}], ",", 
       RowBox[{"905", "\[Rule]", "868"}], ",", 
       RowBox[{"905", "\[Rule]", "868"}], ",", 
       RowBox[{"905", "\[Rule]", "1020"}], ",", 
       RowBox[{"867", "\[Rule]", "868"}], ",", 
       RowBox[{"867", "\[Rule]", "868"}], ",", 
       RowBox[{"867", "\[Rule]", "812"}], ",", 
       RowBox[{"867", "\[Rule]", "812"}], ",", 
       RowBox[{"867", "\[Rule]", "972"}], ",", 
       RowBox[{"813", "\[Rule]", "794"}], ",", 
       RowBox[{"813", "\[Rule]", "794"}], ",", 
       RowBox[{"813", "\[Rule]", "738"}], ",", 
       RowBox[{"813", "\[Rule]", "738"}], ",", 
       RowBox[{"813", "\[Rule]", "906"}], ",", 
       RowBox[{"821", "\[Rule]", "802"}], ",", 
       RowBox[{"821", "\[Rule]", "802"}], ",", 
       RowBox[{"821", "\[Rule]", "746"}], ",", 
       RowBox[{"821", "\[Rule]", "746"}], ",", 
       RowBox[{"821", "\[Rule]", "914"}], ",", 
       RowBox[{"829", "\[Rule]", "812"}], ",", 
       RowBox[{"829", "\[Rule]", "812"}], ",", 
       RowBox[{"829", "\[Rule]", "756"}], ",", 
       RowBox[{"829", "\[Rule]", "756"}], ",", 
       RowBox[{"829", "\[Rule]", "924"}], ",", 
       RowBox[{"909", "\[Rule]", "876"}], ",", 
       RowBox[{"909", "\[Rule]", "876"}], ",", 
       RowBox[{"909", "\[Rule]", "1026"}], ",", 
       RowBox[{"871", "\[Rule]", "876"}], ",", 
       RowBox[{"871", "\[Rule]", "876"}], ",", 
       RowBox[{"871", "\[Rule]", "820"}], ",", 
       RowBox[{"871", "\[Rule]", "820"}], ",", 
       RowBox[{"871", "\[Rule]", "978"}], ",", 
       RowBox[{"833", "\[Rule]", "820"}], ",", 
       RowBox[{"833", "\[Rule]", "820"}], ",", 
       RowBox[{"833", "\[Rule]", "764"}], ",", 
       RowBox[{"833", "\[Rule]", "764"}], ",", 
       RowBox[{"833", "\[Rule]", "930"}], ",", 
       RowBox[{"913", "\[Rule]", "884"}], ",", 
       RowBox[{"913", "\[Rule]", "884"}], ",", 
       RowBox[{"913", "\[Rule]", "1032"}], ",", 
       RowBox[{"875", "\[Rule]", "884"}], ",", 
       RowBox[{"875", "\[Rule]", "884"}], ",", 
       RowBox[{"875", "\[Rule]", "828"}], ",", 
       RowBox[{"875", "\[Rule]", "828"}], ",", 
       RowBox[{"875", "\[Rule]", "984"}], ",", 
       RowBox[{"699", "\[Rule]", "602"}], ",", 
       RowBox[{"699", "\[Rule]", "936"}], ",", 
       RowBox[{"699", "\[Rule]", "936"}], ",", 
       RowBox[{"699", "\[Rule]", "772"}], ",", 
       RowBox[{"837", "\[Rule]", "828"}], ",", 
       RowBox[{"837", "\[Rule]", "828"}], ",", 
       RowBox[{"837", "\[Rule]", "772"}], ",", 
       RowBox[{"837", "\[Rule]", "772"}], ",", 
       RowBox[{"837", "\[Rule]", "936"}], ",", 
       RowBox[{"330", "\[Rule]", "307"}], ",", 
       RowBox[{"268", "\[Rule]", "251"}], ",", 
       RowBox[{"144", "\[Rule]", "137"}], ",", 
       RowBox[{"690", "\[Rule]", "629"}], ",", 
       RowBox[{"628", "\[Rule]", "573"}], ",", 
       RowBox[{"510", "\[Rule]", "469"}], ",", 
       RowBox[{"338", "\[Rule]", "307"}], ",", 
       RowBox[{"276", "\[Rule]", "251"}], ",", 
       RowBox[{"152", "\[Rule]", "137"}], ",", 
       RowBox[{"698", "\[Rule]", "629"}], ",", 
       RowBox[{"636", "\[Rule]", "573"}], ",", 
       RowBox[{"518", "\[Rule]", "469"}], ",", 
       RowBox[{"200", "\[Rule]", "185"}], ",", 
       RowBox[{"78", "\[Rule]", "75"}], ",", 
       RowBox[{"566", "\[Rule]", "517"}], ",", 
       RowBox[{"444", "\[Rule]", "407"}], ",", 
       RowBox[{"208", "\[Rule]", "185"}], ",", 
       RowBox[{"86", "\[Rule]", "75"}], ",", 
       RowBox[{"574", "\[Rule]", "517"}], ",", 
       RowBox[{"452", "\[Rule]", "407"}], ",", 
       RowBox[{"348", "\[Rule]", "323"}], ",", 
       RowBox[{"286", "\[Rule]", "269"}], ",", 
       RowBox[{"162", "\[Rule]", "155"}], ",", 
       RowBox[{"708", "\[Rule]", "645"}], ",", 
       RowBox[{"646", "\[Rule]", "591"}], ",", 
       RowBox[{"528", "\[Rule]", "487"}], ",", 
       RowBox[{"218", "\[Rule]", "203"}], ",", 
       RowBox[{"96", "\[Rule]", "93"}], ",", 
       RowBox[{"462", "\[Rule]", "425"}], ",", 
       RowBox[{"1002", "\[Rule]", "887"}], ",", 
       RowBox[{"954", "\[Rule]", "849"}], ",", 
       RowBox[{"850", "\[Rule]", "763"}], ",", 
       RowBox[{"1010", "\[Rule]", "887"}], ",", 
       RowBox[{"962", "\[Rule]", "849"}], ",", 
       RowBox[{"858", "\[Rule]", "763"}], ",", 
       RowBox[{"906", "\[Rule]", "811"}], ",", 
       RowBox[{"794", "\[Rule]", "715"}], ",", 
       RowBox[{"914", "\[Rule]", "811"}], ",", 
       RowBox[{"802", "\[Rule]", "715"}], ",", 
       RowBox[{"1020", "\[Rule]", "903"}], ",", 
       RowBox[{"972", "\[Rule]", "865"}], ",", 
       RowBox[{"868", "\[Rule]", "781"}], ",", 
       RowBox[{"584", "\[Rule]", "535"}], ",", 
       RowBox[{"924", "\[Rule]", "827"}], ",", 
       RowBox[{"812", "\[Rule]", "733"}], ",", 
       RowBox[{"10", "\[Rule]", "7"}], ",", 
       RowBox[{"378", "\[Rule]", "345"}], ",", 
       RowBox[{"18", "\[Rule]", "7"}], ",", 
       RowBox[{"386", "\[Rule]", "345"}], ",", 
       RowBox[{"28", "\[Rule]", "25"}], ",", 
       RowBox[{"396", "\[Rule]", "363"}], ",", 
       RowBox[{"738", "\[Rule]", "667"}], ",", 
       RowBox[{"746", "\[Rule]", "667"}], ",", 
       RowBox[{"756", "\[Rule]", "685"}], ",", 
       RowBox[{"354", "\[Rule]", "323"}], ",", 
       RowBox[{"294", "\[Rule]", "269"}], ",", 
       RowBox[{"170", "\[Rule]", "155"}], ",", 
       RowBox[{"714", "\[Rule]", "645"}], ",", 
       RowBox[{"654", "\[Rule]", "591"}], ",", 
       RowBox[{"536", "\[Rule]", "487"}], ",", 
       RowBox[{"226", "\[Rule]", "203"}], ",", 
       RowBox[{"104", "\[Rule]", "93"}], ",", 
       RowBox[{"592", "\[Rule]", "535"}], ",", 
       RowBox[{"470", "\[Rule]", "425"}], ",", 
       RowBox[{"1026", "\[Rule]", "903"}], ",", 
       RowBox[{"978", "\[Rule]", "865"}], ",", 
       RowBox[{"876", "\[Rule]", "781"}], ",", 
       RowBox[{"930", "\[Rule]", "827"}], ",", 
       RowBox[{"820", "\[Rule]", "733"}], ",", 
       RowBox[{"36", "\[Rule]", "25"}], ",", 
       RowBox[{"404", "\[Rule]", "363"}], ",", 
       RowBox[{"764", "\[Rule]", "685"}], ",", 
       RowBox[{"307", "\[Rule]", "142"}], ",", 
       RowBox[{"307", "\[Rule]", "142"}], ",", 
       RowBox[{"307", "\[Rule]", "508"}], ",", 
       RowBox[{"307", "\[Rule]", "508"}], ",", 
       RowBox[{"307", "\[Rule]", "328"}], ",", 
       RowBox[{"251", "\[Rule]", "142"}], ",", 
       RowBox[{"251", "\[Rule]", "508"}], ",", 
       RowBox[{"251", "\[Rule]", "508"}], ",", 
       RowBox[{"251", "\[Rule]", "442"}], ",", 
       RowBox[{"251", "\[Rule]", "266"}], ",", 
       RowBox[{"137", "\[Rule]", "328"}], ",", 
       RowBox[{"137", "\[Rule]", "328"}], ",", 
       RowBox[{"137", "\[Rule]", "266"}], ",", 
       RowBox[{"137", "\[Rule]", "142"}], ",", 
       RowBox[{"629", "\[Rule]", "508"}], ",", 
       RowBox[{"629", "\[Rule]", "508"}], ",", 
       RowBox[{"629", "\[Rule]", "848"}], ",", 
       RowBox[{"629", "\[Rule]", "848"}], ",", 
       RowBox[{"629", "\[Rule]", "688"}], ",", 
       RowBox[{"573", "\[Rule]", "508"}], ",", 
       RowBox[{"573", "\[Rule]", "508"}], ",", 
       RowBox[{"573", "\[Rule]", "848"}], ",", 
       RowBox[{"573", "\[Rule]", "848"}], ",", 
       RowBox[{"573", "\[Rule]", "442"}], ",", 
       RowBox[{"573", "\[Rule]", "442"}], ",", 
       RowBox[{"573", "\[Rule]", "792"}], ",", 
       RowBox[{"573", "\[Rule]", "792"}], ",", 
       RowBox[{"573", "\[Rule]", "626"}], ",", 
       RowBox[{"469", "\[Rule]", "328"}], ",", 
       RowBox[{"469", "\[Rule]", "328"}], ",", 
       RowBox[{"469", "\[Rule]", "688"}], ",", 
       RowBox[{"469", "\[Rule]", "688"}], ",", 
       RowBox[{"469", "\[Rule]", "266"}], ",", 
       RowBox[{"469", "\[Rule]", "266"}], ",", 
       RowBox[{"469", "\[Rule]", "626"}], ",", 
       RowBox[{"469", "\[Rule]", "626"}], ",", 
       RowBox[{"469", "\[Rule]", "508"}], ",", 
       RowBox[{"185", "\[Rule]", "76"}], ",", 
       RowBox[{"185", "\[Rule]", "442"}], ",", 
       RowBox[{"185", "\[Rule]", "8"}], ",", 
       RowBox[{"185", "\[Rule]", "8"}], ",", 
       RowBox[{"185", "\[Rule]", "376"}], ",", 
       RowBox[{"185", "\[Rule]", "376"}], ",", 
       RowBox[{"185", "\[Rule]", "198"}], ",", 
       RowBox[{"75", "\[Rule]", "198"}], ",", 
       RowBox[{"75", "\[Rule]", "76"}], ",", 
       RowBox[{"517", "\[Rule]", "442"}], ",", 
       RowBox[{"517", "\[Rule]", "442"}], ",", 
       RowBox[{"517", "\[Rule]", "792"}], ",", 
       RowBox[{"517", "\[Rule]", "792"}], ",", 
       RowBox[{"517", "\[Rule]", "376"}], ",", 
       RowBox[{"517", "\[Rule]", "736"}], ",", 
       RowBox[{"517", "\[Rule]", "564"}], ",", 
       RowBox[{"407", "\[Rule]", "266"}], ",", 
       RowBox[{"407", "\[Rule]", "626"}], ",", 
       RowBox[{"407", "\[Rule]", "626"}], ",", 
       RowBox[{"407", "\[Rule]", "198"}], ",", 
       RowBox[{"407", "\[Rule]", "564"}], ",", 
       RowBox[{"407", "\[Rule]", "564"}], ",", 
       RowBox[{"407", "\[Rule]", "442"}], ",", 
       RowBox[{"323", "\[Rule]", "160"}], ",", 
       RowBox[{"323", "\[Rule]", "160"}], ",", 
       RowBox[{"323", "\[Rule]", "526"}], ",", 
       RowBox[{"323", "\[Rule]", "526"}], ",", 
       RowBox[{"323", "\[Rule]", "346"}], ",", 
       RowBox[{"269", "\[Rule]", "160"}], ",", 
       RowBox[{"269", "\[Rule]", "160"}], ",", 
       RowBox[{"269", "\[Rule]", "526"}], ",", 
       RowBox[{"269", "\[Rule]", "526"}], ",", 
       RowBox[{"269", "\[Rule]", "94"}], ",", 
       RowBox[{"269", "\[Rule]", "460"}], ",", 
       RowBox[{"269", "\[Rule]", "284"}], ",", 
       RowBox[{"155", "\[Rule]", "346"}], ",", 
       RowBox[{"155", "\[Rule]", "346"}], ",", 
       RowBox[{"155", "\[Rule]", "284"}], ",", 
       RowBox[{"155", "\[Rule]", "284"}], ",", 
       RowBox[{"155", "\[Rule]", "160"}], ",", 
       RowBox[{"645", "\[Rule]", "526"}], ",", 
       RowBox[{"645", "\[Rule]", "526"}], ",", 
       RowBox[{"645", "\[Rule]", "866"}], ",", 
       RowBox[{"645", "\[Rule]", "866"}], ",", 
       RowBox[{"645", "\[Rule]", "706"}], ",", 
       RowBox[{"591", "\[Rule]", "526"}], ",", 
       RowBox[{"591", "\[Rule]", "526"}], ",", 
       RowBox[{"591", "\[Rule]", "866"}], ",", 
       RowBox[{"591", "\[Rule]", "866"}], ",", 
       RowBox[{"591", "\[Rule]", "460"}], ",", 
       RowBox[{"591", "\[Rule]", "460"}], ",", 
       RowBox[{"591", "\[Rule]", "810"}], ",", 
       RowBox[{"591", "\[Rule]", "810"}], ",", 
       RowBox[{"591", "\[Rule]", "644"}], ",", 
       RowBox[{"487", "\[Rule]", "346"}], ",", 
       RowBox[{"487", "\[Rule]", "346"}], ",", 
       RowBox[{"487", "\[Rule]", "706"}], ",", 
       RowBox[{"487", "\[Rule]", "706"}], ",", 
       RowBox[{"487", "\[Rule]", "284"}], ",", 
       RowBox[{"487", "\[Rule]", "284"}], ",", 
       RowBox[{"487", "\[Rule]", "644"}], ",", 
       RowBox[{"487", "\[Rule]", "644"}], ",", 
       RowBox[{"487", "\[Rule]", "526"}], ",", 
       RowBox[{"203", "\[Rule]", "94"}], ",", 
       RowBox[{"203", "\[Rule]", "26"}], ",", 
       RowBox[{"203", "\[Rule]", "26"}], ",", 
       RowBox[{"203", "\[Rule]", "394"}], ",", 
       RowBox[{"203", "\[Rule]", "216"}], ",", 
       RowBox[{"93", "\[Rule]", "284"}], ",", 
       RowBox[{"93", "\[Rule]", "216"}], ",", 
       RowBox[{"93", "\[Rule]", "94"}], ",", 
       RowBox[{"425", "\[Rule]", "284"}], ",", 
       RowBox[{"425", "\[Rule]", "644"}], ",", 
       RowBox[{"425", "\[Rule]", "644"}], ",", 
       RowBox[{"425", "\[Rule]", "582"}], ",", 
       RowBox[{"425", "\[Rule]", "460"}], ",", 
       RowBox[{"887", "\[Rule]", "848"}], ",", 
       RowBox[{"887", "\[Rule]", "848"}], ",", 
       RowBox[{"887", "\[Rule]", "1000"}], ",", 
       RowBox[{"849", "\[Rule]", "848"}], ",", 
       RowBox[{"849", "\[Rule]", "848"}], ",", 
       RowBox[{"849", "\[Rule]", "792"}], ",", 
       RowBox[{"849", "\[Rule]", "792"}], ",", 
       RowBox[{"849", "\[Rule]", "952"}], ",", 
       RowBox[{"763", "\[Rule]", "688"}], ",", 
       RowBox[{"763", "\[Rule]", "688"}], ",", 
       RowBox[{"763", "\[Rule]", "1000"}], ",", 
       RowBox[{"763", "\[Rule]", "1000"}], ",", 
       RowBox[{"763", "\[Rule]", "626"}], ",", 
       RowBox[{"763", "\[Rule]", "626"}], ",", 
       RowBox[{"763", "\[Rule]", "952"}], ",", 
       RowBox[{"763", "\[Rule]", "952"}], ",", 
       RowBox[{"763", "\[Rule]", "848"}], ",", 
       RowBox[{"811", "\[Rule]", "792"}], ",", 
       RowBox[{"811", "\[Rule]", "792"}], ",", 
       RowBox[{"811", "\[Rule]", "736"}], ",", 
       RowBox[{"811", "\[Rule]", "736"}], ",", 
       RowBox[{"811", "\[Rule]", "904"}], ",", 
       RowBox[{"715", "\[Rule]", "626"}], ",", 
       RowBox[{"715", "\[Rule]", "626"}], ",", 
       RowBox[{"715", "\[Rule]", "952"}], ",", 
       RowBox[{"715", "\[Rule]", "952"}], ",", 
       RowBox[{"715", "\[Rule]", "564"}], ",", 
       RowBox[{"715", "\[Rule]", "564"}], ",", 
       RowBox[{"715", "\[Rule]", "904"}], ",", 
       RowBox[{"715", "\[Rule]", "904"}], ",", 
       RowBox[{"715", "\[Rule]", "792"}], ",", 
       RowBox[{"903", "\[Rule]", "866"}], ",", 
       RowBox[{"903", "\[Rule]", "866"}], ",", 
       RowBox[{"903", "\[Rule]", "1018"}], ",", 
       RowBox[{"865", "\[Rule]", "866"}], ",", 
       RowBox[{"865", "\[Rule]", "866"}], ",", 
       RowBox[{"865", "\[Rule]", "810"}], ",", 
       RowBox[{"865", "\[Rule]", "810"}], ",", 
       RowBox[{"865", "\[Rule]", "970"}], ",", 
       RowBox[{"781", "\[Rule]", "706"}], ",", 
       RowBox[{"781", "\[Rule]", "706"}], ",", 
       RowBox[{"781", "\[Rule]", "1018"}], ",", 
       RowBox[{"781", "\[Rule]", "1018"}], ",", 
       RowBox[{"781", "\[Rule]", "644"}], ",", 
       RowBox[{"781", "\[Rule]", "644"}], ",", 
       RowBox[{"781", "\[Rule]", "970"}], ",", 
       RowBox[{"781", "\[Rule]", "970"}], ",", 
       RowBox[{"781", "\[Rule]", "866"}], ",", 
       RowBox[{"535", "\[Rule]", "460"}], ",", 
       RowBox[{"535", "\[Rule]", "810"}], ",", 
       RowBox[{"535", "\[Rule]", "810"}], ",", 
       RowBox[{"535", "\[Rule]", "754"}], ",", 
       RowBox[{"535", "\[Rule]", "582"}], ",", 
       RowBox[{"827", "\[Rule]", "810"}], ",", 
       RowBox[{"827", "\[Rule]", "810"}], ",", 
       RowBox[{"827", "\[Rule]", "754"}], ",", 
       RowBox[{"827", "\[Rule]", "754"}], ",", 
       RowBox[{"827", "\[Rule]", "922"}], ",", 
       RowBox[{"733", "\[Rule]", "644"}], ",", 
       RowBox[{"733", "\[Rule]", "644"}], ",", 
       RowBox[{"733", "\[Rule]", "970"}], ",", 
       RowBox[{"733", "\[Rule]", "970"}], ",", 
       RowBox[{"733", "\[Rule]", "582"}], ",", 
       RowBox[{"733", "\[Rule]", "582"}], ",", 
       RowBox[{"733", "\[Rule]", "922"}], ",", 
       RowBox[{"733", "\[Rule]", "922"}], ",", 
       RowBox[{"733", "\[Rule]", "810"}], ",", 
       RowBox[{"7", "\[Rule]", "198"}], ",", 
       RowBox[{"7", "\[Rule]", "198"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"345", "\[Rule]", "198"}], ",", 
       RowBox[{"345", "\[Rule]", "198"}], ",", 
       RowBox[{"345", "\[Rule]", "564"}], ",", 
       RowBox[{"345", "\[Rule]", "376"}], ",", 
       RowBox[{"25", "\[Rule]", "216"}], ",", 
       RowBox[{"25", "\[Rule]", "216"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"363", "\[Rule]", "216"}], ",", 
       RowBox[{"363", "\[Rule]", "394"}], ",", 
       RowBox[{"667", "\[Rule]", "564"}], ",", 
       RowBox[{"667", "\[Rule]", "904"}], ",", 
       RowBox[{"667", "\[Rule]", "904"}], ",", 
       RowBox[{"667", "\[Rule]", "736"}], ",", 
       RowBox[{"685", "\[Rule]", "582"}], ",", 
       RowBox[{"685", "\[Rule]", "922"}], ",", 
       RowBox[{"685", "\[Rule]", "922"}], ",", 
       RowBox[{"685", "\[Rule]", "754"}], ",", 
       RowBox[{"142", "\[Rule]", "135"}], ",", 
       RowBox[{"508", "\[Rule]", "467"}], ",", 
       RowBox[{"328", "\[Rule]", "305"}], ",", 
       RowBox[{"442", "\[Rule]", "405"}], ",", 
       RowBox[{"266", "\[Rule]", "249"}], ",", 
       RowBox[{"848", "\[Rule]", "761"}], ",", 
       RowBox[{"688", "\[Rule]", "627"}], ",", 
       RowBox[{"792", "\[Rule]", "713"}], ",", 
       RowBox[{"626", "\[Rule]", "571"}], ",", 
       RowBox[{"76", "\[Rule]", "73"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"376", "\[Rule]", "343"}], ",", 
       RowBox[{"198", "\[Rule]", "183"}], ",", 
       RowBox[{"736", "\[Rule]", "665"}], ",", 
       RowBox[{"564", "\[Rule]", "515"}], ",", 
       RowBox[{"160", "\[Rule]", "145"}], ",", 
       RowBox[{"160", "\[Rule]", "153"}], ",", 
       RowBox[{"526", "\[Rule]", "477"}], ",", 
       RowBox[{"526", "\[Rule]", "485"}], ",", 
       RowBox[{"346", "\[Rule]", "315"}], ",", 
       RowBox[{"346", "\[Rule]", "321"}], ",", 
       RowBox[{"94", "\[Rule]", "83"}], ",", 
       RowBox[{"94", "\[Rule]", "91"}], ",", 
       RowBox[{"460", "\[Rule]", "415"}], ",", 
       RowBox[{"460", "\[Rule]", "423"}], ",", 
       RowBox[{"284", "\[Rule]", "259"}], ",", 
       RowBox[{"284", "\[Rule]", "267"}], ",", 
       RowBox[{"866", "\[Rule]", "771"}], ",", 
       RowBox[{"866", "\[Rule]", "779"}], ",", 
       RowBox[{"706", "\[Rule]", "637"}], ",", 
       RowBox[{"706", "\[Rule]", "643"}], ",", 
       RowBox[{"810", "\[Rule]", "723"}], ",", 
       RowBox[{"810", "\[Rule]", "731"}], ",", 
       RowBox[{"644", "\[Rule]", "581"}], ",", 
       RowBox[{"644", "\[Rule]", "589"}], ",", 
       RowBox[{"26", "\[Rule]", "15"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"394", "\[Rule]", "353"}], ",", 
       RowBox[{"394", "\[Rule]", "361"}], ",", 
       RowBox[{"216", "\[Rule]", "193"}], ",", 
       RowBox[{"216", "\[Rule]", "201"}], ",", 
       RowBox[{"582", "\[Rule]", "525"}], ",", 
       RowBox[{"582", "\[Rule]", "533"}], ",", 
       RowBox[{"1000", "\[Rule]", "885"}], ",", 
       RowBox[{"952", "\[Rule]", "847"}], ",", 
       RowBox[{"904", "\[Rule]", "809"}], ",", 
       RowBox[{"1018", "\[Rule]", "895"}], ",", 
       RowBox[{"1018", "\[Rule]", "901"}], ",", 
       RowBox[{"970", "\[Rule]", "857"}], ",", 
       RowBox[{"970", "\[Rule]", "863"}], ",", 
       RowBox[{"754", "\[Rule]", "675"}], ",", 
       RowBox[{"754", "\[Rule]", "683"}], ",", 
       RowBox[{"922", "\[Rule]", "819"}], ",", 
       RowBox[{"922", "\[Rule]", "825"}], ",", 
       RowBox[{"135", "\[Rule]", "326"}], ",", 
       RowBox[{"135", "\[Rule]", "326"}], ",", 
       RowBox[{"135", "\[Rule]", "264"}], ",", 
       RowBox[{"135", "\[Rule]", "264"}], ",", 
       RowBox[{"135", "\[Rule]", "140"}], ",", 
       RowBox[{"467", "\[Rule]", "326"}], ",", 
       RowBox[{"467", "\[Rule]", "326"}], ",", 
       RowBox[{"467", "\[Rule]", "686"}], ",", 
       RowBox[{"467", "\[Rule]", "686"}], ",", 
       RowBox[{"467", "\[Rule]", "264"}], ",", 
       RowBox[{"467", "\[Rule]", "264"}], ",", 
       RowBox[{"467", "\[Rule]", "624"}], ",", 
       RowBox[{"467", "\[Rule]", "624"}], ",", 
       RowBox[{"467", "\[Rule]", "506"}], ",", 
       RowBox[{"305", "\[Rule]", "140"}], ",", 
       RowBox[{"305", "\[Rule]", "140"}], ",", 
       RowBox[{"305", "\[Rule]", "506"}], ",", 
       RowBox[{"305", "\[Rule]", "506"}], ",", 
       RowBox[{"305", "\[Rule]", "326"}], ",", 
       RowBox[{"405", "\[Rule]", "264"}], ",", 
       RowBox[{"405", "\[Rule]", "624"}], ",", 
       RowBox[{"405", "\[Rule]", "624"}], ",", 
       RowBox[{"405", "\[Rule]", "196"}], ",", 
       RowBox[{"405", "\[Rule]", "562"}], ",", 
       RowBox[{"405", "\[Rule]", "562"}], ",", 
       RowBox[{"405", "\[Rule]", "440"}], ",", 
       RowBox[{"249", "\[Rule]", "140"}], ",", 
       RowBox[{"249", "\[Rule]", "140"}], ",", 
       RowBox[{"249", "\[Rule]", "506"}], ",", 
       RowBox[{"249", "\[Rule]", "506"}], ",", 
       RowBox[{"249", "\[Rule]", "74"}], ",", 
       RowBox[{"249", "\[Rule]", "440"}], ",", 
       RowBox[{"249", "\[Rule]", "264"}], ",", 
       RowBox[{"761", "\[Rule]", "686"}], ",", 
       RowBox[{"761", "\[Rule]", "686"}], ",", 
       RowBox[{"761", "\[Rule]", "998"}], ",", 
       RowBox[{"761", "\[Rule]", "998"}], ",", 
       RowBox[{"761", "\[Rule]", "624"}], ",", 
       RowBox[{"761", "\[Rule]", "624"}], ",", 
       RowBox[{"761", "\[Rule]", "950"}], ",", 
       RowBox[{"761", "\[Rule]", "950"}], ",", 
       RowBox[{"761", "\[Rule]", "846"}], ",", 
       RowBox[{"627", "\[Rule]", "506"}], ",", 
       RowBox[{"627", "\[Rule]", "506"}], ",", 
       RowBox[{"627", "\[Rule]", "846"}], ",", 
       RowBox[{"627", "\[Rule]", "846"}], ",", 
       RowBox[{"627", "\[Rule]", "686"}], ",", 
       RowBox[{"713", "\[Rule]", "624"}], ",", 
       RowBox[{"713", "\[Rule]", "624"}], ",", 
       RowBox[{"713", "\[Rule]", "950"}], ",", 
       RowBox[{"713", "\[Rule]", "950"}], ",", 
       RowBox[{"713", "\[Rule]", "562"}], ",", 
       RowBox[{"713", "\[Rule]", "562"}], ",", 
       RowBox[{"713", "\[Rule]", "902"}], ",", 
       RowBox[{"713", "\[Rule]", "902"}], ",", 
       RowBox[{"713", "\[Rule]", "790"}], ",", 
       RowBox[{"571", "\[Rule]", "506"}], ",", 
       RowBox[{"571", "\[Rule]", "506"}], ",", 
       RowBox[{"571", "\[Rule]", "846"}], ",", 
       RowBox[{"571", "\[Rule]", "846"}], ",", 
       RowBox[{"571", "\[Rule]", "440"}], ",", 
       RowBox[{"571", "\[Rule]", "440"}], ",", 
       RowBox[{"571", "\[Rule]", "790"}], ",", 
       RowBox[{"571", "\[Rule]", "790"}], ",", 
       RowBox[{"571", "\[Rule]", "624"}], ",", 
       RowBox[{"73", "\[Rule]", "264"}], ",", 
       RowBox[{"73", "\[Rule]", "196"}], ",", 
       RowBox[{"73", "\[Rule]", "74"}], ",", 
       RowBox[{"5", "\[Rule]", "196"}], ",", 
       RowBox[{"5", "\[Rule]", "196"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"343", "\[Rule]", "196"}], ",", 
       RowBox[{"343", "\[Rule]", "196"}], ",", 
       RowBox[{"343", "\[Rule]", "562"}], ",", 
       RowBox[{"343", "\[Rule]", "374"}], ",", 
       RowBox[{"183", "\[Rule]", "74"}], ",", 
       RowBox[{"183", "\[Rule]", "440"}], ",", 
       RowBox[{"183", "\[Rule]", "6"}], ",", 
       RowBox[{"183", "\[Rule]", "6"}], ",", 
       RowBox[{"183", "\[Rule]", "374"}], ",", 
       RowBox[{"183", "\[Rule]", "374"}], ",", 
       RowBox[{"183", "\[Rule]", "196"}], ",", 
       RowBox[{"665", "\[Rule]", "562"}], ",", 
       RowBox[{"665", "\[Rule]", "902"}], ",", 
       RowBox[{"665", "\[Rule]", "902"}], ",", 
       RowBox[{"665", "\[Rule]", "734"}], ",", 
       RowBox[{"515", "\[Rule]", "440"}], ",", 
       RowBox[{"515", "\[Rule]", "440"}], ",", 
       RowBox[{"515", "\[Rule]", "790"}], ",", 
       RowBox[{"515", "\[Rule]", "790"}], ",", 
       RowBox[{"515", "\[Rule]", "374"}], ",", 
       RowBox[{"515", "\[Rule]", "734"}], ",", 
       RowBox[{"515", "\[Rule]", "562"}], ",", 
       RowBox[{"145", "\[Rule]", "336"}], ",", 
       RowBox[{"145", "\[Rule]", "336"}], ",", 
       RowBox[{"145", "\[Rule]", "274"}], ",", 
       RowBox[{"145", "\[Rule]", "274"}], ",", 
       RowBox[{"145", "\[Rule]", "150"}], ",", 
       RowBox[{"153", "\[Rule]", "344"}], ",", 
       RowBox[{"153", "\[Rule]", "344"}], ",", 
       RowBox[{"153", "\[Rule]", "282"}], ",", 
       RowBox[{"153", "\[Rule]", "282"}], ",", 
       RowBox[{"153", "\[Rule]", "158"}], ",", 
       RowBox[{"477", "\[Rule]", "336"}], ",", 
       RowBox[{"477", "\[Rule]", "336"}], ",", 
       RowBox[{"477", "\[Rule]", "696"}], ",", 
       RowBox[{"477", "\[Rule]", "696"}], ",", 
       RowBox[{"477", "\[Rule]", "274"}], ",", 
       RowBox[{"477", "\[Rule]", "274"}], ",", 
       RowBox[{"477", "\[Rule]", "634"}], ",", 
       RowBox[{"477", "\[Rule]", "634"}], ",", 
       RowBox[{"477", "\[Rule]", "516"}], ",", 
       RowBox[{"485", "\[Rule]", "344"}], ",", 
       RowBox[{"485", "\[Rule]", "344"}], ",", 
       RowBox[{"485", "\[Rule]", "704"}], ",", 
       RowBox[{"485", "\[Rule]", "704"}], ",", 
       RowBox[{"485", "\[Rule]", "282"}], ",", 
       RowBox[{"485", "\[Rule]", "282"}], ",", 
       RowBox[{"485", "\[Rule]", "642"}], ",", 
       RowBox[{"485", "\[Rule]", "642"}], ",", 
       RowBox[{"485", "\[Rule]", "524"}], ",", 
       RowBox[{"315", "\[Rule]", "150"}], ",", 
       RowBox[{"315", "\[Rule]", "150"}], ",", 
       RowBox[{"315", "\[Rule]", "516"}], ",", 
       RowBox[{"315", "\[Rule]", "516"}], ",", 
       RowBox[{"315", "\[Rule]", "336"}], ",", 
       RowBox[{"321", "\[Rule]", "158"}], ",", 
       RowBox[{"321", "\[Rule]", "158"}], ",", 
       RowBox[{"321", "\[Rule]", "524"}], ",", 
       RowBox[{"321", "\[Rule]", "524"}], ",", 
       RowBox[{"321", "\[Rule]", "344"}], ",", 
       RowBox[{"83", "\[Rule]", "274"}], ",", 
       RowBox[{"83", "\[Rule]", "206"}], ",", 
       RowBox[{"83", "\[Rule]", "84"}], ",", 
       RowBox[{"91", "\[Rule]", "282"}], ",", 
       RowBox[{"91", "\[Rule]", "214"}], ",", 
       RowBox[{"91", "\[Rule]", "92"}], ",", 
       RowBox[{"415", "\[Rule]", "274"}], ",", 
       RowBox[{"415", "\[Rule]", "634"}], ",", 
       RowBox[{"415", "\[Rule]", "634"}], ",", 
       RowBox[{"415", "\[Rule]", "206"}], ",", 
       RowBox[{"415", "\[Rule]", "572"}], ",", 
       RowBox[{"415", "\[Rule]", "572"}], ",", 
       RowBox[{"415", "\[Rule]", "450"}], ",", 
       RowBox[{"423", "\[Rule]", "282"}], ",", 
       RowBox[{"423", "\[Rule]", "642"}], ",", 
       RowBox[{"423", "\[Rule]", "642"}], ",", 
       RowBox[{"423", "\[Rule]", "214"}], ",", 
       RowBox[{"423", "\[Rule]", "580"}], ",", 
       RowBox[{"423", "\[Rule]", "580"}], ",", 
       RowBox[{"423", "\[Rule]", "458"}], ",", 
       RowBox[{"259", "\[Rule]", "150"}], ",", 
       RowBox[{"259", "\[Rule]", "150"}], ",", 
       RowBox[{"259", "\[Rule]", "516"}], ",", 
       RowBox[{"259", "\[Rule]", "516"}], ",", 
       RowBox[{"259", "\[Rule]", "84"}], ",", 
       RowBox[{"259", "\[Rule]", "450"}], ",", 
       RowBox[{"259", "\[Rule]", "274"}], ",", 
       RowBox[{"267", "\[Rule]", "158"}], ",", 
       RowBox[{"267", "\[Rule]", "158"}], ",", 
       RowBox[{"267", "\[Rule]", "524"}], ",", 
       RowBox[{"267", "\[Rule]", "524"}], ",", 
       RowBox[{"267", "\[Rule]", "92"}], ",", 
       RowBox[{"267", "\[Rule]", "458"}], ",", 
       RowBox[{"267", "\[Rule]", "282"}], ",", 
       RowBox[{"771", "\[Rule]", "696"}], ",", 
       RowBox[{"771", "\[Rule]", "696"}], ",", 
       RowBox[{"771", "\[Rule]", "1008"}], ",", 
       RowBox[{"771", "\[Rule]", "1008"}], ",", 
       RowBox[{"771", "\[Rule]", "634"}], ",", 
       RowBox[{"771", "\[Rule]", "634"}], ",", 
       RowBox[{"771", "\[Rule]", "960"}], ",", 
       RowBox[{"771", "\[Rule]", "960"}], ",", 
       RowBox[{"771", "\[Rule]", "856"}], ",", 
       RowBox[{"779", "\[Rule]", "704"}], ",", 
       RowBox[{"779", "\[Rule]", "704"}], ",", 
       RowBox[{"779", "\[Rule]", "1016"}], ",", 
       RowBox[{"779", "\[Rule]", "1016"}], ",", 
       RowBox[{"779", "\[Rule]", "642"}], ",", 
       RowBox[{"779", "\[Rule]", "642"}], ",", 
       RowBox[{"779", "\[Rule]", "968"}], ",", 
       RowBox[{"779", "\[Rule]", "968"}], ",", 
       RowBox[{"779", "\[Rule]", "864"}], ",", 
       RowBox[{"637", "\[Rule]", "516"}], ",", 
       RowBox[{"637", "\[Rule]", "516"}], ",", 
       RowBox[{"637", "\[Rule]", "856"}], ",", 
       RowBox[{"637", "\[Rule]", "856"}], ",", 
       RowBox[{"637", "\[Rule]", "696"}], ",", 
       RowBox[{"643", "\[Rule]", "524"}], ",", 
       RowBox[{"643", "\[Rule]", "524"}], ",", 
       RowBox[{"643", "\[Rule]", "864"}], ",", 
       RowBox[{"643", "\[Rule]", "864"}], ",", 
       RowBox[{"643", "\[Rule]", "704"}], ",", 
       RowBox[{"723", "\[Rule]", "634"}], ",", 
       RowBox[{"723", "\[Rule]", "634"}], ",", 
       RowBox[{"723", "\[Rule]", "960"}], ",", 
       RowBox[{"723", "\[Rule]", "960"}], ",", 
       RowBox[{"723", "\[Rule]", "572"}], ",", 
       RowBox[{"723", "\[Rule]", "572"}], ",", 
       RowBox[{"723", "\[Rule]", "912"}], ",", 
       RowBox[{"723", "\[Rule]", "912"}], ",", 
       RowBox[{"723", "\[Rule]", "800"}], ",", 
       RowBox[{"731", "\[Rule]", "642"}], ",", 
       RowBox[{"731", "\[Rule]", "642"}], ",", 
       RowBox[{"731", "\[Rule]", "968"}], ",", 
       RowBox[{"731", "\[Rule]", "968"}], ",", 
       RowBox[{"731", "\[Rule]", "580"}], ",", 
       RowBox[{"731", "\[Rule]", "580"}], ",", 
       RowBox[{"731", "\[Rule]", "920"}], ",", 
       RowBox[{"731", "\[Rule]", "920"}], ",", 
       RowBox[{"731", "\[Rule]", "808"}], ",", 
       RowBox[{"581", "\[Rule]", "516"}], ",", 
       RowBox[{"581", "\[Rule]", "516"}], ",", 
       RowBox[{"581", "\[Rule]", "856"}], ",", 
       RowBox[{"581", "\[Rule]", "856"}], ",", 
       RowBox[{"581", "\[Rule]", "450"}], ",", 
       RowBox[{"581", "\[Rule]", "450"}], ",", 
       RowBox[{"581", "\[Rule]", "800"}], ",", 
       RowBox[{"581", "\[Rule]", "800"}], ",", 
       RowBox[{"581", "\[Rule]", "634"}], ",", 
       RowBox[{"589", "\[Rule]", "524"}], ",", 
       RowBox[{"589", "\[Rule]", "524"}], ",", 
       RowBox[{"589", "\[Rule]", "864"}], ",", 
       RowBox[{"589", "\[Rule]", "864"}], ",", 
       RowBox[{"589", "\[Rule]", "458"}], ",", 
       RowBox[{"589", "\[Rule]", "458"}], ",", 
       RowBox[{"589", "\[Rule]", "808"}], ",", 
       RowBox[{"589", "\[Rule]", "808"}], ",", 
       RowBox[{"589", "\[Rule]", "642"}], ",", 
       RowBox[{"15", "\[Rule]", "206"}], ",", 
       RowBox[{"15", "\[Rule]", "206"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"23", "\[Rule]", "214"}], ",", 
       RowBox[{"23", "\[Rule]", "214"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"353", "\[Rule]", "206"}], ",", 
       RowBox[{"353", "\[Rule]", "206"}], ",", 
       RowBox[{"353", "\[Rule]", "572"}], ",", 
       RowBox[{"353", "\[Rule]", "384"}], ",", 
       RowBox[{"361", "\[Rule]", "214"}], ",", 
       RowBox[{"361", "\[Rule]", "214"}], ",", 
       RowBox[{"361", "\[Rule]", "580"}], ",", 
       RowBox[{"361", "\[Rule]", "392"}], ",", 
       RowBox[{"193", "\[Rule]", "84"}], ",", 
       RowBox[{"193", "\[Rule]", "450"}], ",", 
       RowBox[{"193", "\[Rule]", "16"}], ",", 
       RowBox[{"193", "\[Rule]", "16"}], ",", 
       RowBox[{"193", "\[Rule]", "384"}], ",", 
       RowBox[{"193", "\[Rule]", "384"}], ",", 
       RowBox[{"193", "\[Rule]", "206"}], ",", 
       RowBox[{"201", "\[Rule]", "92"}], ",", 
       RowBox[{"201", "\[Rule]", "458"}], ",", 
       RowBox[{"201", "\[Rule]", "24"}], ",", 
       RowBox[{"201", "\[Rule]", "24"}], ",", 
       RowBox[{"201", "\[Rule]", "392"}], ",", 
       RowBox[{"201", "\[Rule]", "392"}], ",", 
       RowBox[{"201", "\[Rule]", "214"}], ",", 
       RowBox[{"525", "\[Rule]", "450"}], ",", 
       RowBox[{"525", "\[Rule]", "450"}], ",", 
       RowBox[{"525", "\[Rule]", "800"}], ",", 
       RowBox[{"525", "\[Rule]", "800"}], ",", 
       RowBox[{"525", "\[Rule]", "384"}], ",", 
       RowBox[{"525", "\[Rule]", "744"}], ",", 
       RowBox[{"525", "\[Rule]", "572"}], ",", 
       RowBox[{"533", "\[Rule]", "458"}], ",", 
       RowBox[{"533", "\[Rule]", "458"}], ",", 
       RowBox[{"533", "\[Rule]", "808"}], ",", 
       RowBox[{"533", "\[Rule]", "808"}], ",", 
       RowBox[{"533", "\[Rule]", "392"}], ",", 
       RowBox[{"533", "\[Rule]", "752"}], ",", 
       RowBox[{"533", "\[Rule]", "580"}], ",", 
       RowBox[{"885", "\[Rule]", "846"}], ",", 
       RowBox[{"885", "\[Rule]", "846"}], ",", 
       RowBox[{"885", "\[Rule]", "998"}], ",", 
       RowBox[{"847", "\[Rule]", "846"}], ",", 
       RowBox[{"847", "\[Rule]", "846"}], ",", 
       RowBox[{"847", "\[Rule]", "790"}], ",", 
       RowBox[{"847", "\[Rule]", "790"}], ",", 
       RowBox[{"847", "\[Rule]", "950"}], ",", 
       RowBox[{"809", "\[Rule]", "790"}], ",", 
       RowBox[{"809", "\[Rule]", "790"}], ",", 
       RowBox[{"809", "\[Rule]", "734"}], ",", 
       RowBox[{"809", "\[Rule]", "734"}], ",", 
       RowBox[{"809", "\[Rule]", "902"}], ",", 
       RowBox[{"895", "\[Rule]", "856"}], ",", 
       RowBox[{"895", "\[Rule]", "856"}], ",", 
       RowBox[{"895", "\[Rule]", "1008"}], ",", 
       RowBox[{"901", "\[Rule]", "864"}], ",", 
       RowBox[{"901", "\[Rule]", "864"}], ",", 
       RowBox[{"901", "\[Rule]", "1016"}], ",", 
       RowBox[{"857", "\[Rule]", "856"}], ",", 
       RowBox[{"857", "\[Rule]", "856"}], ",", 
       RowBox[{"857", "\[Rule]", "800"}], ",", 
       RowBox[{"857", "\[Rule]", "800"}], ",", 
       RowBox[{"857", "\[Rule]", "960"}], ",", 
       RowBox[{"863", "\[Rule]", "864"}], ",", 
       RowBox[{"863", "\[Rule]", "864"}], ",", 
       RowBox[{"863", "\[Rule]", "808"}], ",", 
       RowBox[{"863", "\[Rule]", "808"}], ",", 
       RowBox[{"863", "\[Rule]", "968"}], ",", 
       RowBox[{"675", "\[Rule]", "572"}], ",", 
       RowBox[{"675", "\[Rule]", "912"}], ",", 
       RowBox[{"675", "\[Rule]", "912"}], ",", 
       RowBox[{"675", "\[Rule]", "744"}], ",", 
       RowBox[{"683", "\[Rule]", "580"}], ",", 
       RowBox[{"683", "\[Rule]", "920"}], ",", 
       RowBox[{"683", "\[Rule]", "920"}], ",", 
       RowBox[{"683", "\[Rule]", "752"}], ",", 
       RowBox[{"819", "\[Rule]", "800"}], ",", 
       RowBox[{"819", "\[Rule]", "800"}], ",", 
       RowBox[{"819", "\[Rule]", "744"}], ",", 
       RowBox[{"819", "\[Rule]", "744"}], ",", 
       RowBox[{"819", "\[Rule]", "912"}], ",", 
       RowBox[{"825", "\[Rule]", "808"}], ",", 
       RowBox[{"825", "\[Rule]", "808"}], ",", 
       RowBox[{"825", "\[Rule]", "752"}], ",", 
       RowBox[{"825", "\[Rule]", "752"}], ",", 
       RowBox[{"825", "\[Rule]", "920"}], ",", 
       RowBox[{"326", "\[Rule]", "303"}], ",", 
       RowBox[{"264", "\[Rule]", "247"}], ",", 
       RowBox[{"140", "\[Rule]", "133"}], ",", 
       RowBox[{"686", "\[Rule]", "625"}], ",", 
       RowBox[{"624", "\[Rule]", "569"}], ",", 
       RowBox[{"506", "\[Rule]", "465"}], ",", 
       RowBox[{"196", "\[Rule]", "181"}], ",", 
       RowBox[{"562", "\[Rule]", "513"}], ",", 
       RowBox[{"440", "\[Rule]", "403"}], ",", 
       RowBox[{"74", "\[Rule]", "71"}], ",", 
       RowBox[{"998", "\[Rule]", "883"}], ",", 
       RowBox[{"950", "\[Rule]", "845"}], ",", 
       RowBox[{"846", "\[Rule]", "759"}], ",", 
       RowBox[{"902", "\[Rule]", "807"}], ",", 
       RowBox[{"790", "\[Rule]", "711"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"374", "\[Rule]", "341"}], ",", 
       RowBox[{"734", "\[Rule]", "663"}], ",", 
       RowBox[{"336", "\[Rule]", "303"}], ",", 
       RowBox[{"336", "\[Rule]", "313"}], ",", 
       RowBox[{"274", "\[Rule]", "247"}], ",", 
       RowBox[{"274", "\[Rule]", "257"}], ",", 
       RowBox[{"150", "\[Rule]", "133"}], ",", 
       RowBox[{"150", "\[Rule]", "143"}], ",", 
       RowBox[{"344", "\[Rule]", "313"}], ",", 
       RowBox[{"282", "\[Rule]", "257"}], ",", 
       RowBox[{"158", "\[Rule]", "143"}], ",", 
       RowBox[{"696", "\[Rule]", "625"}], ",", 
       RowBox[{"696", "\[Rule]", "635"}], ",", 
       RowBox[{"634", "\[Rule]", "569"}], ",", 
       RowBox[{"634", "\[Rule]", "579"}], ",", 
       RowBox[{"516", "\[Rule]", "465"}], ",", 
       RowBox[{"516", "\[Rule]", "475"}], ",", 
       RowBox[{"704", "\[Rule]", "635"}], ",", 
       RowBox[{"642", "\[Rule]", "579"}], ",", 
       RowBox[{"524", "\[Rule]", "475"}], ",", 
       RowBox[{"206", "\[Rule]", "181"}], ",", 
       RowBox[{"206", "\[Rule]", "191"}], ",", 
       RowBox[{"84", "\[Rule]", "71"}], ",", 
       RowBox[{"84", "\[Rule]", "81"}], ",", 
       RowBox[{"214", "\[Rule]", "191"}], ",", 
       RowBox[{"92", "\[Rule]", "81"}], ",", 
       RowBox[{"572", "\[Rule]", "513"}], ",", 
       RowBox[{"572", "\[Rule]", "523"}], ",", 
       RowBox[{"450", "\[Rule]", "403"}], ",", 
       RowBox[{"450", "\[Rule]", "413"}], ",", 
       RowBox[{"580", "\[Rule]", "523"}], ",", 
       RowBox[{"458", "\[Rule]", "413"}], ",", 
       RowBox[{"1008", "\[Rule]", "883"}], ",", 
       RowBox[{"1008", "\[Rule]", "893"}], ",", 
       RowBox[{"960", "\[Rule]", "845"}], ",", 
       RowBox[{"960", "\[Rule]", "855"}], ",", 
       RowBox[{"856", "\[Rule]", "759"}], ",", 
       RowBox[{"856", "\[Rule]", "769"}], ",", 
       RowBox[{"1016", "\[Rule]", "893"}], ",", 
       RowBox[{"968", "\[Rule]", "855"}], ",", 
       RowBox[{"864", "\[Rule]", "769"}], ",", 
       RowBox[{"912", "\[Rule]", "807"}], ",", 
       RowBox[{"912", "\[Rule]", "817"}], ",", 
       RowBox[{"800", "\[Rule]", "711"}], ",", 
       RowBox[{"800", "\[Rule]", "721"}], ",", 
       RowBox[{"920", "\[Rule]", "817"}], ",", 
       RowBox[{"808", "\[Rule]", "721"}], ",", 
       RowBox[{"16", "\[Rule]", "3"}], ",", 
       RowBox[{"16", "\[Rule]", "13"}], ",", 
       RowBox[{"24", "\[Rule]", "13"}], ",", 
       RowBox[{"384", "\[Rule]", "341"}], ",", 
       RowBox[{"384", "\[Rule]", "351"}], ",", 
       RowBox[{"392", "\[Rule]", "351"}], ",", 
       RowBox[{"744", "\[Rule]", "663"}], ",", 
       RowBox[{"744", "\[Rule]", "673"}], ",", 
       RowBox[{"752", "\[Rule]", "673"}], ",", 
       RowBox[{"303", "\[Rule]", "138"}], ",", 
       RowBox[{"303", "\[Rule]", "138"}], ",", 
       RowBox[{"303", "\[Rule]", "504"}], ",", 
       RowBox[{"303", "\[Rule]", "504"}], ",", 
       RowBox[{"303", "\[Rule]", "324"}], ",", 
       RowBox[{"247", "\[Rule]", "138"}], ",", 
       RowBox[{"247", "\[Rule]", "138"}], ",", 
       RowBox[{"247", "\[Rule]", "504"}], ",", 
       RowBox[{"247", "\[Rule]", "504"}], ",", 
       RowBox[{"247", "\[Rule]", "72"}], ",", 
       RowBox[{"247", "\[Rule]", "438"}], ",", 
       RowBox[{"247", "\[Rule]", "262"}], ",", 
       RowBox[{"133", "\[Rule]", "324"}], ",", 
       RowBox[{"133", "\[Rule]", "324"}], ",", 
       RowBox[{"133", "\[Rule]", "262"}], ",", 
       RowBox[{"133", "\[Rule]", "262"}], ",", 
       RowBox[{"133", "\[Rule]", "138"}], ",", 
       RowBox[{"625", "\[Rule]", "504"}], ",", 
       RowBox[{"625", "\[Rule]", "504"}], ",", 
       RowBox[{"625", "\[Rule]", "844"}], ",", 
       RowBox[{"625", "\[Rule]", "844"}], ",", 
       RowBox[{"625", "\[Rule]", "684"}], ",", 
       RowBox[{"569", "\[Rule]", "504"}], ",", 
       RowBox[{"569", "\[Rule]", "504"}], ",", 
       RowBox[{"569", "\[Rule]", "844"}], ",", 
       RowBox[{"569", "\[Rule]", "844"}], ",", 
       RowBox[{"569", "\[Rule]", "438"}], ",", 
       RowBox[{"569", "\[Rule]", "438"}], ",", 
       RowBox[{"569", "\[Rule]", "788"}], ",", 
       RowBox[{"569", "\[Rule]", "788"}], ",", 
       RowBox[{"569", "\[Rule]", "622"}], ",", 
       RowBox[{"465", "\[Rule]", "324"}], ",", 
       RowBox[{"465", "\[Rule]", "324"}], ",", 
       RowBox[{"465", "\[Rule]", "684"}], ",", 
       RowBox[{"465", "\[Rule]", "684"}], ",", 
       RowBox[{"465", "\[Rule]", "262"}], ",", 
       RowBox[{"465", "\[Rule]", "262"}], ",", 
       RowBox[{"465", "\[Rule]", "622"}], ",", 
       RowBox[{"465", "\[Rule]", "622"}], ",", 
       RowBox[{"465", "\[Rule]", "504"}], ",", 
       RowBox[{"181", "\[Rule]", "438"}], ",", 
       RowBox[{"181", "\[Rule]", "4"}], ",", 
       RowBox[{"181", "\[Rule]", "372"}], ",", 
       RowBox[{"181", "\[Rule]", "372"}], ",", 
       RowBox[{"181", "\[Rule]", "194"}], ",", 
       RowBox[{"513", "\[Rule]", "438"}], ",", 
       RowBox[{"513", "\[Rule]", "438"}], ",", 
       RowBox[{"513", "\[Rule]", "788"}], ",", 
       RowBox[{"513", "\[Rule]", "788"}], ",", 
       RowBox[{"513", "\[Rule]", "372"}], ",", 
       RowBox[{"513", "\[Rule]", "732"}], ",", 
       RowBox[{"513", "\[Rule]", "560"}], ",", 
       RowBox[{"403", "\[Rule]", "262"}], ",", 
       RowBox[{"403", "\[Rule]", "622"}], ",", 
       RowBox[{"403", "\[Rule]", "622"}], ",", 
       RowBox[{"403", "\[Rule]", "194"}], ",", 
       RowBox[{"403", "\[Rule]", "560"}], ",", 
       RowBox[{"403", "\[Rule]", "560"}], ",", 
       RowBox[{"403", "\[Rule]", "438"}], ",", 
       RowBox[{"71", "\[Rule]", "262"}], ",", 
       RowBox[{"71", "\[Rule]", "72"}], ",", 
       RowBox[{"883", "\[Rule]", "844"}], ",", 
       RowBox[{"883", "\[Rule]", "844"}], ",", 
       RowBox[{"883", "\[Rule]", "996"}], ",", 
       RowBox[{"845", "\[Rule]", "844"}], ",", 
       RowBox[{"845", "\[Rule]", "844"}], ",", 
       RowBox[{"845", "\[Rule]", "788"}], ",", 
       RowBox[{"845", "\[Rule]", "788"}], ",", 
       RowBox[{"845", "\[Rule]", "948"}], ",", 
       RowBox[{"759", "\[Rule]", "684"}], ",", 
       RowBox[{"759", "\[Rule]", "684"}], ",", 
       RowBox[{"759", "\[Rule]", "996"}], ",", 
       RowBox[{"759", "\[Rule]", "996"}], ",", 
       RowBox[{"759", "\[Rule]", "622"}], ",", 
       RowBox[{"759", "\[Rule]", "622"}], ",", 
       RowBox[{"759", "\[Rule]", "948"}], ",", 
       RowBox[{"759", "\[Rule]", "948"}], ",", 
       RowBox[{"759", "\[Rule]", "844"}], ",", 
       RowBox[{"807", "\[Rule]", "788"}], ",", 
       RowBox[{"807", "\[Rule]", "788"}], ",", 
       RowBox[{"807", "\[Rule]", "732"}], ",", 
       RowBox[{"807", "\[Rule]", "732"}], ",", 
       RowBox[{"807", "\[Rule]", "900"}], ",", 
       RowBox[{"711", "\[Rule]", "622"}], ",", 
       RowBox[{"711", "\[Rule]", "622"}], ",", 
       RowBox[{"711", "\[Rule]", "948"}], ",", 
       RowBox[{"711", "\[Rule]", "948"}], ",", 
       RowBox[{"711", "\[Rule]", "560"}], ",", 
       RowBox[{"711", "\[Rule]", "560"}], ",", 
       RowBox[{"711", "\[Rule]", "900"}], ",", 
       RowBox[{"711", "\[Rule]", "900"}], ",", 
       RowBox[{"711", "\[Rule]", "788"}], ",", 
       RowBox[{"3", "\[Rule]", "194"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"341", "\[Rule]", "194"}], ",", 
       RowBox[{"341", "\[Rule]", "194"}], ",", 
       RowBox[{"341", "\[Rule]", "560"}], ",", 
       RowBox[{"341", "\[Rule]", "372"}], ",", 
       RowBox[{"663", "\[Rule]", "560"}], ",", 
       RowBox[{"663", "\[Rule]", "900"}], ",", 
       RowBox[{"663", "\[Rule]", "900"}], ",", 
       RowBox[{"663", "\[Rule]", "732"}], ",", 
       RowBox[{"313", "\[Rule]", "148"}], ",", 
       RowBox[{"313", "\[Rule]", "148"}], ",", 
       RowBox[{"313", "\[Rule]", "514"}], ",", 
       RowBox[{"313", "\[Rule]", "514"}], ",", 
       RowBox[{"313", "\[Rule]", "334"}], ",", 
       RowBox[{"257", "\[Rule]", "148"}], ",", 
       RowBox[{"257", "\[Rule]", "148"}], ",", 
       RowBox[{"257", "\[Rule]", "514"}], ",", 
       RowBox[{"257", "\[Rule]", "514"}], ",", 
       RowBox[{"257", "\[Rule]", "82"}], ",", 
       RowBox[{"257", "\[Rule]", "448"}], ",", 
       RowBox[{"257", "\[Rule]", "272"}], ",", 
       RowBox[{"143", "\[Rule]", "334"}], ",", 
       RowBox[{"143", "\[Rule]", "334"}], ",", 
       RowBox[{"143", "\[Rule]", "272"}], ",", 
       RowBox[{"143", "\[Rule]", "272"}], ",", 
       RowBox[{"143", "\[Rule]", "148"}], ",", 
       RowBox[{"635", "\[Rule]", "514"}], ",", 
       RowBox[{"635", "\[Rule]", "514"}], ",", 
       RowBox[{"635", "\[Rule]", "854"}], ",", 
       RowBox[{"635", "\[Rule]", "854"}], ",", 
       RowBox[{"635", "\[Rule]", "694"}], ",", 
       RowBox[{"579", "\[Rule]", "514"}], ",", 
       RowBox[{"579", "\[Rule]", "514"}], ",", 
       RowBox[{"579", "\[Rule]", "854"}], ",", 
       RowBox[{"579", "\[Rule]", "854"}], ",", 
       RowBox[{"579", "\[Rule]", "448"}], ",", 
       RowBox[{"579", "\[Rule]", "448"}], ",", 
       RowBox[{"579", "\[Rule]", "798"}], ",", 
       RowBox[{"579", "\[Rule]", "798"}], ",", 
       RowBox[{"579", "\[Rule]", "632"}], ",", 
       RowBox[{"475", "\[Rule]", "334"}], ",", 
       RowBox[{"475", "\[Rule]", "334"}], ",", 
       RowBox[{"475", "\[Rule]", "694"}], ",", 
       RowBox[{"475", "\[Rule]", "694"}], ",", 
       RowBox[{"475", "\[Rule]", "272"}], ",", 
       RowBox[{"475", "\[Rule]", "272"}], ",", 
       RowBox[{"475", "\[Rule]", "632"}], ",", 
       RowBox[{"475", "\[Rule]", "632"}], ",", 
       RowBox[{"475", "\[Rule]", "514"}], ",", 
       RowBox[{"191", "\[Rule]", "82"}], ",", 
       RowBox[{"191", "\[Rule]", "448"}], ",", 
       RowBox[{"191", "\[Rule]", "14"}], ",", 
       RowBox[{"191", "\[Rule]", "382"}], ",", 
       RowBox[{"191", "\[Rule]", "204"}], ",", 
       RowBox[{"81", "\[Rule]", "272"}], ",", 
       RowBox[{"81", "\[Rule]", "204"}], ",", 
       RowBox[{"81", "\[Rule]", "82"}], ",", 
       RowBox[{"523", "\[Rule]", "448"}], ",", 
       RowBox[{"523", "\[Rule]", "448"}], ",", 
       RowBox[{"523", "\[Rule]", "798"}], ",", 
       RowBox[{"523", "\[Rule]", "798"}], ",", 
       RowBox[{"523", "\[Rule]", "382"}], ",", 
       RowBox[{"523", "\[Rule]", "742"}], ",", 
       RowBox[{"523", "\[Rule]", "570"}], ",", 
       RowBox[{"413", "\[Rule]", "272"}], ",", 
       RowBox[{"413", "\[Rule]", "632"}], ",", 
       RowBox[{"413", "\[Rule]", "632"}], ",", 
       RowBox[{"413", "\[Rule]", "204"}], ",", 
       RowBox[{"413", "\[Rule]", "570"}], ",", 
       RowBox[{"413", "\[Rule]", "570"}], ",", 
       RowBox[{"413", "\[Rule]", "448"}], ",", 
       RowBox[{"893", "\[Rule]", "854"}], ",", 
       RowBox[{"893", "\[Rule]", "854"}], ",", 
       RowBox[{"893", "\[Rule]", "1006"}], ",", 
       RowBox[{"855", "\[Rule]", "854"}], ",", 
       RowBox[{"855", "\[Rule]", "854"}], ",", 
       RowBox[{"855", "\[Rule]", "798"}], ",", 
       RowBox[{"855", "\[Rule]", "798"}], ",", 
       RowBox[{"855", "\[Rule]", "958"}], ",", 
       RowBox[{"769", "\[Rule]", "694"}], ",", 
       RowBox[{"769", "\[Rule]", "694"}], ",", 
       RowBox[{"769", "\[Rule]", "1006"}], ",", 
       RowBox[{"769", "\[Rule]", "1006"}], ",", 
       RowBox[{"769", "\[Rule]", "632"}], ",", 
       RowBox[{"769", "\[Rule]", "632"}], ",", 
       RowBox[{"769", "\[Rule]", "958"}], ",", 
       RowBox[{"769", "\[Rule]", "958"}], ",", 
       RowBox[{"769", "\[Rule]", "854"}], ",", 
       RowBox[{"817", "\[Rule]", "798"}], ",", 
       RowBox[{"817", "\[Rule]", "798"}], ",", 
       RowBox[{"817", "\[Rule]", "742"}], ",", 
       RowBox[{"817", "\[Rule]", "742"}], ",", 
       RowBox[{"817", "\[Rule]", "910"}], ",", 
       RowBox[{"721", "\[Rule]", "632"}], ",", 
       RowBox[{"721", "\[Rule]", "632"}], ",", 
       RowBox[{"721", "\[Rule]", "958"}], ",", 
       RowBox[{"721", "\[Rule]", "958"}], ",", 
       RowBox[{"721", "\[Rule]", "570"}], ",", 
       RowBox[{"721", "\[Rule]", "570"}], ",", 
       RowBox[{"721", "\[Rule]", "910"}], ",", 
       RowBox[{"721", "\[Rule]", "910"}], ",", 
       RowBox[{"721", "\[Rule]", "798"}], ",", 
       RowBox[{"13", "\[Rule]", "204"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"351", "\[Rule]", "204"}], ",", 
       RowBox[{"351", "\[Rule]", "570"}], ",", 
       RowBox[{"351", "\[Rule]", "382"}], ",", 
       RowBox[{"673", "\[Rule]", "570"}], ",", 
       RowBox[{"673", "\[Rule]", "910"}], ",", 
       RowBox[{"673", "\[Rule]", "910"}], ",", 
       RowBox[{"673", "\[Rule]", "742"}], ",", 
       RowBox[{"138", "\[Rule]", "131"}], ",", 
       RowBox[{"504", "\[Rule]", "463"}], ",", 
       RowBox[{"324", "\[Rule]", "301"}], ",", 
       RowBox[{"72", "\[Rule]", "69"}], ",", 
       RowBox[{"438", "\[Rule]", "401"}], ",", 
       RowBox[{"262", "\[Rule]", "245"}], ",", 
       RowBox[{"844", "\[Rule]", "757"}], ",", 
       RowBox[{"684", "\[Rule]", "623"}], ",", 
       RowBox[{"788", "\[Rule]", "709"}], ",", 
       RowBox[{"622", "\[Rule]", "567"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"372", "\[Rule]", "339"}], ",", 
       RowBox[{"194", "\[Rule]", "179"}], ",", 
       RowBox[{"732", "\[Rule]", "661"}], ",", 
       RowBox[{"560", "\[Rule]", "511"}], ",", 
       RowBox[{"996", "\[Rule]", "881"}], ",", 
       RowBox[{"948", "\[Rule]", "843"}], ",", 
       RowBox[{"900", "\[Rule]", "805"}], ",", 
       RowBox[{"148", "\[Rule]", "131"}], ",", 
       RowBox[{"514", "\[Rule]", "463"}], ",", 
       RowBox[{"334", "\[Rule]", "301"}], ",", 
       RowBox[{"82", "\[Rule]", "69"}], ",", 
       RowBox[{"448", "\[Rule]", "401"}], ",", 
       RowBox[{"272", "\[Rule]", "245"}], ",", 
       RowBox[{"854", "\[Rule]", "757"}], ",", 
       RowBox[{"694", "\[Rule]", "623"}], ",", 
       RowBox[{"798", "\[Rule]", "709"}], ",", 
       RowBox[{"632", "\[Rule]", "567"}], ",", 
       RowBox[{"14", "\[Rule]", "1"}], ",", 
       RowBox[{"382", "\[Rule]", "339"}], ",", 
       RowBox[{"204", "\[Rule]", "179"}], ",", 
       RowBox[{"742", "\[Rule]", "661"}], ",", 
       RowBox[{"570", "\[Rule]", "511"}], ",", 
       RowBox[{"1006", "\[Rule]", "881"}], ",", 
       RowBox[{"958", "\[Rule]", "843"}], ",", 
       RowBox[{"910", "\[Rule]", "805"}], ",", 
       RowBox[{"131", "\[Rule]", "322"}], ",", 
       RowBox[{"131", "\[Rule]", "322"}], ",", 
       RowBox[{"131", "\[Rule]", "260"}], ",", 
       RowBox[{"131", "\[Rule]", "260"}], ",", 
       RowBox[{"131", "\[Rule]", "136"}], ",", 
       RowBox[{"463", "\[Rule]", "322"}], ",", 
       RowBox[{"463", "\[Rule]", "322"}], ",", 
       RowBox[{"463", "\[Rule]", "682"}], ",", 
       RowBox[{"463", "\[Rule]", "682"}], ",", 
       RowBox[{"463", "\[Rule]", "260"}], ",", 
       RowBox[{"463", "\[Rule]", "260"}], ",", 
       RowBox[{"463", "\[Rule]", "620"}], ",", 
       RowBox[{"463", "\[Rule]", "620"}], ",", 
       RowBox[{"463", "\[Rule]", "502"}], ",", 
       RowBox[{"301", "\[Rule]", "136"}], ",", 
       RowBox[{"301", "\[Rule]", "136"}], ",", 
       RowBox[{"301", "\[Rule]", "502"}], ",", 
       RowBox[{"301", "\[Rule]", "502"}], ",", 
       RowBox[{"301", "\[Rule]", "322"}], ",", 
       RowBox[{"69", "\[Rule]", "260"}], ",", 
       RowBox[{"69", "\[Rule]", "192"}], ",", 
       RowBox[{"69", "\[Rule]", "70"}], ",", 
       RowBox[{"401", "\[Rule]", "260"}], ",", 
       RowBox[{"401", "\[Rule]", "620"}], ",", 
       RowBox[{"401", "\[Rule]", "620"}], ",", 
       RowBox[{"401", "\[Rule]", "192"}], ",", 
       RowBox[{"401", "\[Rule]", "558"}], ",", 
       RowBox[{"401", "\[Rule]", "558"}], ",", 
       RowBox[{"401", "\[Rule]", "436"}], ",", 
       RowBox[{"245", "\[Rule]", "136"}], ",", 
       RowBox[{"245", "\[Rule]", "136"}], ",", 
       RowBox[{"245", "\[Rule]", "502"}], ",", 
       RowBox[{"245", "\[Rule]", "502"}], ",", 
       RowBox[{"245", "\[Rule]", "70"}], ",", 
       RowBox[{"245", "\[Rule]", "436"}], ",", 
       RowBox[{"245", "\[Rule]", "260"}], ",", 
       RowBox[{"757", "\[Rule]", "682"}], ",", 
       RowBox[{"757", "\[Rule]", "682"}], ",", 
       RowBox[{"757", "\[Rule]", "994"}], ",", 
       RowBox[{"757", "\[Rule]", "994"}], ",", 
       RowBox[{"757", "\[Rule]", "620"}], ",", 
       RowBox[{"757", "\[Rule]", "620"}], ",", 
       RowBox[{"757", "\[Rule]", "946"}], ",", 
       RowBox[{"757", "\[Rule]", "946"}], ",", 
       RowBox[{"757", "\[Rule]", "842"}], ",", 
       RowBox[{"623", "\[Rule]", "502"}], ",", 
       RowBox[{"623", "\[Rule]", "502"}], ",", 
       RowBox[{"623", "\[Rule]", "842"}], ",", 
       RowBox[{"623", "\[Rule]", "842"}], ",", 
       RowBox[{"623", "\[Rule]", "682"}], ",", 
       RowBox[{"709", "\[Rule]", "620"}], ",", 
       RowBox[{"709", "\[Rule]", "620"}], ",", 
       RowBox[{"709", "\[Rule]", "946"}], ",", 
       RowBox[{"709", "\[Rule]", "946"}], ",", 
       RowBox[{"709", "\[Rule]", "558"}], ",", 
       RowBox[{"709", "\[Rule]", "558"}], ",", 
       RowBox[{"709", "\[Rule]", "898"}], ",", 
       RowBox[{"709", "\[Rule]", "898"}], ",", 
       RowBox[{"709", "\[Rule]", "786"}], ",", 
       RowBox[{"567", "\[Rule]", "502"}], ",", 
       RowBox[{"567", "\[Rule]", "502"}], ",", 
       RowBox[{"567", "\[Rule]", "842"}], ",", 
       RowBox[{"567", "\[Rule]", "842"}], ",", 
       RowBox[{"567", "\[Rule]", "436"}], ",", 
       RowBox[{"567", "\[Rule]", "436"}], ",", 
       RowBox[{"567", "\[Rule]", "786"}], ",", 
       RowBox[{"567", "\[Rule]", "786"}], ",", 
       RowBox[{"567", "\[Rule]", "620"}], ",", 
       RowBox[{"1", "\[Rule]", "192"}], ",", 
       RowBox[{"1", "\[Rule]", "192"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"339", "\[Rule]", "192"}], ",", 
       RowBox[{"339", "\[Rule]", "192"}], ",", 
       RowBox[{"339", "\[Rule]", "558"}], ",", 
       RowBox[{"339", "\[Rule]", "370"}], ",", 
       RowBox[{"179", "\[Rule]", "70"}], ",", 
       RowBox[{"179", "\[Rule]", "436"}], ",", 
       RowBox[{"179", "\[Rule]", "2"}], ",", 
       RowBox[{"179", "\[Rule]", "2"}], ",", 
       RowBox[{"179", "\[Rule]", "370"}], ",", 
       RowBox[{"179", "\[Rule]", "370"}], ",", 
       RowBox[{"179", "\[Rule]", "192"}], ",", 
       RowBox[{"661", "\[Rule]", "558"}], ",", 
       RowBox[{"661", "\[Rule]", "898"}], ",", 
       RowBox[{"661", "\[Rule]", "898"}], ",", 
       RowBox[{"661", "\[Rule]", "730"}], ",", 
       RowBox[{"511", "\[Rule]", "436"}], ",", 
       RowBox[{"511", "\[Rule]", "436"}], ",", 
       RowBox[{"511", "\[Rule]", "786"}], ",", 
       RowBox[{"511", "\[Rule]", "786"}], ",", 
       RowBox[{"511", "\[Rule]", "370"}], ",", 
       RowBox[{"511", "\[Rule]", "730"}], ",", 
       RowBox[{"511", "\[Rule]", "558"}], ",", 
       RowBox[{"881", "\[Rule]", "842"}], ",", 
       RowBox[{"881", "\[Rule]", "842"}], ",", 
       RowBox[{"881", "\[Rule]", "994"}], ",", 
       RowBox[{"843", "\[Rule]", "842"}], ",", 
       RowBox[{"843", "\[Rule]", "842"}], ",", 
       RowBox[{"843", "\[Rule]", "786"}], ",", 
       RowBox[{"843", "\[Rule]", "786"}], ",", 
       RowBox[{"843", "\[Rule]", "946"}], ",", 
       RowBox[{"805", "\[Rule]", "786"}], ",", 
       RowBox[{"805", "\[Rule]", "786"}], ",", 
       RowBox[{"805", "\[Rule]", "730"}], ",", 
       RowBox[{"805", "\[Rule]", "730"}], ",", 
       RowBox[{"805", "\[Rule]", "898"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "e", ",", 
        "f", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "b", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "e", ",", "g", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "e", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "d", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "e", ",", 
        "f", ",", "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "b", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "i", ",", "a", ",", "c", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i"}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init7", "=", 
   RowBox[{"{", "67", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad7", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "74", ",", "144", ",", "206", ",", "276", ",", "342", ",", 
     "392", ",", "462", ",", "532", ",", "592", ",", "658", ",", "772", ",", 
     "832", ",", "944", ",", "1", ",", "73", ",", "139", ",", "193", ",", 
     "261", ",", "361", ",", "427", ",", "493", ",", "545", ",", "605", ",", 
     "699", ",", "751"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag7", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical7", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, 3.71438691805105*^9, {
   3.71438697161514*^9, 3.714386988363961*^9}, 3.714819316454825*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g7", ",", "init7", ",", "bad7", ",", "lag7", ",", "graphical7"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.679223865677226*^9, 3.679223877308047*^9}, {
  3.679223948966332*^9, 3.679223952257859*^9}, {3.679224829422299*^9, 
  3.679224842926139*^9}, {3.679225385070814*^9, 3.679225388900379*^9}, {
  3.679226561934965*^9, 3.679226582765519*^9}, {3.67922688451364*^9, 
  3.679226886812034*^9}, {3.679290582191699*^9, 3.679290588477742*^9}, {
  3.679291707467694*^9, 3.679291709084998*^9}, {3.679296205829566*^9, 
  3.679296205956924*^9}, {3.67929627826369*^9, 3.679296282866345*^9}, {
  3.679296323611739*^9, 3.679296324755156*^9}, {3.679299162275336*^9, 
  3.679299190372951*^9}, {3.686033072949698*^9, 3.686033074275885*^9}, {
  3.6930354614304457`*^9, 3.693035463013753*^9}, {3.6930356921493187`*^9, 
  3.6930356940860233`*^9}, {3.693035833924752*^9, 3.693035847231703*^9}, {
  3.693100016998357*^9, 3.69310004784734*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.71481917452078*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.7148191745217237`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819174522437*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.7148191750560303`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819175057268*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819176184235*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819176237754*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819179372025*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 4, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.7148191794210777`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819181115464*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 5, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819181163992*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.71481918121841*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "534", ",", "542", ",", "660", ",", "834", ",", "670", ",", "840", ",", 
     "156", ",", "782", ",", "146", ",", "154", ",", "278", ",", "288", ",", 
     "464", ",", "472", ",", "594", ",", "604", ",", "774", ",", "780", ",", 
     "396", ",", "404", ",", "360", ",", "304", ",", "178", ",", "720", ",", 
     "664", ",", "544", ",", "236", ",", "114", ",", "602", ",", "480", ",", 
     "1032", ",", "984", ",", "884", ",", "936", ",", "828", ",", "46", ",", 
     "414", ",", "76", ",", "394", ",", "216", ",", "16", ",", "4", ",", "14",
      ",", "322", ",", "260", ",", "136", ",", "682", ",", "620", ",", "502", 
     ",", "192", ",", "70", ",", "558", ",", "436", ",", "994", ",", "946", 
     ",", "842", ",", "898", ",", "786", ",", "370", ",", "730", ",", "186", 
     ",", "552", ",", "366", ",", "126", ",", "492", ",", "314", ",", "892", 
     ",", "726", ",", "836", ",", "674", ",", "58", ",", "426", ",", "248", 
     ",", "612", ",", "1038", ",", "990", ",", "942", ",", "218", ",", "98", 
     ",", "290", ",", "168", ",", "302", ",", "176", ",", "102", ",", "110", 
     ",", "468", ",", "476", ",", "292", ",", "300", ",", "298", ",", "222", 
     ",", "230", ",", "100", ",", "108", ",", "30", ",", "398", ",", "596", 
     ",", "486", ",", "420", ",", "778", ",", "618", ",", "608", ",", "408", 
     ",", "220", ",", "226", ",", "28", ",", "32", ",", "40", ",", "38", ",", 
     "42", ",", "410", ",", "232", ",", "120", ",", "52", ",", "242", ",", 
     "234", ",", "112", ",", "312", ",", "244", ",", "122", ",", "224", ",", 
     "310", ",", "466", ",", "672", ",", "490", ",", "500", ",", "610", ",", 
     "488", ",", "124", ",", "478", ",", "598", ",", "474", ",", "34", ",", 
     "44", ",", "54", ",", "254", ",", "64", ",", "400", ",", "422", ",", 
     "56", ",", "424", ",", "246", ",", "134", ",", "66", ",", "434", ",", 
     "256", ",", "258", ",", "68", ",", "412", ",", "432", ",", "132", ",", 
     "498", ",", "228", ",", "36", ",", "48", ",", "238", ",", "26", ",", 
     "138", ",", "504", ",", "324", ",", "72", ",", "438", ",", "262", ",", 
     "844", ",", "684", ",", "788", ",", "622", ",", "372", ",", "194", ",", 
     "732", ",", "560", ",", "996", ",", "948", ",", "900", ",", "148", ",", 
     "514", ",", "334", ",", "82", ",", "448", ",", "272", ",", "854", ",", 
     "694", ",", "798", ",", "632", ",", "382", ",", "204", ",", "742", ",", 
     "570", ",", "1006", ",", "958", ",", "910", ",", "67"}], "}"}], 
   "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 5, 
   " with uncontrollable states ", CompressedData["
1:eJwl0l9EnWEcB/C305GZJMkuZnKWZJKci0nSRVomM7vIdJFdzDFJcpp0kUkX
SZJJci6SZJI5ZmaOdNHFzK53kUnmyJEkSbqYSVezz08XH9/n+f2e93mf98/D
3MRgvipJku/cSyVJEwX6qpNkUw7IDb06uSrXY50LMuzzm0HrXlFjTS3v1QqM
kqXkmn39NTJcmk8ybHysfydtH9dNUaSHDv1NvedyKe4j60nHWehTS7No/Mk+
41xX3T7HUzrMd8xP7FXiGXM0MKle1t+z7pGMFzBrfCm7mbHmUL1fbsnuuIf6
jXxjXucQFb0vlNVyNOsX477yqxwhz4H5ES2000ZF/Sz2YpwmltVf2vtMbnPX
3mPmr+O9xR7WnPCATJybVtrim+ify2ke84cL3tKl91e+45hO8198sO9F9MgZ
n8dz61fkkHlZNpu3xzX8o5cV9Y90GRfltVyI70EpfiRS9BtuxLtgPs4kT2UL
Wa64H9+Wm1jPgPGurInv7vk/O0ejzMsptR/6R8ZZTtV3mKegnlJ7Ef9i/Muy
Pp5Dbzf+aTktZ9V+xruPb8qV+jeWeaL+H9n+YJA=
   "], ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819181220216*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.9319999999999986`", ",", "1.468`", ",", "2.6000000000000014`", ",", 
     "5.788`", ",", "7.536000000000001`", ",", "7.603999999999999`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {0.9319999999999986, 1.468,
    2.6000000000000014`, 5.788, 7.536000000000001, 7.603999999999999}],
  Editable->False]], "Print",
 CellChangeTimes->{3.7143870287551527`*^9, 3.714819181221583*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
   "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", 
    "Example"}], " ", "Escape", 
   RowBox[{"(", 
    RowBox[{"7", "*", "7"}], ")"}], " ", "stupid", " ", 
   RowBox[{"kid", "**", "**", "**", "**"}], "*", "**"}], 
  "***************)"}]], "Input",
 CellChangeTimes->{{3.679299104513599*^9, 3.679299120277122*^9}, {
  3.679332252297182*^9, 3.679332262718995*^9}, {3.693099992416807*^9, 
  3.693099994775886*^9}, {3.714304574462586*^9, 3.7143045892527723`*^9}, {
  3.714381259703886*^9, 3.7143812632936363`*^9}, {3.7143853998483143`*^9, 
  3.714385401771695*^9}, {3.714385608108329*^9, 3.7143856095639763`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"g8", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"93", "\[Rule]", "426"}], ",", 
       RowBox[{"93", "\[Rule]", "426"}], ",", 
       RowBox[{"93", "\[Rule]", "94"}], ",", 
       RowBox[{"426", "\[Rule]", "387"}], ",", 
       RowBox[{"426", "\[Rule]", "399"}], ",", 
       RowBox[{"94", "\[Rule]", "79"}], ",", 
       RowBox[{"94", "\[Rule]", "91"}], ",", 
       RowBox[{"387", "\[Rule]", "174"}], ",", 
       RowBox[{"387", "\[Rule]", "760"}], ",", 
       RowBox[{"387", "\[Rule]", "80"}], ",", 
       RowBox[{"387", "\[Rule]", "80"}], ",", 
       RowBox[{"387", "\[Rule]", "668"}], ",", 
       RowBox[{"387", "\[Rule]", "668"}], ",", 
       RowBox[{"387", "\[Rule]", "412"}], ",", 
       RowBox[{"399", "\[Rule]", "186"}], ",", 
       RowBox[{"399", "\[Rule]", "772"}], ",", 
       RowBox[{"399", "\[Rule]", "92"}], ",", 
       RowBox[{"399", "\[Rule]", "92"}], ",", 
       RowBox[{"399", "\[Rule]", "680"}], ",", 
       RowBox[{"399", "\[Rule]", "680"}], ",", 
       RowBox[{"399", "\[Rule]", "424"}], ",", 
       RowBox[{"79", "\[Rule]", "412"}], ",", 
       RowBox[{"79", "\[Rule]", "412"}], ",", 
       RowBox[{"79", "\[Rule]", "80"}], ",", 
       RowBox[{"91", "\[Rule]", "424"}], ",", 
       RowBox[{"91", "\[Rule]", "424"}], ",", 
       RowBox[{"91", "\[Rule]", "92"}], ",", 
       RowBox[{"174", "\[Rule]", "159"}], ",", 
       RowBox[{"174", "\[Rule]", "171"}], ",", 
       RowBox[{"760", "\[Rule]", "699"}], ",", 
       RowBox[{"760", "\[Rule]", "711"}], ",", 
       RowBox[{"80", "\[Rule]", "65"}], ",", 
       RowBox[{"80", "\[Rule]", "77"}], ",", 
       RowBox[{"668", "\[Rule]", "611"}], ",", 
       RowBox[{"668", "\[Rule]", "623"}], ",", 
       RowBox[{"412", "\[Rule]", "373"}], ",", 
       RowBox[{"412", "\[Rule]", "385"}], ",", 
       RowBox[{"186", "\[Rule]", "171"}], ",", 
       RowBox[{"186", "\[Rule]", "181"}], ",", 
       RowBox[{"772", "\[Rule]", "711"}], ",", 
       RowBox[{"772", "\[Rule]", "721"}], ",", 
       RowBox[{"92", "\[Rule]", "77"}], ",", 
       RowBox[{"92", "\[Rule]", "89"}], ",", 
       RowBox[{"680", "\[Rule]", "623"}], ",", 
       RowBox[{"680", "\[Rule]", "633"}], ",", 
       RowBox[{"424", "\[Rule]", "385"}], ",", 
       RowBox[{"424", "\[Rule]", "397"}], ",", 
       RowBox[{"159", "\[Rule]", "492"}], ",", 
       RowBox[{"159", "\[Rule]", "398"}], ",", 
       RowBox[{"159", "\[Rule]", "160"}], ",", 
       RowBox[{"171", "\[Rule]", "504"}], ",", 
       RowBox[{"171", "\[Rule]", "410"}], ",", 
       RowBox[{"171", "\[Rule]", "172"}], ",", 
       RowBox[{"699", "\[Rule]", "492"}], ",", 
       RowBox[{"699", "\[Rule]", "1072"}], ",", 
       RowBox[{"699", "\[Rule]", "1072"}], ",", 
       RowBox[{"699", "\[Rule]", "398"}], ",", 
       RowBox[{"699", "\[Rule]", "984"}], ",", 
       RowBox[{"699", "\[Rule]", "984"}], ",", 
       RowBox[{"699", "\[Rule]", "746"}], ",", 
       RowBox[{"711", "\[Rule]", "504"}], ",", 
       RowBox[{"711", "\[Rule]", "1084"}], ",", 
       RowBox[{"711", "\[Rule]", "1084"}], ",", 
       RowBox[{"711", "\[Rule]", "410"}], ",", 
       RowBox[{"711", "\[Rule]", "996"}], ",", 
       RowBox[{"711", "\[Rule]", "996"}], ",", 
       RowBox[{"711", "\[Rule]", "758"}], ",", 
       RowBox[{"65", "\[Rule]", "398"}], ",", 
       RowBox[{"65", "\[Rule]", "398"}], ",", 
       RowBox[{"65", "\[Rule]", "66"}], ",", 
       RowBox[{"77", "\[Rule]", "410"}], ",", 
       RowBox[{"77", "\[Rule]", "410"}], ",", 
       RowBox[{"77", "\[Rule]", "78"}], ",", 
       RowBox[{"611", "\[Rule]", "398"}], ",", 
       RowBox[{"611", "\[Rule]", "398"}], ",", 
       RowBox[{"611", "\[Rule]", "984"}], ",", 
       RowBox[{"611", "\[Rule]", "654"}], ",", 
       RowBox[{"623", "\[Rule]", "410"}], ",", 
       RowBox[{"623", "\[Rule]", "410"}], ",", 
       RowBox[{"623", "\[Rule]", "996"}], ",", 
       RowBox[{"623", "\[Rule]", "666"}], ",", 
       RowBox[{"373", "\[Rule]", "160"}], ",", 
       RowBox[{"373", "\[Rule]", "746"}], ",", 
       RowBox[{"373", "\[Rule]", "66"}], ",", 
       RowBox[{"373", "\[Rule]", "66"}], ",", 
       RowBox[{"373", "\[Rule]", "654"}], ",", 
       RowBox[{"373", "\[Rule]", "654"}], ",", 
       RowBox[{"373", "\[Rule]", "398"}], ",", 
       RowBox[{"385", "\[Rule]", "172"}], ",", 
       RowBox[{"385", "\[Rule]", "758"}], ",", 
       RowBox[{"385", "\[Rule]", "78"}], ",", 
       RowBox[{"385", "\[Rule]", "78"}], ",", 
       RowBox[{"385", "\[Rule]", "666"}], ",", 
       RowBox[{"385", "\[Rule]", "666"}], ",", 
       RowBox[{"385", "\[Rule]", "410"}], ",", 
       RowBox[{"181", "\[Rule]", "514"}], ",", 
       RowBox[{"181", "\[Rule]", "422"}], ",", 
       RowBox[{"181", "\[Rule]", "184"}], ",", 
       RowBox[{"721", "\[Rule]", "514"}], ",", 
       RowBox[{"721", "\[Rule]", "1094"}], ",", 
       RowBox[{"721", "\[Rule]", "1094"}], ",", 
       RowBox[{"721", "\[Rule]", "422"}], ",", 
       RowBox[{"721", "\[Rule]", "1006"}], ",", 
       RowBox[{"721", "\[Rule]", "1006"}], ",", 
       RowBox[{"721", "\[Rule]", "770"}], ",", 
       RowBox[{"89", "\[Rule]", "422"}], ",", 
       RowBox[{"89", "\[Rule]", "422"}], ",", 
       RowBox[{"89", "\[Rule]", "90"}], ",", 
       RowBox[{"633", "\[Rule]", "422"}], ",", 
       RowBox[{"633", "\[Rule]", "422"}], ",", 
       RowBox[{"633", "\[Rule]", "1006"}], ",", 
       RowBox[{"633", "\[Rule]", "678"}], ",", 
       RowBox[{"397", "\[Rule]", "184"}], ",", 
       RowBox[{"397", "\[Rule]", "770"}], ",", 
       RowBox[{"397", "\[Rule]", "90"}], ",", 
       RowBox[{"397", "\[Rule]", "90"}], ",", 
       RowBox[{"397", "\[Rule]", "678"}], ",", 
       RowBox[{"397", "\[Rule]", "678"}], ",", 
       RowBox[{"397", "\[Rule]", "422"}], ",", 
       RowBox[{"492", "\[Rule]", "451"}], ",", 
       RowBox[{"492", "\[Rule]", "463"}], ",", 
       RowBox[{"398", "\[Rule]", "359"}], ",", 
       RowBox[{"398", "\[Rule]", "371"}], ",", 
       RowBox[{"160", "\[Rule]", "145"}], ",", 
       RowBox[{"160", "\[Rule]", "157"}], ",", 
       RowBox[{"504", "\[Rule]", "463"}], ",", 
       RowBox[{"504", "\[Rule]", "473"}], ",", 
       RowBox[{"410", "\[Rule]", "371"}], ",", 
       RowBox[{"410", "\[Rule]", "383"}], ",", 
       RowBox[{"172", "\[Rule]", "157"}], ",", 
       RowBox[{"172", "\[Rule]", "169"}], ",", 
       RowBox[{"1072", "\[Rule]", "981"}], ",", 
       RowBox[{"1072", "\[Rule]", "993"}], ",", 
       RowBox[{"984", "\[Rule]", "899"}], ",", 
       RowBox[{"984", "\[Rule]", "911"}], ",", 
       RowBox[{"746", "\[Rule]", "685"}], ",", 
       RowBox[{"746", "\[Rule]", "697"}], ",", 
       RowBox[{"1084", "\[Rule]", "993"}], ",", 
       RowBox[{"1084", "\[Rule]", "1003"}], ",", 
       RowBox[{"996", "\[Rule]", "911"}], ",", 
       RowBox[{"996", "\[Rule]", "921"}], ",", 
       RowBox[{"758", "\[Rule]", "697"}], ",", 
       RowBox[{"758", "\[Rule]", "709"}], ",", 
       RowBox[{"66", "\[Rule]", "51"}], ",", 
       RowBox[{"66", "\[Rule]", "63"}], ",", 
       RowBox[{"78", "\[Rule]", "63"}], ",", 
       RowBox[{"78", "\[Rule]", "75"}], ",", 
       RowBox[{"654", "\[Rule]", "597"}], ",", 
       RowBox[{"654", "\[Rule]", "609"}], ",", 
       RowBox[{"666", "\[Rule]", "609"}], ",", 
       RowBox[{"666", "\[Rule]", "621"}], ",", 
       RowBox[{"514", "\[Rule]", "473"}], ",", 
       RowBox[{"514", "\[Rule]", "481"}], ",", 
       RowBox[{"422", "\[Rule]", "383"}], ",", 
       RowBox[{"422", "\[Rule]", "395"}], ",", 
       RowBox[{"184", "\[Rule]", "169"}], ",", 
       RowBox[{"184", "\[Rule]", "179"}], ",", 
       RowBox[{"1094", "\[Rule]", "1003"}], ",", 
       RowBox[{"1094", "\[Rule]", "1011"}], ",", 
       RowBox[{"1006", "\[Rule]", "921"}], ",", 
       RowBox[{"1006", "\[Rule]", "929"}], ",", 
       RowBox[{"770", "\[Rule]", "709"}], ",", 
       RowBox[{"770", "\[Rule]", "719"}], ",", 
       RowBox[{"90", "\[Rule]", "75"}], ",", 
       RowBox[{"90", "\[Rule]", "87"}], ",", 
       RowBox[{"678", "\[Rule]", "621"}], ",", 
       RowBox[{"678", "\[Rule]", "631"}], ",", 
       RowBox[{"451", "\[Rule]", "238"}], ",", 
       RowBox[{"451", "\[Rule]", "238"}], ",", 
       RowBox[{"451", "\[Rule]", "824"}], ",", 
       RowBox[{"451", "\[Rule]", "824"}], ",", 
       RowBox[{"451", "\[Rule]", "146"}], ",", 
       RowBox[{"451", "\[Rule]", "732"}], ",", 
       RowBox[{"451", "\[Rule]", "478"}], ",", 
       RowBox[{"463", "\[Rule]", "250"}], ",", 
       RowBox[{"463", "\[Rule]", "250"}], ",", 
       RowBox[{"463", "\[Rule]", "836"}], ",", 
       RowBox[{"463", "\[Rule]", "836"}], ",", 
       RowBox[{"463", "\[Rule]", "158"}], ",", 
       RowBox[{"463", "\[Rule]", "744"}], ",", 
       RowBox[{"463", "\[Rule]", "490"}], ",", 
       RowBox[{"359", "\[Rule]", "146"}], ",", 
       RowBox[{"359", "\[Rule]", "732"}], ",", 
       RowBox[{"359", "\[Rule]", "52"}], ",", 
       RowBox[{"359", "\[Rule]", "52"}], ",", 
       RowBox[{"359", "\[Rule]", "640"}], ",", 
       RowBox[{"359", "\[Rule]", "640"}], ",", 
       RowBox[{"359", "\[Rule]", "384"}], ",", 
       RowBox[{"371", "\[Rule]", "158"}], ",", 
       RowBox[{"371", "\[Rule]", "744"}], ",", 
       RowBox[{"371", "\[Rule]", "64"}], ",", 
       RowBox[{"371", "\[Rule]", "64"}], ",", 
       RowBox[{"371", "\[Rule]", "652"}], ",", 
       RowBox[{"371", "\[Rule]", "652"}], ",", 
       RowBox[{"371", "\[Rule]", "396"}], ",", 
       RowBox[{"145", "\[Rule]", "478"}], ",", 
       RowBox[{"145", "\[Rule]", "384"}], ",", 
       RowBox[{"145", "\[Rule]", "146"}], ",", 
       RowBox[{"157", "\[Rule]", "490"}], ",", 
       RowBox[{"157", "\[Rule]", "396"}], ",", 
       RowBox[{"157", "\[Rule]", "158"}], ",", 
       RowBox[{"473", "\[Rule]", "260"}], ",", 
       RowBox[{"473", "\[Rule]", "260"}], ",", 
       RowBox[{"473", "\[Rule]", "846"}], ",", 
       RowBox[{"473", "\[Rule]", "846"}], ",", 
       RowBox[{"473", "\[Rule]", "170"}], ",", 
       RowBox[{"473", "\[Rule]", "756"}], ",", 
       RowBox[{"473", "\[Rule]", "502"}], ",", 
       RowBox[{"383", "\[Rule]", "170"}], ",", 
       RowBox[{"383", "\[Rule]", "756"}], ",", 
       RowBox[{"383", "\[Rule]", "76"}], ",", 
       RowBox[{"383", "\[Rule]", "76"}], ",", 
       RowBox[{"383", "\[Rule]", "664"}], ",", 
       RowBox[{"383", "\[Rule]", "664"}], ",", 
       RowBox[{"383", "\[Rule]", "408"}], ",", 
       RowBox[{"169", "\[Rule]", "502"}], ",", 
       RowBox[{"169", "\[Rule]", "408"}], ",", 
       RowBox[{"169", "\[Rule]", "170"}], ",", 
       RowBox[{"981", "\[Rule]", "824"}], ",", 
       RowBox[{"981", "\[Rule]", "824"}], ",", 
       RowBox[{"981", "\[Rule]", "1384"}], ",", 
       RowBox[{"981", "\[Rule]", "1384"}], ",", 
       RowBox[{"981", "\[Rule]", "732"}], ",", 
       RowBox[{"981", "\[Rule]", "732"}], ",", 
       RowBox[{"981", "\[Rule]", "1302"}], ",", 
       RowBox[{"981", "\[Rule]", "1302"}], ",", 
       RowBox[{"981", "\[Rule]", "1058"}], ",", 
       RowBox[{"993", "\[Rule]", "836"}], ",", 
       RowBox[{"993", "\[Rule]", "836"}], ",", 
       RowBox[{"993", "\[Rule]", "1396"}], ",", 
       RowBox[{"993", "\[Rule]", "1396"}], ",", 
       RowBox[{"993", "\[Rule]", "744"}], ",", 
       RowBox[{"993", "\[Rule]", "744"}], ",", 
       RowBox[{"993", "\[Rule]", "1314"}], ",", 
       RowBox[{"993", "\[Rule]", "1314"}], ",", 
       RowBox[{"993", "\[Rule]", "1070"}], ",", 
       RowBox[{"899", "\[Rule]", "732"}], ",", 
       RowBox[{"899", "\[Rule]", "732"}], ",", 
       RowBox[{"899", "\[Rule]", "1302"}], ",", 
       RowBox[{"899", "\[Rule]", "1302"}], ",", 
       RowBox[{"899", "\[Rule]", "640"}], ",", 
       RowBox[{"899", "\[Rule]", "1220"}], ",", 
       RowBox[{"899", "\[Rule]", "970"}], ",", 
       RowBox[{"911", "\[Rule]", "744"}], ",", 
       RowBox[{"911", "\[Rule]", "744"}], ",", 
       RowBox[{"911", "\[Rule]", "1314"}], ",", 
       RowBox[{"911", "\[Rule]", "1314"}], ",", 
       RowBox[{"911", "\[Rule]", "652"}], ",", 
       RowBox[{"911", "\[Rule]", "1232"}], ",", 
       RowBox[{"911", "\[Rule]", "982"}], ",", 
       RowBox[{"685", "\[Rule]", "478"}], ",", 
       RowBox[{"685", "\[Rule]", "1058"}], ",", 
       RowBox[{"685", "\[Rule]", "1058"}], ",", 
       RowBox[{"685", "\[Rule]", "384"}], ",", 
       RowBox[{"685", "\[Rule]", "970"}], ",", 
       RowBox[{"685", "\[Rule]", "970"}], ",", 
       RowBox[{"685", "\[Rule]", "732"}], ",", 
       RowBox[{"697", "\[Rule]", "490"}], ",", 
       RowBox[{"697", "\[Rule]", "1070"}], ",", 
       RowBox[{"697", "\[Rule]", "1070"}], ",", 
       RowBox[{"697", "\[Rule]", "396"}], ",", 
       RowBox[{"697", "\[Rule]", "982"}], ",", 
       RowBox[{"697", "\[Rule]", "982"}], ",", 
       RowBox[{"697", "\[Rule]", "744"}], ",", 
       RowBox[{"1003", "\[Rule]", "846"}], ",", 
       RowBox[{"1003", "\[Rule]", "846"}], ",", 
       RowBox[{"1003", "\[Rule]", "1406"}], ",", 
       RowBox[{"1003", "\[Rule]", "1406"}], ",", 
       RowBox[{"1003", "\[Rule]", "756"}], ",", 
       RowBox[{"1003", "\[Rule]", "756"}], ",", 
       RowBox[{"1003", "\[Rule]", "1324"}], ",", 
       RowBox[{"1003", "\[Rule]", "1324"}], ",", 
       RowBox[{"1003", "\[Rule]", "1082"}], ",", 
       RowBox[{"921", "\[Rule]", "756"}], ",", 
       RowBox[{"921", "\[Rule]", "756"}], ",", 
       RowBox[{"921", "\[Rule]", "1324"}], ",", 
       RowBox[{"921", "\[Rule]", "1324"}], ",", 
       RowBox[{"921", "\[Rule]", "664"}], ",", 
       RowBox[{"921", "\[Rule]", "1242"}], ",", 
       RowBox[{"921", "\[Rule]", "994"}], ",", 
       RowBox[{"709", "\[Rule]", "502"}], ",", 
       RowBox[{"709", "\[Rule]", "1082"}], ",", 
       RowBox[{"709", "\[Rule]", "1082"}], ",", 
       RowBox[{"709", "\[Rule]", "408"}], ",", 
       RowBox[{"709", "\[Rule]", "994"}], ",", 
       RowBox[{"709", "\[Rule]", "994"}], ",", 
       RowBox[{"709", "\[Rule]", "756"}], ",", 
       RowBox[{"51", "\[Rule]", "384"}], ",", 
       RowBox[{"51", "\[Rule]", "384"}], ",", 
       RowBox[{"51", "\[Rule]", "52"}], ",", 
       RowBox[{"63", "\[Rule]", "396"}], ",", 
       RowBox[{"63", "\[Rule]", "396"}], ",", 
       RowBox[{"63", "\[Rule]", "64"}], ",", 
       RowBox[{"75", "\[Rule]", "408"}], ",", 
       RowBox[{"75", "\[Rule]", "408"}], ",", 
       RowBox[{"75", "\[Rule]", "76"}], ",", 
       RowBox[{"597", "\[Rule]", "384"}], ",", 
       RowBox[{"597", "\[Rule]", "384"}], ",", 
       RowBox[{"597", "\[Rule]", "970"}], ",", 
       RowBox[{"597", "\[Rule]", "640"}], ",", 
       RowBox[{"609", "\[Rule]", "396"}], ",", 
       RowBox[{"609", "\[Rule]", "396"}], ",", 
       RowBox[{"609", "\[Rule]", "982"}], ",", 
       RowBox[{"609", "\[Rule]", "652"}], ",", 
       RowBox[{"621", "\[Rule]", "408"}], ",", 
       RowBox[{"621", "\[Rule]", "408"}], ",", 
       RowBox[{"621", "\[Rule]", "994"}], ",", 
       RowBox[{"621", "\[Rule]", "664"}], ",", 
       RowBox[{"481", "\[Rule]", "268"}], ",", 
       RowBox[{"481", "\[Rule]", "268"}], ",", 
       RowBox[{"481", "\[Rule]", "854"}], ",", 
       RowBox[{"481", "\[Rule]", "854"}], ",", 
       RowBox[{"481", "\[Rule]", "182"}], ",", 
       RowBox[{"481", "\[Rule]", "768"}], ",", 
       RowBox[{"481", "\[Rule]", "512"}], ",", 
       RowBox[{"395", "\[Rule]", "182"}], ",", 
       RowBox[{"395", "\[Rule]", "768"}], ",", 
       RowBox[{"395", "\[Rule]", "88"}], ",", 
       RowBox[{"395", "\[Rule]", "88"}], ",", 
       RowBox[{"395", "\[Rule]", "676"}], ",", 
       RowBox[{"395", "\[Rule]", "676"}], ",", 
       RowBox[{"395", "\[Rule]", "420"}], ",", 
       RowBox[{"179", "\[Rule]", "512"}], ",", 
       RowBox[{"179", "\[Rule]", "420"}], ",", 
       RowBox[{"179", "\[Rule]", "182"}], ",", 
       RowBox[{"1011", "\[Rule]", "854"}], ",", 
       RowBox[{"1011", "\[Rule]", "854"}], ",", 
       RowBox[{"1011", "\[Rule]", "1414"}], ",", 
       RowBox[{"1011", "\[Rule]", "1414"}], ",", 
       RowBox[{"1011", "\[Rule]", "768"}], ",", 
       RowBox[{"1011", "\[Rule]", "768"}], ",", 
       RowBox[{"1011", "\[Rule]", "1332"}], ",", 
       RowBox[{"1011", "\[Rule]", "1332"}], ",", 
       RowBox[{"1011", "\[Rule]", "1092"}], ",", 
       RowBox[{"929", "\[Rule]", "768"}], ",", 
       RowBox[{"929", "\[Rule]", "768"}], ",", 
       RowBox[{"929", "\[Rule]", "1332"}], ",", 
       RowBox[{"929", "\[Rule]", "1332"}], ",", 
       RowBox[{"929", "\[Rule]", "676"}], ",", 
       RowBox[{"929", "\[Rule]", "1250"}], ",", 
       RowBox[{"929", "\[Rule]", "1004"}], ",", 
       RowBox[{"719", "\[Rule]", "512"}], ",", 
       RowBox[{"719", "\[Rule]", "1092"}], ",", 
       RowBox[{"719", "\[Rule]", "1092"}], ",", 
       RowBox[{"719", "\[Rule]", "420"}], ",", 
       RowBox[{"719", "\[Rule]", "1004"}], ",", 
       RowBox[{"719", "\[Rule]", "1004"}], ",", 
       RowBox[{"719", "\[Rule]", "768"}], ",", 
       RowBox[{"87", "\[Rule]", "420"}], ",", 
       RowBox[{"87", "\[Rule]", "420"}], ",", 
       RowBox[{"87", "\[Rule]", "88"}], ",", 
       RowBox[{"631", "\[Rule]", "420"}], ",", 
       RowBox[{"631", "\[Rule]", "420"}], ",", 
       RowBox[{"631", "\[Rule]", "1004"}], ",", 
       RowBox[{"631", "\[Rule]", "676"}], ",", 
       RowBox[{"238", "\[Rule]", "221"}], ",", 
       RowBox[{"238", "\[Rule]", "231"}], ",", 
       RowBox[{"824", "\[Rule]", "761"}], ",", 
       RowBox[{"824", "\[Rule]", "771"}], ",", 
       RowBox[{"146", "\[Rule]", "133"}], ",", 
       RowBox[{"146", "\[Rule]", "143"}], ",", 
       RowBox[{"732", "\[Rule]", "673"}], ",", 
       RowBox[{"732", "\[Rule]", "683"}], ",", 
       RowBox[{"478", "\[Rule]", "439"}], ",", 
       RowBox[{"478", "\[Rule]", "449"}], ",", 
       RowBox[{"250", "\[Rule]", "231"}], ",", 
       RowBox[{"250", "\[Rule]", "241"}], ",", 
       RowBox[{"836", "\[Rule]", "771"}], ",", 
       RowBox[{"836", "\[Rule]", "781"}], ",", 
       RowBox[{"158", "\[Rule]", "143"}], ",", 
       RowBox[{"158", "\[Rule]", "155"}], ",", 
       RowBox[{"744", "\[Rule]", "683"}], ",", 
       RowBox[{"744", "\[Rule]", "695"}], ",", 
       RowBox[{"490", "\[Rule]", "449"}], ",", 
       RowBox[{"490", "\[Rule]", "461"}], ",", 
       RowBox[{"52", "\[Rule]", "39"}], ",", 
       RowBox[{"52", "\[Rule]", "49"}], ",", 
       RowBox[{"640", "\[Rule]", "585"}], ",", 
       RowBox[{"640", "\[Rule]", "595"}], ",", 
       RowBox[{"384", "\[Rule]", "347"}], ",", 
       RowBox[{"384", "\[Rule]", "357"}], ",", 
       RowBox[{"64", "\[Rule]", "49"}], ",", 
       RowBox[{"64", "\[Rule]", "61"}], ",", 
       RowBox[{"652", "\[Rule]", "595"}], ",", 
       RowBox[{"652", "\[Rule]", "607"}], ",", 
       RowBox[{"396", "\[Rule]", "357"}], ",", 
       RowBox[{"396", "\[Rule]", "369"}], ",", 
       RowBox[{"260", "\[Rule]", "241"}], ",", 
       RowBox[{"260", "\[Rule]", "249"}], ",", 
       RowBox[{"846", "\[Rule]", "781"}], ",", 
       RowBox[{"846", "\[Rule]", "789"}], ",", 
       RowBox[{"170", "\[Rule]", "155"}], ",", 
       RowBox[{"170", "\[Rule]", "167"}], ",", 
       RowBox[{"756", "\[Rule]", "695"}], ",", 
       RowBox[{"756", "\[Rule]", "707"}], ",", 
       RowBox[{"502", "\[Rule]", "461"}], ",", 
       RowBox[{"502", "\[Rule]", "471"}], ",", 
       RowBox[{"76", "\[Rule]", "61"}], ",", 
       RowBox[{"76", "\[Rule]", "73"}], ",", 
       RowBox[{"664", "\[Rule]", "607"}], ",", 
       RowBox[{"664", "\[Rule]", "619"}], ",", 
       RowBox[{"408", "\[Rule]", "369"}], ",", 
       RowBox[{"408", "\[Rule]", "381"}], ",", 
       RowBox[{"1384", "\[Rule]", "1263"}], ",", 
       RowBox[{"1384", "\[Rule]", "1273"}], ",", 
       RowBox[{"1302", "\[Rule]", "1189"}], ",", 
       RowBox[{"1302", "\[Rule]", "1199"}], ",", 
       RowBox[{"1058", "\[Rule]", "969"}], ",", 
       RowBox[{"1058", "\[Rule]", "979"}], ",", 
       RowBox[{"1396", "\[Rule]", "1273"}], ",", 
       RowBox[{"1396", "\[Rule]", "1283"}], ",", 
       RowBox[{"1314", "\[Rule]", "1199"}], ",", 
       RowBox[{"1314", "\[Rule]", "1209"}], ",", 
       RowBox[{"1070", "\[Rule]", "979"}], ",", 
       RowBox[{"1070", "\[Rule]", "991"}], ",", 
       RowBox[{"1220", "\[Rule]", "1115"}], ",", 
       RowBox[{"1220", "\[Rule]", "1125"}], ",", 
       RowBox[{"970", "\[Rule]", "887"}], ",", 
       RowBox[{"970", "\[Rule]", "897"}], ",", 
       RowBox[{"1232", "\[Rule]", "1125"}], ",", 
       RowBox[{"1232", "\[Rule]", "1135"}], ",", 
       RowBox[{"982", "\[Rule]", "897"}], ",", 
       RowBox[{"982", "\[Rule]", "909"}], ",", 
       RowBox[{"1406", "\[Rule]", "1283"}], ",", 
       RowBox[{"1406", "\[Rule]", "1291"}], ",", 
       RowBox[{"1324", "\[Rule]", "1209"}], ",", 
       RowBox[{"1324", "\[Rule]", "1217"}], ",", 
       RowBox[{"1082", "\[Rule]", "991"}], ",", 
       RowBox[{"1082", "\[Rule]", "1001"}], ",", 
       RowBox[{"1242", "\[Rule]", "1135"}], ",", 
       RowBox[{"1242", "\[Rule]", "1143"}], ",", 
       RowBox[{"994", "\[Rule]", "909"}], ",", 
       RowBox[{"994", "\[Rule]", "919"}], ",", 
       RowBox[{"268", "\[Rule]", "249"}], ",", 
       RowBox[{"268", "\[Rule]", "255"}], ",", 
       RowBox[{"854", "\[Rule]", "789"}], ",", 
       RowBox[{"854", "\[Rule]", "795"}], ",", 
       RowBox[{"182", "\[Rule]", "167"}], ",", 
       RowBox[{"182", "\[Rule]", "177"}], ",", 
       RowBox[{"768", "\[Rule]", "707"}], ",", 
       RowBox[{"768", "\[Rule]", "717"}], ",", 
       RowBox[{"512", "\[Rule]", "471"}], ",", 
       RowBox[{"512", "\[Rule]", "479"}], ",", 
       RowBox[{"88", "\[Rule]", "73"}], ",", 
       RowBox[{"88", "\[Rule]", "85"}], ",", 
       RowBox[{"676", "\[Rule]", "619"}], ",", 
       RowBox[{"676", "\[Rule]", "629"}], ",", 
       RowBox[{"420", "\[Rule]", "381"}], ",", 
       RowBox[{"420", "\[Rule]", "393"}], ",", 
       RowBox[{"1414", "\[Rule]", "1291"}], ",", 
       RowBox[{"1414", "\[Rule]", "1297"}], ",", 
       RowBox[{"1332", "\[Rule]", "1217"}], ",", 
       RowBox[{"1332", "\[Rule]", "1223"}], ",", 
       RowBox[{"1092", "\[Rule]", "1001"}], ",", 
       RowBox[{"1092", "\[Rule]", "1009"}], ",", 
       RowBox[{"1250", "\[Rule]", "1143"}], ",", 
       RowBox[{"1250", "\[Rule]", "1149"}], ",", 
       RowBox[{"1004", "\[Rule]", "919"}], ",", 
       RowBox[{"1004", "\[Rule]", "927"}], ",", 
       RowBox[{"221", "\[Rule]", "554"}], ",", 
       RowBox[{"221", "\[Rule]", "554"}], ",", 
       RowBox[{"221", "\[Rule]", "466"}], ",", 
       RowBox[{"221", "\[Rule]", "466"}], ",", 
       RowBox[{"221", "\[Rule]", "226"}], ",", 
       RowBox[{"231", "\[Rule]", "564"}], ",", 
       RowBox[{"231", "\[Rule]", "564"}], ",", 
       RowBox[{"231", "\[Rule]", "476"}], ",", 
       RowBox[{"231", "\[Rule]", "476"}], ",", 
       RowBox[{"231", "\[Rule]", "236"}], ",", 
       RowBox[{"761", "\[Rule]", "554"}], ",", 
       RowBox[{"761", "\[Rule]", "554"}], ",", 
       RowBox[{"761", "\[Rule]", "1134"}], ",", 
       RowBox[{"761", "\[Rule]", "1134"}], ",", 
       RowBox[{"761", "\[Rule]", "466"}], ",", 
       RowBox[{"761", "\[Rule]", "466"}], ",", 
       RowBox[{"761", "\[Rule]", "1046"}], ",", 
       RowBox[{"761", "\[Rule]", "1046"}], ",", 
       RowBox[{"761", "\[Rule]", "812"}], ",", 
       RowBox[{"771", "\[Rule]", "564"}], ",", 
       RowBox[{"771", "\[Rule]", "564"}], ",", 
       RowBox[{"771", "\[Rule]", "1144"}], ",", 
       RowBox[{"771", "\[Rule]", "1144"}], ",", 
       RowBox[{"771", "\[Rule]", "476"}], ",", 
       RowBox[{"771", "\[Rule]", "476"}], ",", 
       RowBox[{"771", "\[Rule]", "1056"}], ",", 
       RowBox[{"771", "\[Rule]", "1056"}], ",", 
       RowBox[{"771", "\[Rule]", "822"}], ",", 
       RowBox[{"133", "\[Rule]", "466"}], ",", 
       RowBox[{"133", "\[Rule]", "372"}], ",", 
       RowBox[{"133", "\[Rule]", "134"}], ",", 
       RowBox[{"143", "\[Rule]", "476"}], ",", 
       RowBox[{"143", "\[Rule]", "382"}], ",", 
       RowBox[{"143", "\[Rule]", "144"}], ",", 
       RowBox[{"673", "\[Rule]", "466"}], ",", 
       RowBox[{"673", "\[Rule]", "1046"}], ",", 
       RowBox[{"673", "\[Rule]", "1046"}], ",", 
       RowBox[{"673", "\[Rule]", "372"}], ",", 
       RowBox[{"673", "\[Rule]", "958"}], ",", 
       RowBox[{"673", "\[Rule]", "958"}], ",", 
       RowBox[{"673", "\[Rule]", "720"}], ",", 
       RowBox[{"683", "\[Rule]", "476"}], ",", 
       RowBox[{"683", "\[Rule]", "1056"}], ",", 
       RowBox[{"683", "\[Rule]", "1056"}], ",", 
       RowBox[{"683", "\[Rule]", "382"}], ",", 
       RowBox[{"683", "\[Rule]", "968"}], ",", 
       RowBox[{"683", "\[Rule]", "968"}], ",", 
       RowBox[{"683", "\[Rule]", "730"}], ",", 
       RowBox[{"439", "\[Rule]", "226"}], ",", 
       RowBox[{"439", "\[Rule]", "226"}], ",", 
       RowBox[{"439", "\[Rule]", "812"}], ",", 
       RowBox[{"439", "\[Rule]", "812"}], ",", 
       RowBox[{"439", "\[Rule]", "134"}], ",", 
       RowBox[{"439", "\[Rule]", "720"}], ",", 
       RowBox[{"439", "\[Rule]", "466"}], ",", 
       RowBox[{"449", "\[Rule]", "236"}], ",", 
       RowBox[{"449", "\[Rule]", "236"}], ",", 
       RowBox[{"449", "\[Rule]", "822"}], ",", 
       RowBox[{"449", "\[Rule]", "822"}], ",", 
       RowBox[{"449", "\[Rule]", "144"}], ",", 
       RowBox[{"449", "\[Rule]", "730"}], ",", 
       RowBox[{"449", "\[Rule]", "476"}], ",", 
       RowBox[{"241", "\[Rule]", "574"}], ",", 
       RowBox[{"241", "\[Rule]", "574"}], ",", 
       RowBox[{"241", "\[Rule]", "488"}], ",", 
       RowBox[{"241", "\[Rule]", "488"}], ",", 
       RowBox[{"241", "\[Rule]", "248"}], ",", 
       RowBox[{"781", "\[Rule]", "574"}], ",", 
       RowBox[{"781", "\[Rule]", "574"}], ",", 
       RowBox[{"781", "\[Rule]", "1154"}], ",", 
       RowBox[{"781", "\[Rule]", "1154"}], ",", 
       RowBox[{"781", "\[Rule]", "488"}], ",", 
       RowBox[{"781", "\[Rule]", "488"}], ",", 
       RowBox[{"781", "\[Rule]", "1068"}], ",", 
       RowBox[{"781", "\[Rule]", "1068"}], ",", 
       RowBox[{"781", "\[Rule]", "834"}], ",", 
       RowBox[{"155", "\[Rule]", "488"}], ",", 
       RowBox[{"155", "\[Rule]", "394"}], ",", 
       RowBox[{"155", "\[Rule]", "156"}], ",", 
       RowBox[{"695", "\[Rule]", "488"}], ",", 
       RowBox[{"695", "\[Rule]", "1068"}], ",", 
       RowBox[{"695", "\[Rule]", "1068"}], ",", 
       RowBox[{"695", "\[Rule]", "394"}], ",", 
       RowBox[{"695", "\[Rule]", "980"}], ",", 
       RowBox[{"695", "\[Rule]", "980"}], ",", 
       RowBox[{"695", "\[Rule]", "742"}], ",", 
       RowBox[{"461", "\[Rule]", "248"}], ",", 
       RowBox[{"461", "\[Rule]", "248"}], ",", 
       RowBox[{"461", "\[Rule]", "834"}], ",", 
       RowBox[{"461", "\[Rule]", "834"}], ",", 
       RowBox[{"461", "\[Rule]", "156"}], ",", 
       RowBox[{"461", "\[Rule]", "742"}], ",", 
       RowBox[{"461", "\[Rule]", "488"}], ",", 
       RowBox[{"39", "\[Rule]", "372"}], ",", 
       RowBox[{"39", "\[Rule]", "372"}], ",", 
       RowBox[{"39", "\[Rule]", "40"}], ",", 
       RowBox[{"49", "\[Rule]", "382"}], ",", 
       RowBox[{"49", "\[Rule]", "382"}], ",", 
       RowBox[{"49", "\[Rule]", "50"}], ",", 
       RowBox[{"585", "\[Rule]", "372"}], ",", 
       RowBox[{"585", "\[Rule]", "372"}], ",", 
       RowBox[{"585", "\[Rule]", "958"}], ",", 
       RowBox[{"585", "\[Rule]", "628"}], ",", 
       RowBox[{"595", "\[Rule]", "382"}], ",", 
       RowBox[{"595", "\[Rule]", "382"}], ",", 
       RowBox[{"595", "\[Rule]", "968"}], ",", 
       RowBox[{"595", "\[Rule]", "638"}], ",", 
       RowBox[{"347", "\[Rule]", "134"}], ",", 
       RowBox[{"347", "\[Rule]", "720"}], ",", 
       RowBox[{"347", "\[Rule]", "40"}], ",", 
       RowBox[{"347", "\[Rule]", "40"}], ",", 
       RowBox[{"347", "\[Rule]", "628"}], ",", 
       RowBox[{"347", "\[Rule]", "628"}], ",", 
       RowBox[{"347", "\[Rule]", "372"}], ",", 
       RowBox[{"357", "\[Rule]", "144"}], ",", 
       RowBox[{"357", "\[Rule]", "730"}], ",", 
       RowBox[{"357", "\[Rule]", "50"}], ",", 
       RowBox[{"357", "\[Rule]", "50"}], ",", 
       RowBox[{"357", "\[Rule]", "638"}], ",", 
       RowBox[{"357", "\[Rule]", "638"}], ",", 
       RowBox[{"357", "\[Rule]", "382"}], ",", 
       RowBox[{"61", "\[Rule]", "394"}], ",", 
       RowBox[{"61", "\[Rule]", "394"}], ",", 
       RowBox[{"61", "\[Rule]", "62"}], ",", 
       RowBox[{"607", "\[Rule]", "394"}], ",", 
       RowBox[{"607", "\[Rule]", "394"}], ",", 
       RowBox[{"607", "\[Rule]", "980"}], ",", 
       RowBox[{"607", "\[Rule]", "650"}], ",", 
       RowBox[{"369", "\[Rule]", "156"}], ",", 
       RowBox[{"369", "\[Rule]", "742"}], ",", 
       RowBox[{"369", "\[Rule]", "62"}], ",", 
       RowBox[{"369", "\[Rule]", "62"}], ",", 
       RowBox[{"369", "\[Rule]", "650"}], ",", 
       RowBox[{"369", "\[Rule]", "650"}], ",", 
       RowBox[{"369", "\[Rule]", "394"}], ",", 
       RowBox[{"249", "\[Rule]", "582"}], ",", 
       RowBox[{"249", "\[Rule]", "582"}], ",", 
       RowBox[{"249", "\[Rule]", "500"}], ",", 
       RowBox[{"249", "\[Rule]", "500"}], ",", 
       RowBox[{"249", "\[Rule]", "258"}], ",", 
       RowBox[{"789", "\[Rule]", "582"}], ",", 
       RowBox[{"789", "\[Rule]", "582"}], ",", 
       RowBox[{"789", "\[Rule]", "1162"}], ",", 
       RowBox[{"789", "\[Rule]", "1162"}], ",", 
       RowBox[{"789", "\[Rule]", "500"}], ",", 
       RowBox[{"789", "\[Rule]", "500"}], ",", 
       RowBox[{"789", "\[Rule]", "1080"}], ",", 
       RowBox[{"789", "\[Rule]", "1080"}], ",", 
       RowBox[{"789", "\[Rule]", "844"}], ",", 
       RowBox[{"167", "\[Rule]", "500"}], ",", 
       RowBox[{"167", "\[Rule]", "406"}], ",", 
       RowBox[{"167", "\[Rule]", "168"}], ",", 
       RowBox[{"707", "\[Rule]", "500"}], ",", 
       RowBox[{"707", "\[Rule]", "1080"}], ",", 
       RowBox[{"707", "\[Rule]", "1080"}], ",", 
       RowBox[{"707", "\[Rule]", "406"}], ",", 
       RowBox[{"707", "\[Rule]", "992"}], ",", 
       RowBox[{"707", "\[Rule]", "992"}], ",", 
       RowBox[{"707", "\[Rule]", "754"}], ",", 
       RowBox[{"471", "\[Rule]", "258"}], ",", 
       RowBox[{"471", "\[Rule]", "258"}], ",", 
       RowBox[{"471", "\[Rule]", "844"}], ",", 
       RowBox[{"471", "\[Rule]", "844"}], ",", 
       RowBox[{"471", "\[Rule]", "168"}], ",", 
       RowBox[{"471", "\[Rule]", "754"}], ",", 
       RowBox[{"471", "\[Rule]", "500"}], ",", 
       RowBox[{"73", "\[Rule]", "406"}], ",", 
       RowBox[{"73", "\[Rule]", "406"}], ",", 
       RowBox[{"73", "\[Rule]", "74"}], ",", 
       RowBox[{"619", "\[Rule]", "406"}], ",", 
       RowBox[{"619", "\[Rule]", "406"}], ",", 
       RowBox[{"619", "\[Rule]", "992"}], ",", 
       RowBox[{"619", "\[Rule]", "662"}], ",", 
       RowBox[{"381", "\[Rule]", "168"}], ",", 
       RowBox[{"381", "\[Rule]", "754"}], ",", 
       RowBox[{"381", "\[Rule]", "74"}], ",", 
       RowBox[{"381", "\[Rule]", "74"}], ",", 
       RowBox[{"381", "\[Rule]", "662"}], ",", 
       RowBox[{"381", "\[Rule]", "662"}], ",", 
       RowBox[{"381", "\[Rule]", "406"}], ",", 
       RowBox[{"1263", "\[Rule]", "1134"}], ",", 
       RowBox[{"1263", "\[Rule]", "1134"}], ",", 
       RowBox[{"1263", "\[Rule]", "1666"}], ",", 
       RowBox[{"1263", "\[Rule]", "1666"}], ",", 
       RowBox[{"1263", "\[Rule]", "1046"}], ",", 
       RowBox[{"1263", "\[Rule]", "1046"}], ",", 
       RowBox[{"1263", "\[Rule]", "1592"}], ",", 
       RowBox[{"1263", "\[Rule]", "1592"}], ",", 
       RowBox[{"1263", "\[Rule]", "1372"}], ",", 
       RowBox[{"1273", "\[Rule]", "1144"}], ",", 
       RowBox[{"1273", "\[Rule]", "1144"}], ",", 
       RowBox[{"1273", "\[Rule]", "1676"}], ",", 
       RowBox[{"1273", "\[Rule]", "1676"}], ",", 
       RowBox[{"1273", "\[Rule]", "1056"}], ",", 
       RowBox[{"1273", "\[Rule]", "1056"}], ",", 
       RowBox[{"1273", "\[Rule]", "1602"}], ",", 
       RowBox[{"1273", "\[Rule]", "1602"}], ",", 
       RowBox[{"1273", "\[Rule]", "1382"}], ",", 
       RowBox[{"1189", "\[Rule]", "1046"}], ",", 
       RowBox[{"1189", "\[Rule]", "1046"}], ",", 
       RowBox[{"1189", "\[Rule]", "1592"}], ",", 
       RowBox[{"1189", "\[Rule]", "1592"}], ",", 
       RowBox[{"1189", "\[Rule]", "958"}], ",", 
       RowBox[{"1189", "\[Rule]", "958"}], ",", 
       RowBox[{"1189", "\[Rule]", "1518"}], ",", 
       RowBox[{"1189", "\[Rule]", "1518"}], ",", 
       RowBox[{"1189", "\[Rule]", "1290"}], ",", 
       RowBox[{"1199", "\[Rule]", "1056"}], ",", 
       RowBox[{"1199", "\[Rule]", "1056"}], ",", 
       RowBox[{"1199", "\[Rule]", "1602"}], ",", 
       RowBox[{"1199", "\[Rule]", "1602"}], ",", 
       RowBox[{"1199", "\[Rule]", "968"}], ",", 
       RowBox[{"1199", "\[Rule]", "968"}], ",", 
       RowBox[{"1199", "\[Rule]", "1528"}], ",", 
       RowBox[{"1199", "\[Rule]", "1528"}], ",", 
       RowBox[{"1199", "\[Rule]", "1300"}], ",", 
       RowBox[{"969", "\[Rule]", "812"}], ",", 
       RowBox[{"969", "\[Rule]", "812"}], ",", 
       RowBox[{"969", "\[Rule]", "1372"}], ",", 
       RowBox[{"969", "\[Rule]", "1372"}], ",", 
       RowBox[{"969", "\[Rule]", "720"}], ",", 
       RowBox[{"969", "\[Rule]", "720"}], ",", 
       RowBox[{"969", "\[Rule]", "1290"}], ",", 
       RowBox[{"969", "\[Rule]", "1290"}], ",", 
       RowBox[{"969", "\[Rule]", "1046"}], ",", 
       RowBox[{"979", "\[Rule]", "822"}], ",", 
       RowBox[{"979", "\[Rule]", "822"}], ",", 
       RowBox[{"979", "\[Rule]", "1382"}], ",", 
       RowBox[{"979", "\[Rule]", "1382"}], ",", 
       RowBox[{"979", "\[Rule]", "730"}], ",", 
       RowBox[{"979", "\[Rule]", "730"}], ",", 
       RowBox[{"979", "\[Rule]", "1300"}], ",", 
       RowBox[{"979", "\[Rule]", "1300"}], ",", 
       RowBox[{"979", "\[Rule]", "1056"}], ",", 
       RowBox[{"1283", "\[Rule]", "1154"}], ",", 
       RowBox[{"1283", "\[Rule]", "1154"}], ",", 
       RowBox[{"1283", "\[Rule]", "1686"}], ",", 
       RowBox[{"1283", "\[Rule]", "1686"}], ",", 
       RowBox[{"1283", "\[Rule]", "1068"}], ",", 
       RowBox[{"1283", "\[Rule]", "1068"}], ",", 
       RowBox[{"1283", "\[Rule]", "1612"}], ",", 
       RowBox[{"1283", "\[Rule]", "1612"}], ",", 
       RowBox[{"1283", "\[Rule]", "1394"}], ",", 
       RowBox[{"1209", "\[Rule]", "1068"}], ",", 
       RowBox[{"1209", "\[Rule]", "1068"}], ",", 
       RowBox[{"1209", "\[Rule]", "1612"}], ",", 
       RowBox[{"1209", "\[Rule]", "1612"}], ",", 
       RowBox[{"1209", "\[Rule]", "980"}], ",", 
       RowBox[{"1209", "\[Rule]", "980"}], ",", 
       RowBox[{"1209", "\[Rule]", "1538"}], ",", 
       RowBox[{"1209", "\[Rule]", "1538"}], ",", 
       RowBox[{"1209", "\[Rule]", "1312"}], ",", 
       RowBox[{"991", "\[Rule]", "834"}], ",", 
       RowBox[{"991", "\[Rule]", "834"}], ",", 
       RowBox[{"991", "\[Rule]", "1394"}], ",", 
       RowBox[{"991", "\[Rule]", "1394"}], ",", 
       RowBox[{"991", "\[Rule]", "742"}], ",", 
       RowBox[{"991", "\[Rule]", "742"}], ",", 
       RowBox[{"991", "\[Rule]", "1312"}], ",", 
       RowBox[{"991", "\[Rule]", "1312"}], ",", 
       RowBox[{"991", "\[Rule]", "1068"}], ",", 
       RowBox[{"1115", "\[Rule]", "958"}], ",", 
       RowBox[{"1115", "\[Rule]", "1518"}], ",", 
       RowBox[{"1115", "\[Rule]", "1518"}], ",", 
       RowBox[{"1115", "\[Rule]", "1208"}], ",", 
       RowBox[{"1125", "\[Rule]", "968"}], ",", 
       RowBox[{"1125", "\[Rule]", "1528"}], ",", 
       RowBox[{"1125", "\[Rule]", "1528"}], ",", 
       RowBox[{"1125", "\[Rule]", "1218"}], ",", 
       RowBox[{"887", "\[Rule]", "720"}], ",", 
       RowBox[{"887", "\[Rule]", "720"}], ",", 
       RowBox[{"887", "\[Rule]", "1290"}], ",", 
       RowBox[{"887", "\[Rule]", "1290"}], ",", 
       RowBox[{"887", "\[Rule]", "628"}], ",", 
       RowBox[{"887", "\[Rule]", "1208"}], ",", 
       RowBox[{"887", "\[Rule]", "958"}], ",", 
       RowBox[{"897", "\[Rule]", "730"}], ",", 
       RowBox[{"897", "\[Rule]", "730"}], ",", 
       RowBox[{"897", "\[Rule]", "1300"}], ",", 
       RowBox[{"897", "\[Rule]", "1300"}], ",", 
       RowBox[{"897", "\[Rule]", "638"}], ",", 
       RowBox[{"897", "\[Rule]", "1218"}], ",", 
       RowBox[{"897", "\[Rule]", "968"}], ",", 
       RowBox[{"1135", "\[Rule]", "980"}], ",", 
       RowBox[{"1135", "\[Rule]", "1538"}], ",", 
       RowBox[{"1135", "\[Rule]", "1538"}], ",", 
       RowBox[{"1135", "\[Rule]", "1230"}], ",", 
       RowBox[{"909", "\[Rule]", "742"}], ",", 
       RowBox[{"909", "\[Rule]", "742"}], ",", 
       RowBox[{"909", "\[Rule]", "1312"}], ",", 
       RowBox[{"909", "\[Rule]", "1312"}], ",", 
       RowBox[{"909", "\[Rule]", "650"}], ",", 
       RowBox[{"909", "\[Rule]", "1230"}], ",", 
       RowBox[{"909", "\[Rule]", "980"}], ",", 
       RowBox[{"1291", "\[Rule]", "1162"}], ",", 
       RowBox[{"1291", "\[Rule]", "1162"}], ",", 
       RowBox[{"1291", "\[Rule]", "1694"}], ",", 
       RowBox[{"1291", "\[Rule]", "1694"}], ",", 
       RowBox[{"1291", "\[Rule]", "1080"}], ",", 
       RowBox[{"1291", "\[Rule]", "1080"}], ",", 
       RowBox[{"1291", "\[Rule]", "1620"}], ",", 
       RowBox[{"1291", "\[Rule]", "1620"}], ",", 
       RowBox[{"1291", "\[Rule]", "1404"}], ",", 
       RowBox[{"1217", "\[Rule]", "1080"}], ",", 
       RowBox[{"1217", "\[Rule]", "1080"}], ",", 
       RowBox[{"1217", "\[Rule]", "1620"}], ",", 
       RowBox[{"1217", "\[Rule]", "1620"}], ",", 
       RowBox[{"1217", "\[Rule]", "992"}], ",", 
       RowBox[{"1217", "\[Rule]", "992"}], ",", 
       RowBox[{"1217", "\[Rule]", "1546"}], ",", 
       RowBox[{"1217", "\[Rule]", "1546"}], ",", 
       RowBox[{"1217", "\[Rule]", "1322"}], ",", 
       RowBox[{"1001", "\[Rule]", "844"}], ",", 
       RowBox[{"1001", "\[Rule]", "844"}], ",", 
       RowBox[{"1001", "\[Rule]", "1404"}], ",", 
       RowBox[{"1001", "\[Rule]", "1404"}], ",", 
       RowBox[{"1001", "\[Rule]", "754"}], ",", 
       RowBox[{"1001", "\[Rule]", "754"}], ",", 
       RowBox[{"1001", "\[Rule]", "1322"}], ",", 
       RowBox[{"1001", "\[Rule]", "1322"}], ",", 
       RowBox[{"1001", "\[Rule]", "1080"}], ",", 
       RowBox[{"1143", "\[Rule]", "992"}], ",", 
       RowBox[{"1143", "\[Rule]", "1546"}], ",", 
       RowBox[{"1143", "\[Rule]", "1546"}], ",", 
       RowBox[{"1143", "\[Rule]", "1240"}], ",", 
       RowBox[{"919", "\[Rule]", "754"}], ",", 
       RowBox[{"919", "\[Rule]", "754"}], ",", 
       RowBox[{"919", "\[Rule]", "1322"}], ",", 
       RowBox[{"919", "\[Rule]", "1322"}], ",", 
       RowBox[{"919", "\[Rule]", "662"}], ",", 
       RowBox[{"919", "\[Rule]", "1240"}], ",", 
       RowBox[{"919", "\[Rule]", "992"}], ",", 
       RowBox[{"255", "\[Rule]", "588"}], ",", 
       RowBox[{"255", "\[Rule]", "588"}], ",", 
       RowBox[{"255", "\[Rule]", "510"}], ",", 
       RowBox[{"255", "\[Rule]", "510"}], ",", 
       RowBox[{"255", "\[Rule]", "266"}], ",", 
       RowBox[{"795", "\[Rule]", "588"}], ",", 
       RowBox[{"795", "\[Rule]", "588"}], ",", 
       RowBox[{"795", "\[Rule]", "1168"}], ",", 
       RowBox[{"795", "\[Rule]", "1168"}], ",", 
       RowBox[{"795", "\[Rule]", "510"}], ",", 
       RowBox[{"795", "\[Rule]", "510"}], ",", 
       RowBox[{"795", "\[Rule]", "1090"}], ",", 
       RowBox[{"795", "\[Rule]", "1090"}], ",", 
       RowBox[{"795", "\[Rule]", "852"}], ",", 
       RowBox[{"177", "\[Rule]", "510"}], ",", 
       RowBox[{"177", "\[Rule]", "418"}], ",", 
       RowBox[{"177", "\[Rule]", "180"}], ",", 
       RowBox[{"717", "\[Rule]", "510"}], ",", 
       RowBox[{"717", "\[Rule]", "1090"}], ",", 
       RowBox[{"717", "\[Rule]", "1090"}], ",", 
       RowBox[{"717", "\[Rule]", "418"}], ",", 
       RowBox[{"717", "\[Rule]", "1002"}], ",", 
       RowBox[{"717", "\[Rule]", "1002"}], ",", 
       RowBox[{"717", "\[Rule]", "766"}], ",", 
       RowBox[{"479", "\[Rule]", "266"}], ",", 
       RowBox[{"479", "\[Rule]", "266"}], ",", 
       RowBox[{"479", "\[Rule]", "852"}], ",", 
       RowBox[{"479", "\[Rule]", "852"}], ",", 
       RowBox[{"479", "\[Rule]", "180"}], ",", 
       RowBox[{"479", "\[Rule]", "766"}], ",", 
       RowBox[{"479", "\[Rule]", "510"}], ",", 
       RowBox[{"85", "\[Rule]", "418"}], ",", 
       RowBox[{"85", "\[Rule]", "418"}], ",", 
       RowBox[{"85", "\[Rule]", "86"}], ",", 
       RowBox[{"629", "\[Rule]", "418"}], ",", 
       RowBox[{"629", "\[Rule]", "418"}], ",", 
       RowBox[{"629", "\[Rule]", "1002"}], ",", 
       RowBox[{"629", "\[Rule]", "674"}], ",", 
       RowBox[{"393", "\[Rule]", "180"}], ",", 
       RowBox[{"393", "\[Rule]", "766"}], ",", 
       RowBox[{"393", "\[Rule]", "86"}], ",", 
       RowBox[{"393", "\[Rule]", "86"}], ",", 
       RowBox[{"393", "\[Rule]", "674"}], ",", 
       RowBox[{"393", "\[Rule]", "674"}], ",", 
       RowBox[{"393", "\[Rule]", "418"}], ",", 
       RowBox[{"1297", "\[Rule]", "1168"}], ",", 
       RowBox[{"1297", "\[Rule]", "1168"}], ",", 
       RowBox[{"1297", "\[Rule]", "1700"}], ",", 
       RowBox[{"1297", "\[Rule]", "1700"}], ",", 
       RowBox[{"1297", "\[Rule]", "1090"}], ",", 
       RowBox[{"1297", "\[Rule]", "1090"}], ",", 
       RowBox[{"1297", "\[Rule]", "1626"}], ",", 
       RowBox[{"1297", "\[Rule]", "1626"}], ",", 
       RowBox[{"1297", "\[Rule]", "1412"}], ",", 
       RowBox[{"1223", "\[Rule]", "1090"}], ",", 
       RowBox[{"1223", "\[Rule]", "1090"}], ",", 
       RowBox[{"1223", "\[Rule]", "1626"}], ",", 
       RowBox[{"1223", "\[Rule]", "1626"}], ",", 
       RowBox[{"1223", "\[Rule]", "1002"}], ",", 
       RowBox[{"1223", "\[Rule]", "1002"}], ",", 
       RowBox[{"1223", "\[Rule]", "1552"}], ",", 
       RowBox[{"1223", "\[Rule]", "1552"}], ",", 
       RowBox[{"1223", "\[Rule]", "1330"}], ",", 
       RowBox[{"1009", "\[Rule]", "852"}], ",", 
       RowBox[{"1009", "\[Rule]", "852"}], ",", 
       RowBox[{"1009", "\[Rule]", "1412"}], ",", 
       RowBox[{"1009", "\[Rule]", "1412"}], ",", 
       RowBox[{"1009", "\[Rule]", "766"}], ",", 
       RowBox[{"1009", "\[Rule]", "766"}], ",", 
       RowBox[{"1009", "\[Rule]", "1330"}], ",", 
       RowBox[{"1009", "\[Rule]", "1330"}], ",", 
       RowBox[{"1009", "\[Rule]", "1090"}], ",", 
       RowBox[{"1149", "\[Rule]", "1002"}], ",", 
       RowBox[{"1149", "\[Rule]", "1552"}], ",", 
       RowBox[{"1149", "\[Rule]", "1552"}], ",", 
       RowBox[{"1149", "\[Rule]", "1248"}], ",", 
       RowBox[{"927", "\[Rule]", "766"}], ",", 
       RowBox[{"927", "\[Rule]", "766"}], ",", 
       RowBox[{"927", "\[Rule]", "1330"}], ",", 
       RowBox[{"927", "\[Rule]", "1330"}], ",", 
       RowBox[{"927", "\[Rule]", "674"}], ",", 
       RowBox[{"927", "\[Rule]", "1248"}], ",", 
       RowBox[{"927", "\[Rule]", "1002"}], ",", 
       RowBox[{"554", "\[Rule]", "507"}], ",", 
       RowBox[{"554", "\[Rule]", "519"}], ",", 
       RowBox[{"466", "\[Rule]", "425"}], ",", 
       RowBox[{"466", "\[Rule]", "437"}], ",", 
       RowBox[{"226", "\[Rule]", "207"}], ",", 
       RowBox[{"226", "\[Rule]", "219"}], ",", 
       RowBox[{"564", "\[Rule]", "519"}], ",", 
       RowBox[{"564", "\[Rule]", "527"}], ",", 
       RowBox[{"476", "\[Rule]", "437"}], ",", 
       RowBox[{"476", "\[Rule]", "447"}], ",", 
       RowBox[{"236", "\[Rule]", "219"}], ",", 
       RowBox[{"236", "\[Rule]", "229"}], ",", 
       RowBox[{"1134", "\[Rule]", "1037"}], ",", 
       RowBox[{"1134", "\[Rule]", "1049"}], ",", 
       RowBox[{"1046", "\[Rule]", "955"}], ",", 
       RowBox[{"1046", "\[Rule]", "967"}], ",", 
       RowBox[{"812", "\[Rule]", "747"}], ",", 
       RowBox[{"812", "\[Rule]", "759"}], ",", 
       RowBox[{"1144", "\[Rule]", "1049"}], ",", 
       RowBox[{"1144", "\[Rule]", "1057"}], ",", 
       RowBox[{"1056", "\[Rule]", "967"}], ",", 
       RowBox[{"1056", "\[Rule]", "977"}], ",", 
       RowBox[{"822", "\[Rule]", "759"}], ",", 
       RowBox[{"822", "\[Rule]", "769"}], ",", 
       RowBox[{"372", "\[Rule]", "333"}], ",", 
       RowBox[{"372", "\[Rule]", "345"}], ",", 
       RowBox[{"134", "\[Rule]", "119"}], ",", 
       RowBox[{"134", "\[Rule]", "131"}], ",", 
       RowBox[{"382", "\[Rule]", "345"}], ",", 
       RowBox[{"382", "\[Rule]", "355"}], ",", 
       RowBox[{"144", "\[Rule]", "131"}], ",", 
       RowBox[{"144", "\[Rule]", "141"}], ",", 
       RowBox[{"958", "\[Rule]", "873"}], ",", 
       RowBox[{"958", "\[Rule]", "885"}], ",", 
       RowBox[{"720", "\[Rule]", "659"}], ",", 
       RowBox[{"720", "\[Rule]", "671"}], ",", 
       RowBox[{"968", "\[Rule]", "885"}], ",", 
       RowBox[{"968", "\[Rule]", "895"}], ",", 
       RowBox[{"730", "\[Rule]", "671"}], ",", 
       RowBox[{"730", "\[Rule]", "681"}], ",", 
       RowBox[{"574", "\[Rule]", "527"}], ",", 
       RowBox[{"574", "\[Rule]", "535"}], ",", 
       RowBox[{"488", "\[Rule]", "447"}], ",", 
       RowBox[{"488", "\[Rule]", "459"}], ",", 
       RowBox[{"248", "\[Rule]", "229"}], ",", 
       RowBox[{"248", "\[Rule]", "239"}], ",", 
       RowBox[{"1154", "\[Rule]", "1057"}], ",", 
       RowBox[{"1154", "\[Rule]", "1065"}], ",", 
       RowBox[{"1068", "\[Rule]", "977"}], ",", 
       RowBox[{"1068", "\[Rule]", "989"}], ",", 
       RowBox[{"834", "\[Rule]", "769"}], ",", 
       RowBox[{"834", "\[Rule]", "779"}], ",", 
       RowBox[{"394", "\[Rule]", "355"}], ",", 
       RowBox[{"394", "\[Rule]", "367"}], ",", 
       RowBox[{"156", "\[Rule]", "141"}], ",", 
       RowBox[{"156", "\[Rule]", "153"}], ",", 
       RowBox[{"980", "\[Rule]", "895"}], ",", 
       RowBox[{"980", "\[Rule]", "907"}], ",", 
       RowBox[{"742", "\[Rule]", "681"}], ",", 
       RowBox[{"742", "\[Rule]", "693"}], ",", 
       RowBox[{"40", "\[Rule]", "25"}], ",", 
       RowBox[{"40", "\[Rule]", "37"}], ",", 
       RowBox[{"50", "\[Rule]", "37"}], ",", 
       RowBox[{"50", "\[Rule]", "47"}], ",", 
       RowBox[{"628", "\[Rule]", "571"}], ",", 
       RowBox[{"628", "\[Rule]", "583"}], ",", 
       RowBox[{"638", "\[Rule]", "583"}], ",", 
       RowBox[{"638", "\[Rule]", "593"}], ",", 
       RowBox[{"62", "\[Rule]", "47"}], ",", 
       RowBox[{"62", "\[Rule]", "59"}], ",", 
       RowBox[{"650", "\[Rule]", "593"}], ",", 
       RowBox[{"650", "\[Rule]", "605"}], ",", 
       RowBox[{"582", "\[Rule]", "535"}], ",", 
       RowBox[{"582", "\[Rule]", "541"}], ",", 
       RowBox[{"500", "\[Rule]", "459"}], ",", 
       RowBox[{"500", "\[Rule]", "469"}], ",", 
       RowBox[{"258", "\[Rule]", "239"}], ",", 
       RowBox[{"258", "\[Rule]", "247"}], ",", 
       RowBox[{"1162", "\[Rule]", "1065"}], ",", 
       RowBox[{"1162", "\[Rule]", "1071"}], ",", 
       RowBox[{"1080", "\[Rule]", "989"}], ",", 
       RowBox[{"1080", "\[Rule]", "999"}], ",", 
       RowBox[{"844", "\[Rule]", "779"}], ",", 
       RowBox[{"844", "\[Rule]", "787"}], ",", 
       RowBox[{"406", "\[Rule]", "367"}], ",", 
       RowBox[{"406", "\[Rule]", "379"}], ",", 
       RowBox[{"168", "\[Rule]", "153"}], ",", 
       RowBox[{"168", "\[Rule]", "165"}], ",", 
       RowBox[{"992", "\[Rule]", "907"}], ",", 
       RowBox[{"992", "\[Rule]", "917"}], ",", 
       RowBox[{"754", "\[Rule]", "693"}], ",", 
       RowBox[{"754", "\[Rule]", "705"}], ",", 
       RowBox[{"74", "\[Rule]", "59"}], ",", 
       RowBox[{"74", "\[Rule]", "71"}], ",", 
       RowBox[{"662", "\[Rule]", "605"}], ",", 
       RowBox[{"662", "\[Rule]", "617"}], ",", 
       RowBox[{"1666", "\[Rule]", "1503"}], ",", 
       RowBox[{"1666", "\[Rule]", "1515"}], ",", 
       RowBox[{"1592", "\[Rule]", "1439"}], ",", 
       RowBox[{"1592", "\[Rule]", "1451"}], ",", 
       RowBox[{"1372", "\[Rule]", "1249"}], ",", 
       RowBox[{"1372", "\[Rule]", "1261"}], ",", 
       RowBox[{"1676", "\[Rule]", "1515"}], ",", 
       RowBox[{"1676", "\[Rule]", "1523"}], ",", 
       RowBox[{"1602", "\[Rule]", "1451"}], ",", 
       RowBox[{"1602", "\[Rule]", "1459"}], ",", 
       RowBox[{"1382", "\[Rule]", "1261"}], ",", 
       RowBox[{"1382", "\[Rule]", "1271"}], ",", 
       RowBox[{"1518", "\[Rule]", "1375"}], ",", 
       RowBox[{"1518", "\[Rule]", "1387"}], ",", 
       RowBox[{"1290", "\[Rule]", "1175"}], ",", 
       RowBox[{"1290", "\[Rule]", "1187"}], ",", 
       RowBox[{"1528", "\[Rule]", "1387"}], ",", 
       RowBox[{"1528", "\[Rule]", "1395"}], ",", 
       RowBox[{"1300", "\[Rule]", "1187"}], ",", 
       RowBox[{"1300", "\[Rule]", "1197"}], ",", 
       RowBox[{"1686", "\[Rule]", "1523"}], ",", 
       RowBox[{"1686", "\[Rule]", "1531"}], ",", 
       RowBox[{"1612", "\[Rule]", "1459"}], ",", 
       RowBox[{"1612", "\[Rule]", "1467"}], ",", 
       RowBox[{"1394", "\[Rule]", "1271"}], ",", 
       RowBox[{"1394", "\[Rule]", "1281"}], ",", 
       RowBox[{"1538", "\[Rule]", "1395"}], ",", 
       RowBox[{"1538", "\[Rule]", "1403"}], ",", 
       RowBox[{"1312", "\[Rule]", "1197"}], ",", 
       RowBox[{"1312", "\[Rule]", "1207"}], ",", 
       RowBox[{"1208", "\[Rule]", "1101"}], ",", 
       RowBox[{"1208", "\[Rule]", "1113"}], ",", 
       RowBox[{"1218", "\[Rule]", "1113"}], ",", 
       RowBox[{"1218", "\[Rule]", "1123"}], ",", 
       RowBox[{"1230", "\[Rule]", "1123"}], ",", 
       RowBox[{"1230", "\[Rule]", "1133"}], ",", 
       RowBox[{"1694", "\[Rule]", "1531"}], ",", 
       RowBox[{"1694", "\[Rule]", "1537"}], ",", 
       RowBox[{"1620", "\[Rule]", "1467"}], ",", 
       RowBox[{"1620", "\[Rule]", "1473"}], ",", 
       RowBox[{"1404", "\[Rule]", "1281"}], ",", 
       RowBox[{"1404", "\[Rule]", "1289"}], ",", 
       RowBox[{"1546", "\[Rule]", "1403"}], ",", 
       RowBox[{"1546", "\[Rule]", "1409"}], ",", 
       RowBox[{"1322", "\[Rule]", "1207"}], ",", 
       RowBox[{"1322", "\[Rule]", "1215"}], ",", 
       RowBox[{"1240", "\[Rule]", "1133"}], ",", 
       RowBox[{"1240", "\[Rule]", "1141"}], ",", 
       RowBox[{"588", "\[Rule]", "541"}], ",", 
       RowBox[{"588", "\[Rule]", "545"}], ",", 
       RowBox[{"510", "\[Rule]", "469"}], ",", 
       RowBox[{"510", "\[Rule]", "477"}], ",", 
       RowBox[{"266", "\[Rule]", "247"}], ",", 
       RowBox[{"266", "\[Rule]", "253"}], ",", 
       RowBox[{"1168", "\[Rule]", "1071"}], ",", 
       RowBox[{"1168", "\[Rule]", "1075"}], ",", 
       RowBox[{"1090", "\[Rule]", "999"}], ",", 
       RowBox[{"1090", "\[Rule]", "1007"}], ",", 
       RowBox[{"852", "\[Rule]", "787"}], ",", 
       RowBox[{"852", "\[Rule]", "793"}], ",", 
       RowBox[{"418", "\[Rule]", "379"}], ",", 
       RowBox[{"418", "\[Rule]", "391"}], ",", 
       RowBox[{"180", "\[Rule]", "165"}], ",", 
       RowBox[{"180", "\[Rule]", "175"}], ",", 
       RowBox[{"1002", "\[Rule]", "917"}], ",", 
       RowBox[{"1002", "\[Rule]", "925"}], ",", 
       RowBox[{"766", "\[Rule]", "705"}], ",", 
       RowBox[{"766", "\[Rule]", "715"}], ",", 
       RowBox[{"86", "\[Rule]", "71"}], ",", 
       RowBox[{"86", "\[Rule]", "83"}], ",", 
       RowBox[{"674", "\[Rule]", "617"}], ",", 
       RowBox[{"674", "\[Rule]", "627"}], ",", 
       RowBox[{"1700", "\[Rule]", "1537"}], ",", 
       RowBox[{"1700", "\[Rule]", "1541"}], ",", 
       RowBox[{"1626", "\[Rule]", "1473"}], ",", 
       RowBox[{"1626", "\[Rule]", "1477"}], ",", 
       RowBox[{"1412", "\[Rule]", "1289"}], ",", 
       RowBox[{"1412", "\[Rule]", "1295"}], ",", 
       RowBox[{"1552", "\[Rule]", "1409"}], ",", 
       RowBox[{"1552", "\[Rule]", "1413"}], ",", 
       RowBox[{"1330", "\[Rule]", "1215"}], ",", 
       RowBox[{"1330", "\[Rule]", "1221"}], ",", 
       RowBox[{"1248", "\[Rule]", "1141"}], ",", 
       RowBox[{"1248", "\[Rule]", "1147"}], ",", 
       RowBox[{"507", "\[Rule]", "294"}], ",", 
       RowBox[{"507", "\[Rule]", "880"}], ",", 
       RowBox[{"507", "\[Rule]", "212"}], ",", 
       RowBox[{"507", "\[Rule]", "212"}], ",", 
       RowBox[{"507", "\[Rule]", "798"}], ",", 
       RowBox[{"507", "\[Rule]", "798"}], ",", 
       RowBox[{"507", "\[Rule]", "540"}], ",", 
       RowBox[{"519", "\[Rule]", "306"}], ",", 
       RowBox[{"519", "\[Rule]", "306"}], ",", 
       RowBox[{"519", "\[Rule]", "892"}], ",", 
       RowBox[{"519", "\[Rule]", "224"}], ",", 
       RowBox[{"519", "\[Rule]", "224"}], ",", 
       RowBox[{"519", "\[Rule]", "810"}], ",", 
       RowBox[{"519", "\[Rule]", "552"}], ",", 
       RowBox[{"425", "\[Rule]", "212"}], ",", 
       RowBox[{"425", "\[Rule]", "212"}], ",", 
       RowBox[{"425", "\[Rule]", "798"}], ",", 
       RowBox[{"425", "\[Rule]", "798"}], ",", 
       RowBox[{"425", "\[Rule]", "120"}], ",", 
       RowBox[{"425", "\[Rule]", "706"}], ",", 
       RowBox[{"425", "\[Rule]", "452"}], ",", 
       RowBox[{"437", "\[Rule]", "224"}], ",", 
       RowBox[{"437", "\[Rule]", "224"}], ",", 
       RowBox[{"437", "\[Rule]", "810"}], ",", 
       RowBox[{"437", "\[Rule]", "810"}], ",", 
       RowBox[{"437", "\[Rule]", "132"}], ",", 
       RowBox[{"437", "\[Rule]", "718"}], ",", 
       RowBox[{"437", "\[Rule]", "464"}], ",", 
       RowBox[{"207", "\[Rule]", "540"}], ",", 
       RowBox[{"207", "\[Rule]", "540"}], ",", 
       RowBox[{"207", "\[Rule]", "452"}], ",", 
       RowBox[{"207", "\[Rule]", "452"}], ",", 
       RowBox[{"207", "\[Rule]", "212"}], ",", 
       RowBox[{"219", "\[Rule]", "552"}], ",", 
       RowBox[{"219", "\[Rule]", "552"}], ",", 
       RowBox[{"219", "\[Rule]", "464"}], ",", 
       RowBox[{"219", "\[Rule]", "464"}], ",", 
       RowBox[{"219", "\[Rule]", "224"}], ",", 
       RowBox[{"527", "\[Rule]", "314"}], ",", 
       RowBox[{"527", "\[Rule]", "314"}], ",", 
       RowBox[{"527", "\[Rule]", "900"}], ",", 
       RowBox[{"527", "\[Rule]", "900"}], ",", 
       RowBox[{"527", "\[Rule]", "234"}], ",", 
       RowBox[{"527", "\[Rule]", "234"}], ",", 
       RowBox[{"527", "\[Rule]", "820"}], ",", 
       RowBox[{"527", "\[Rule]", "820"}], ",", 
       RowBox[{"527", "\[Rule]", "562"}], ",", 
       RowBox[{"447", "\[Rule]", "234"}], ",", 
       RowBox[{"447", "\[Rule]", "234"}], ",", 
       RowBox[{"447", "\[Rule]", "820"}], ",", 
       RowBox[{"447", "\[Rule]", "820"}], ",", 
       RowBox[{"447", "\[Rule]", "142"}], ",", 
       RowBox[{"447", "\[Rule]", "728"}], ",", 
       RowBox[{"447", "\[Rule]", "474"}], ",", 
       RowBox[{"229", "\[Rule]", "562"}], ",", 
       RowBox[{"229", "\[Rule]", "562"}], ",", 
       RowBox[{"229", "\[Rule]", "474"}], ",", 
       RowBox[{"229", "\[Rule]", "474"}], ",", 
       RowBox[{"229", "\[Rule]", "234"}], ",", 
       RowBox[{"1037", "\[Rule]", "880"}], ",", 
       RowBox[{"1037", "\[Rule]", "880"}], ",", 
       RowBox[{"1037", "\[Rule]", "1440"}], ",", 
       RowBox[{"1037", "\[Rule]", "1440"}], ",", 
       RowBox[{"1037", "\[Rule]", "798"}], ",", 
       RowBox[{"1037", "\[Rule]", "798"}], ",", 
       RowBox[{"1037", "\[Rule]", "1358"}], ",", 
       RowBox[{"1037", "\[Rule]", "1358"}], ",", 
       RowBox[{"1037", "\[Rule]", "1120"}], ",", 
       RowBox[{"1049", "\[Rule]", "892"}], ",", 
       RowBox[{"1049", "\[Rule]", "1452"}], ",", 
       RowBox[{"1049", "\[Rule]", "1452"}], ",", 
       RowBox[{"1049", "\[Rule]", "810"}], ",", 
       RowBox[{"1049", "\[Rule]", "1370"}], ",", 
       RowBox[{"1049", "\[Rule]", "1370"}], ",", 
       RowBox[{"1049", "\[Rule]", "1132"}], ",", 
       RowBox[{"955", "\[Rule]", "798"}], ",", 
       RowBox[{"955", "\[Rule]", "798"}], ",", 
       RowBox[{"955", "\[Rule]", "1358"}], ",", 
       RowBox[{"955", "\[Rule]", "1358"}], ",", 
       RowBox[{"955", "\[Rule]", "706"}], ",", 
       RowBox[{"955", "\[Rule]", "706"}], ",", 
       RowBox[{"955", "\[Rule]", "1276"}], ",", 
       RowBox[{"955", "\[Rule]", "1276"}], ",", 
       RowBox[{"955", "\[Rule]", "1032"}], ",", 
       RowBox[{"967", "\[Rule]", "810"}], ",", 
       RowBox[{"967", "\[Rule]", "810"}], ",", 
       RowBox[{"967", "\[Rule]", "1370"}], ",", 
       RowBox[{"967", "\[Rule]", "1370"}], ",", 
       RowBox[{"967", "\[Rule]", "718"}], ",", 
       RowBox[{"967", "\[Rule]", "718"}], ",", 
       RowBox[{"967", "\[Rule]", "1288"}], ",", 
       RowBox[{"967", "\[Rule]", "1288"}], ",", 
       RowBox[{"967", "\[Rule]", "1044"}], ",", 
       RowBox[{"747", "\[Rule]", "540"}], ",", 
       RowBox[{"747", "\[Rule]", "540"}], ",", 
       RowBox[{"747", "\[Rule]", "1120"}], ",", 
       RowBox[{"747", "\[Rule]", "1120"}], ",", 
       RowBox[{"747", "\[Rule]", "452"}], ",", 
       RowBox[{"747", "\[Rule]", "452"}], ",", 
       RowBox[{"747", "\[Rule]", "1032"}], ",", 
       RowBox[{"747", "\[Rule]", "1032"}], ",", 
       RowBox[{"747", "\[Rule]", "798"}], ",", 
       RowBox[{"759", "\[Rule]", "552"}], ",", 
       RowBox[{"759", "\[Rule]", "1132"}], ",", 
       RowBox[{"759", "\[Rule]", "464"}], ",", 
       RowBox[{"759", "\[Rule]", "464"}], ",", 
       RowBox[{"759", "\[Rule]", "1044"}], ",", 
       RowBox[{"759", "\[Rule]", "1044"}], ",", 
       RowBox[{"759", "\[Rule]", "810"}], ",", 
       RowBox[{"1057", "\[Rule]", "900"}], ",", 
       RowBox[{"1057", "\[Rule]", "900"}], ",", 
       RowBox[{"1057", "\[Rule]", "1460"}], ",", 
       RowBox[{"1057", "\[Rule]", "1460"}], ",", 
       RowBox[{"1057", "\[Rule]", "820"}], ",", 
       RowBox[{"1057", "\[Rule]", "1380"}], ",", 
       RowBox[{"1057", "\[Rule]", "1142"}], ",", 
       RowBox[{"977", "\[Rule]", "820"}], ",", 
       RowBox[{"977", "\[Rule]", "1380"}], ",", 
       RowBox[{"977", "\[Rule]", "728"}], ",", 
       RowBox[{"977", "\[Rule]", "728"}], ",", 
       RowBox[{"977", "\[Rule]", "1298"}], ",", 
       RowBox[{"977", "\[Rule]", "1298"}], ",", 
       RowBox[{"977", "\[Rule]", "1054"}], ",", 
       RowBox[{"769", "\[Rule]", "562"}], ",", 
       RowBox[{"769", "\[Rule]", "562"}], ",", 
       RowBox[{"769", "\[Rule]", "1142"}], ",", 
       RowBox[{"769", "\[Rule]", "474"}], ",", 
       RowBox[{"769", "\[Rule]", "474"}], ",", 
       RowBox[{"769", "\[Rule]", "1054"}], ",", 
       RowBox[{"769", "\[Rule]", "820"}], ",", 
       RowBox[{"333", "\[Rule]", "120"}], ",", 
       RowBox[{"333", "\[Rule]", "706"}], ",", 
       RowBox[{"333", "\[Rule]", "26"}], ",", 
       RowBox[{"333", "\[Rule]", "26"}], ",", 
       RowBox[{"333", "\[Rule]", "614"}], ",", 
       RowBox[{"333", "\[Rule]", "614"}], ",", 
       RowBox[{"333", "\[Rule]", "358"}], ",", 
       RowBox[{"345", "\[Rule]", "132"}], ",", 
       RowBox[{"345", "\[Rule]", "718"}], ",", 
       RowBox[{"345", "\[Rule]", "38"}], ",", 
       RowBox[{"345", "\[Rule]", "38"}], ",", 
       RowBox[{"345", "\[Rule]", "626"}], ",", 
       RowBox[{"345", "\[Rule]", "626"}], ",", 
       RowBox[{"345", "\[Rule]", "370"}], ",", 
       RowBox[{"119", "\[Rule]", "452"}], ",", 
       RowBox[{"119", "\[Rule]", "358"}], ",", 
       RowBox[{"119", "\[Rule]", "120"}], ",", 
       RowBox[{"131", "\[Rule]", "464"}], ",", 
       RowBox[{"131", "\[Rule]", "370"}], ",", 
       RowBox[{"131", "\[Rule]", "132"}], ",", 
       RowBox[{"355", "\[Rule]", "142"}], ",", 
       RowBox[{"355", "\[Rule]", "728"}], ",", 
       RowBox[{"355", "\[Rule]", "48"}], ",", 
       RowBox[{"355", "\[Rule]", "48"}], ",", 
       RowBox[{"355", "\[Rule]", "636"}], ",", 
       RowBox[{"355", "\[Rule]", "636"}], ",", 
       RowBox[{"355", "\[Rule]", "380"}], ",", 
       RowBox[{"141", "\[Rule]", "474"}], ",", 
       RowBox[{"141", "\[Rule]", "380"}], ",", 
       RowBox[{"141", "\[Rule]", "142"}], ",", 
       RowBox[{"873", "\[Rule]", "706"}], ",", 
       RowBox[{"873", "\[Rule]", "706"}], ",", 
       RowBox[{"873", "\[Rule]", "1276"}], ",", 
       RowBox[{"873", "\[Rule]", "1276"}], ",", 
       RowBox[{"873", "\[Rule]", "614"}], ",", 
       RowBox[{"873", "\[Rule]", "1194"}], ",", 
       RowBox[{"873", "\[Rule]", "944"}], ",", 
       RowBox[{"885", "\[Rule]", "718"}], ",", 
       RowBox[{"885", "\[Rule]", "718"}], ",", 
       RowBox[{"885", "\[Rule]", "1288"}], ",", 
       RowBox[{"885", "\[Rule]", "1288"}], ",", 
       RowBox[{"885", "\[Rule]", "626"}], ",", 
       RowBox[{"885", "\[Rule]", "1206"}], ",", 
       RowBox[{"885", "\[Rule]", "956"}], ",", 
       RowBox[{"659", "\[Rule]", "452"}], ",", 
       RowBox[{"659", "\[Rule]", "1032"}], ",", 
       RowBox[{"659", "\[Rule]", "1032"}], ",", 
       RowBox[{"659", "\[Rule]", "358"}], ",", 
       RowBox[{"659", "\[Rule]", "944"}], ",", 
       RowBox[{"659", "\[Rule]", "944"}], ",", 
       RowBox[{"659", "\[Rule]", "706"}], ",", 
       RowBox[{"671", "\[Rule]", "464"}], ",", 
       RowBox[{"671", "\[Rule]", "1044"}], ",", 
       RowBox[{"671", "\[Rule]", "1044"}], ",", 
       RowBox[{"671", "\[Rule]", "370"}], ",", 
       RowBox[{"671", "\[Rule]", "956"}], ",", 
       RowBox[{"671", "\[Rule]", "956"}], ",", 
       RowBox[{"671", "\[Rule]", "718"}], ",", 
       RowBox[{"895", "\[Rule]", "728"}], ",", 
       RowBox[{"895", "\[Rule]", "728"}], ",", 
       RowBox[{"895", "\[Rule]", "1298"}], ",", 
       RowBox[{"895", "\[Rule]", "1298"}], ",", 
       RowBox[{"895", "\[Rule]", "636"}], ",", 
       RowBox[{"895", "\[Rule]", "1216"}], ",", 
       RowBox[{"895", "\[Rule]", "966"}], ",", 
       RowBox[{"681", "\[Rule]", "474"}], ",", 
       RowBox[{"681", "\[Rule]", "1054"}], ",", 
       RowBox[{"681", "\[Rule]", "1054"}], ",", 
       RowBox[{"681", "\[Rule]", "380"}], ",", 
       RowBox[{"681", "\[Rule]", "966"}], ",", 
       RowBox[{"681", "\[Rule]", "966"}], ",", 
       RowBox[{"681", "\[Rule]", "728"}], ",", 
       RowBox[{"535", "\[Rule]", "322"}], ",", 
       RowBox[{"535", "\[Rule]", "322"}], ",", 
       RowBox[{"535", "\[Rule]", "908"}], ",", 
       RowBox[{"535", "\[Rule]", "908"}], ",", 
       RowBox[{"535", "\[Rule]", "246"}], ",", 
       RowBox[{"535", "\[Rule]", "246"}], ",", 
       RowBox[{"535", "\[Rule]", "832"}], ",", 
       RowBox[{"535", "\[Rule]", "832"}], ",", 
       RowBox[{"535", "\[Rule]", "572"}], ",", 
       RowBox[{"459", "\[Rule]", "246"}], ",", 
       RowBox[{"459", "\[Rule]", "246"}], ",", 
       RowBox[{"459", "\[Rule]", "832"}], ",", 
       RowBox[{"459", "\[Rule]", "832"}], ",", 
       RowBox[{"459", "\[Rule]", "154"}], ",", 
       RowBox[{"459", "\[Rule]", "740"}], ",", 
       RowBox[{"459", "\[Rule]", "486"}], ",", 
       RowBox[{"239", "\[Rule]", "572"}], ",", 
       RowBox[{"239", "\[Rule]", "572"}], ",", 
       RowBox[{"239", "\[Rule]", "486"}], ",", 
       RowBox[{"239", "\[Rule]", "486"}], ",", 
       RowBox[{"239", "\[Rule]", "246"}], ",", 
       RowBox[{"1065", "\[Rule]", "908"}], ",", 
       RowBox[{"1065", "\[Rule]", "908"}], ",", 
       RowBox[{"1065", "\[Rule]", "1468"}], ",", 
       RowBox[{"1065", "\[Rule]", "1468"}], ",", 
       RowBox[{"1065", "\[Rule]", "832"}], ",", 
       RowBox[{"1065", "\[Rule]", "832"}], ",", 
       RowBox[{"1065", "\[Rule]", "1392"}], ",", 
       RowBox[{"1065", "\[Rule]", "1392"}], ",", 
       RowBox[{"1065", "\[Rule]", "1152"}], ",", 
       RowBox[{"989", "\[Rule]", "832"}], ",", 
       RowBox[{"989", "\[Rule]", "832"}], ",", 
       RowBox[{"989", "\[Rule]", "1392"}], ",", 
       RowBox[{"989", "\[Rule]", "740"}], ",", 
       RowBox[{"989", "\[Rule]", "740"}], ",", 
       RowBox[{"989", "\[Rule]", "1310"}], ",", 
       RowBox[{"989", "\[Rule]", "1066"}], ",", 
       RowBox[{"779", "\[Rule]", "572"}], ",", 
       RowBox[{"779", "\[Rule]", "572"}], ",", 
       RowBox[{"779", "\[Rule]", "1152"}], ",", 
       RowBox[{"779", "\[Rule]", "1152"}], ",", 
       RowBox[{"779", "\[Rule]", "486"}], ",", 
       RowBox[{"779", "\[Rule]", "486"}], ",", 
       RowBox[{"779", "\[Rule]", "1066"}], ",", 
       RowBox[{"779", "\[Rule]", "1066"}], ",", 
       RowBox[{"779", "\[Rule]", "832"}], ",", 
       RowBox[{"367", "\[Rule]", "154"}], ",", 
       RowBox[{"367", "\[Rule]", "740"}], ",", 
       RowBox[{"367", "\[Rule]", "60"}], ",", 
       RowBox[{"367", "\[Rule]", "60"}], ",", 
       RowBox[{"367", "\[Rule]", "648"}], ",", 
       RowBox[{"367", "\[Rule]", "648"}], ",", 
       RowBox[{"367", "\[Rule]", "392"}], ",", 
       RowBox[{"153", "\[Rule]", "486"}], ",", 
       RowBox[{"153", "\[Rule]", "392"}], ",", 
       RowBox[{"153", "\[Rule]", "154"}], ",", 
       RowBox[{"907", "\[Rule]", "740"}], ",", 
       RowBox[{"907", "\[Rule]", "740"}], ",", 
       RowBox[{"907", "\[Rule]", "1310"}], ",", 
       RowBox[{"907", "\[Rule]", "1310"}], ",", 
       RowBox[{"907", "\[Rule]", "648"}], ",", 
       RowBox[{"907", "\[Rule]", "1228"}], ",", 
       RowBox[{"907", "\[Rule]", "978"}], ",", 
       RowBox[{"693", "\[Rule]", "486"}], ",", 
       RowBox[{"693", "\[Rule]", "1066"}], ",", 
       RowBox[{"693", "\[Rule]", "1066"}], ",", 
       RowBox[{"693", "\[Rule]", "392"}], ",", 
       RowBox[{"693", "\[Rule]", "978"}], ",", 
       RowBox[{"693", "\[Rule]", "978"}], ",", 
       RowBox[{"693", "\[Rule]", "740"}], ",", 
       RowBox[{"25", "\[Rule]", "358"}], ",", 
       RowBox[{"25", "\[Rule]", "358"}], ",", 
       RowBox[{"25", "\[Rule]", "26"}], ",", 
       RowBox[{"37", "\[Rule]", "370"}], ",", 
       RowBox[{"37", "\[Rule]", "370"}], ",", 
       RowBox[{"37", "\[Rule]", "38"}], ",", 
       RowBox[{"47", "\[Rule]", "380"}], ",", 
       RowBox[{"47", "\[Rule]", "380"}], ",", 
       RowBox[{"47", "\[Rule]", "48"}], ",", 
       RowBox[{"571", "\[Rule]", "358"}], ",", 
       RowBox[{"571", "\[Rule]", "358"}], ",", 
       RowBox[{"571", "\[Rule]", "944"}], ",", 
       RowBox[{"571", "\[Rule]", "614"}], ",", 
       RowBox[{"583", "\[Rule]", "370"}], ",", 
       RowBox[{"583", "\[Rule]", "370"}], ",", 
       RowBox[{"583", "\[Rule]", "956"}], ",", 
       RowBox[{"583", "\[Rule]", "626"}], ",", 
       RowBox[{"593", "\[Rule]", "380"}], ",", 
       RowBox[{"593", "\[Rule]", "380"}], ",", 
       RowBox[{"593", "\[Rule]", "966"}], ",", 
       RowBox[{"593", "\[Rule]", "636"}], ",", 
       RowBox[{"59", "\[Rule]", "392"}], ",", 
       RowBox[{"59", "\[Rule]", "392"}], ",", 
       RowBox[{"59", "\[Rule]", "60"}], ",", 
       RowBox[{"605", "\[Rule]", "392"}], ",", 
       RowBox[{"605", "\[Rule]", "392"}], ",", 
       RowBox[{"605", "\[Rule]", "978"}], ",", 
       RowBox[{"605", "\[Rule]", "648"}], ",", 
       RowBox[{"541", "\[Rule]", "328"}], ",", 
       RowBox[{"541", "\[Rule]", "328"}], ",", 
       RowBox[{"541", "\[Rule]", "914"}], ",", 
       RowBox[{"541", "\[Rule]", "914"}], ",", 
       RowBox[{"541", "\[Rule]", "256"}], ",", 
       RowBox[{"541", "\[Rule]", "256"}], ",", 
       RowBox[{"541", "\[Rule]", "842"}], ",", 
       RowBox[{"541", "\[Rule]", "842"}], ",", 
       RowBox[{"541", "\[Rule]", "580"}], ",", 
       RowBox[{"469", "\[Rule]", "256"}], ",", 
       RowBox[{"469", "\[Rule]", "256"}], ",", 
       RowBox[{"469", "\[Rule]", "842"}], ",", 
       RowBox[{"469", "\[Rule]", "842"}], ",", 
       RowBox[{"469", "\[Rule]", "166"}], ",", 
       RowBox[{"469", "\[Rule]", "752"}], ",", 
       RowBox[{"469", "\[Rule]", "498"}], ",", 
       RowBox[{"247", "\[Rule]", "580"}], ",", 
       RowBox[{"247", "\[Rule]", "580"}], ",", 
       RowBox[{"247", "\[Rule]", "498"}], ",", 
       RowBox[{"247", "\[Rule]", "498"}], ",", 
       RowBox[{"247", "\[Rule]", "256"}], ",", 
       RowBox[{"1071", "\[Rule]", "914"}], ",", 
       RowBox[{"1071", "\[Rule]", "914"}], ",", 
       RowBox[{"1071", "\[Rule]", "1474"}], ",", 
       RowBox[{"1071", "\[Rule]", "1474"}], ",", 
       RowBox[{"1071", "\[Rule]", "842"}], ",", 
       RowBox[{"1071", "\[Rule]", "842"}], ",", 
       RowBox[{"1071", "\[Rule]", "1402"}], ",", 
       RowBox[{"1071", "\[Rule]", "1402"}], ",", 
       RowBox[{"1071", "\[Rule]", "1160"}], ",", 
       RowBox[{"999", "\[Rule]", "842"}], ",", 
       RowBox[{"999", "\[Rule]", "842"}], ",", 
       RowBox[{"999", "\[Rule]", "1402"}], ",", 
       RowBox[{"999", "\[Rule]", "1402"}], ",", 
       RowBox[{"999", "\[Rule]", "752"}], ",", 
       RowBox[{"999", "\[Rule]", "752"}], ",", 
       RowBox[{"999", "\[Rule]", "1320"}], ",", 
       RowBox[{"999", "\[Rule]", "1320"}], ",", 
       RowBox[{"999", "\[Rule]", "1078"}], ",", 
       RowBox[{"787", "\[Rule]", "580"}], ",", 
       RowBox[{"787", "\[Rule]", "580"}], ",", 
       RowBox[{"787", "\[Rule]", "1160"}], ",", 
       RowBox[{"787", "\[Rule]", "1160"}], ",", 
       RowBox[{"787", "\[Rule]", "498"}], ",", 
       RowBox[{"787", "\[Rule]", "498"}], ",", 
       RowBox[{"787", "\[Rule]", "1078"}], ",", 
       RowBox[{"787", "\[Rule]", "1078"}], ",", 
       RowBox[{"787", "\[Rule]", "842"}], ",", 
       RowBox[{"379", "\[Rule]", "166"}], ",", 
       RowBox[{"379", "\[Rule]", "752"}], ",", 
       RowBox[{"379", "\[Rule]", "72"}], ",", 
       RowBox[{"379", "\[Rule]", "72"}], ",", 
       RowBox[{"379", "\[Rule]", "660"}], ",", 
       RowBox[{"379", "\[Rule]", "660"}], ",", 
       RowBox[{"379", "\[Rule]", "404"}], ",", 
       RowBox[{"165", "\[Rule]", "498"}], ",", 
       RowBox[{"165", "\[Rule]", "404"}], ",", 
       RowBox[{"165", "\[Rule]", "166"}], ",", 
       RowBox[{"917", "\[Rule]", "752"}], ",", 
       RowBox[{"917", "\[Rule]", "752"}], ",", 
       RowBox[{"917", "\[Rule]", "1320"}], ",", 
       RowBox[{"917", "\[Rule]", "1320"}], ",", 
       RowBox[{"917", "\[Rule]", "660"}], ",", 
       RowBox[{"917", "\[Rule]", "1238"}], ",", 
       RowBox[{"917", "\[Rule]", "990"}], ",", 
       RowBox[{"705", "\[Rule]", "498"}], ",", 
       RowBox[{"705", "\[Rule]", "1078"}], ",", 
       RowBox[{"705", "\[Rule]", "1078"}], ",", 
       RowBox[{"705", "\[Rule]", "404"}], ",", 
       RowBox[{"705", "\[Rule]", "990"}], ",", 
       RowBox[{"705", "\[Rule]", "990"}], ",", 
       RowBox[{"705", "\[Rule]", "752"}], ",", 
       RowBox[{"71", "\[Rule]", "404"}], ",", 
       RowBox[{"71", "\[Rule]", "404"}], ",", 
       RowBox[{"71", "\[Rule]", "72"}], ",", 
       RowBox[{"617", "\[Rule]", "404"}], ",", 
       RowBox[{"617", "\[Rule]", "404"}], ",", 
       RowBox[{"617", "\[Rule]", "990"}], ",", 
       RowBox[{"617", "\[Rule]", "660"}], ",", 
       RowBox[{"1503", "\[Rule]", "1440"}], ",", 
       RowBox[{"1503", "\[Rule]", "1440"}], ",", 
       RowBox[{"1503", "\[Rule]", "1918"}], ",", 
       RowBox[{"1503", "\[Rule]", "1918"}], ",", 
       RowBox[{"1503", "\[Rule]", "1358"}], ",", 
       RowBox[{"1503", "\[Rule]", "1358"}], ",", 
       RowBox[{"1503", "\[Rule]", "1854"}], ",", 
       RowBox[{"1503", "\[Rule]", "1854"}], ",", 
       RowBox[{"1503", "\[Rule]", "1652"}], ",", 
       RowBox[{"1515", "\[Rule]", "1452"}], ",", 
       RowBox[{"1515", "\[Rule]", "1452"}], ",", 
       RowBox[{"1515", "\[Rule]", "1930"}], ",", 
       RowBox[{"1515", "\[Rule]", "1930"}], ",", 
       RowBox[{"1515", "\[Rule]", "1370"}], ",", 
       RowBox[{"1515", "\[Rule]", "1370"}], ",", 
       RowBox[{"1515", "\[Rule]", "1866"}], ",", 
       RowBox[{"1515", "\[Rule]", "1866"}], ",", 
       RowBox[{"1515", "\[Rule]", "1664"}], ",", 
       RowBox[{"1439", "\[Rule]", "1358"}], ",", 
       RowBox[{"1439", "\[Rule]", "1358"}], ",", 
       RowBox[{"1439", "\[Rule]", "1854"}], ",", 
       RowBox[{"1439", "\[Rule]", "1854"}], ",", 
       RowBox[{"1439", "\[Rule]", "1276"}], ",", 
       RowBox[{"1439", "\[Rule]", "1276"}], ",", 
       RowBox[{"1439", "\[Rule]", "1790"}], ",", 
       RowBox[{"1439", "\[Rule]", "1790"}], ",", 
       RowBox[{"1439", "\[Rule]", "1578"}], ",", 
       RowBox[{"1451", "\[Rule]", "1370"}], ",", 
       RowBox[{"1451", "\[Rule]", "1370"}], ",", 
       RowBox[{"1451", "\[Rule]", "1866"}], ",", 
       RowBox[{"1451", "\[Rule]", "1866"}], ",", 
       RowBox[{"1451", "\[Rule]", "1288"}], ",", 
       RowBox[{"1451", "\[Rule]", "1288"}], ",", 
       RowBox[{"1451", "\[Rule]", "1802"}], ",", 
       RowBox[{"1451", "\[Rule]", "1802"}], ",", 
       RowBox[{"1451", "\[Rule]", "1590"}], ",", 
       RowBox[{"1249", "\[Rule]", "1120"}], ",", 
       RowBox[{"1249", "\[Rule]", "1120"}], ",", 
       RowBox[{"1249", "\[Rule]", "1652"}], ",", 
       RowBox[{"1249", "\[Rule]", "1652"}], ",", 
       RowBox[{"1249", "\[Rule]", "1032"}], ",", 
       RowBox[{"1249", "\[Rule]", "1032"}], ",", 
       RowBox[{"1249", "\[Rule]", "1578"}], ",", 
       RowBox[{"1249", "\[Rule]", "1578"}], ",", 
       RowBox[{"1249", "\[Rule]", "1358"}], ",", 
       RowBox[{"1261", "\[Rule]", "1132"}], ",", 
       RowBox[{"1261", "\[Rule]", "1132"}], ",", 
       RowBox[{"1261", "\[Rule]", "1664"}], ",", 
       RowBox[{"1261", "\[Rule]", "1664"}], ",", 
       RowBox[{"1261", "\[Rule]", "1044"}], ",", 
       RowBox[{"1261", "\[Rule]", "1044"}], ",", 
       RowBox[{"1261", "\[Rule]", "1590"}], ",", 
       RowBox[{"1261", "\[Rule]", "1590"}], ",", 
       RowBox[{"1261", "\[Rule]", "1370"}], ",", 
       RowBox[{"1523", "\[Rule]", "1460"}], ",", 
       RowBox[{"1523", "\[Rule]", "1460"}], ",", 
       RowBox[{"1523", "\[Rule]", "1938"}], ",", 
       RowBox[{"1523", "\[Rule]", "1938"}], ",", 
       RowBox[{"1523", "\[Rule]", "1380"}], ",", 
       RowBox[{"1523", "\[Rule]", "1380"}], ",", 
       RowBox[{"1523", "\[Rule]", "1874"}], ",", 
       RowBox[{"1523", "\[Rule]", "1874"}], ",", 
       RowBox[{"1523", "\[Rule]", "1674"}], ",", 
       RowBox[{"1459", "\[Rule]", "1380"}], ",", 
       RowBox[{"1459", "\[Rule]", "1380"}], ",", 
       RowBox[{"1459", "\[Rule]", "1874"}], ",", 
       RowBox[{"1459", "\[Rule]", "1874"}], ",", 
       RowBox[{"1459", "\[Rule]", "1298"}], ",", 
       RowBox[{"1459", "\[Rule]", "1298"}], ",", 
       RowBox[{"1459", "\[Rule]", "1810"}], ",", 
       RowBox[{"1459", "\[Rule]", "1810"}], ",", 
       RowBox[{"1459", "\[Rule]", "1600"}], ",", 
       RowBox[{"1271", "\[Rule]", "1142"}], ",", 
       RowBox[{"1271", "\[Rule]", "1674"}], ",", 
       RowBox[{"1271", "\[Rule]", "1674"}], ",", 
       RowBox[{"1271", "\[Rule]", "1054"}], ",", 
       RowBox[{"1271", "\[Rule]", "1600"}], ",", 
       RowBox[{"1271", "\[Rule]", "1600"}], ",", 
       RowBox[{"1271", "\[Rule]", "1380"}], ",", 
       RowBox[{"1375", "\[Rule]", "1276"}], ",", 
       RowBox[{"1375", "\[Rule]", "1276"}], ",", 
       RowBox[{"1375", "\[Rule]", "1790"}], ",", 
       RowBox[{"1375", "\[Rule]", "1790"}], ",", 
       RowBox[{"1375", "\[Rule]", "1194"}], ",", 
       RowBox[{"1375", "\[Rule]", "1194"}], ",", 
       RowBox[{"1375", "\[Rule]", "1726"}], ",", 
       RowBox[{"1375", "\[Rule]", "1726"}], ",", 
       RowBox[{"1375", "\[Rule]", "1504"}], ",", 
       RowBox[{"1387", "\[Rule]", "1288"}], ",", 
       RowBox[{"1387", "\[Rule]", "1288"}], ",", 
       RowBox[{"1387", "\[Rule]", "1802"}], ",", 
       RowBox[{"1387", "\[Rule]", "1802"}], ",", 
       RowBox[{"1387", "\[Rule]", "1206"}], ",", 
       RowBox[{"1387", "\[Rule]", "1206"}], ",", 
       RowBox[{"1387", "\[Rule]", "1738"}], ",", 
       RowBox[{"1387", "\[Rule]", "1738"}], ",", 
       RowBox[{"1387", "\[Rule]", "1516"}], ",", 
       RowBox[{"1175", "\[Rule]", "1032"}], ",", 
       RowBox[{"1175", "\[Rule]", "1032"}], ",", 
       RowBox[{"1175", "\[Rule]", "1578"}], ",", 
       RowBox[{"1175", "\[Rule]", "1578"}], ",", 
       RowBox[{"1175", "\[Rule]", "944"}], ",", 
       RowBox[{"1175", "\[Rule]", "944"}], ",", 
       RowBox[{"1175", "\[Rule]", "1504"}], ",", 
       RowBox[{"1175", "\[Rule]", "1504"}], ",", 
       RowBox[{"1175", "\[Rule]", "1276"}], ",", 
       RowBox[{"1187", "\[Rule]", "1044"}], ",", 
       RowBox[{"1187", "\[Rule]", "1044"}], ",", 
       RowBox[{"1187", "\[Rule]", "1590"}], ",", 
       RowBox[{"1187", "\[Rule]", "1590"}], ",", 
       RowBox[{"1187", "\[Rule]", "956"}], ",", 
       RowBox[{"1187", "\[Rule]", "956"}], ",", 
       RowBox[{"1187", "\[Rule]", "1516"}], ",", 
       RowBox[{"1187", "\[Rule]", "1516"}], ",", 
       RowBox[{"1187", "\[Rule]", "1288"}], ",", 
       RowBox[{"1395", "\[Rule]", "1298"}], ",", 
       RowBox[{"1395", "\[Rule]", "1298"}], ",", 
       RowBox[{"1395", "\[Rule]", "1810"}], ",", 
       RowBox[{"1395", "\[Rule]", "1810"}], ",", 
       RowBox[{"1395", "\[Rule]", "1216"}], ",", 
       RowBox[{"1395", "\[Rule]", "1216"}], ",", 
       RowBox[{"1395", "\[Rule]", "1746"}], ",", 
       RowBox[{"1395", "\[Rule]", "1746"}], ",", 
       RowBox[{"1395", "\[Rule]", "1526"}], ",", 
       RowBox[{"1197", "\[Rule]", "1054"}], ",", 
       RowBox[{"1197", "\[Rule]", "1054"}], ",", 
       RowBox[{"1197", "\[Rule]", "1600"}], ",", 
       RowBox[{"1197", "\[Rule]", "1600"}], ",", 
       RowBox[{"1197", "\[Rule]", "966"}], ",", 
       RowBox[{"1197", "\[Rule]", "966"}], ",", 
       RowBox[{"1197", "\[Rule]", "1526"}], ",", 
       RowBox[{"1197", "\[Rule]", "1526"}], ",", 
       RowBox[{"1197", "\[Rule]", "1298"}], ",", 
       RowBox[{"1531", "\[Rule]", "1468"}], ",", 
       RowBox[{"1531", "\[Rule]", "1468"}], ",", 
       RowBox[{"1531", "\[Rule]", "1946"}], ",", 
       RowBox[{"1531", "\[Rule]", "1946"}], ",", 
       RowBox[{"1531", "\[Rule]", "1392"}], ",", 
       RowBox[{"1531", "\[Rule]", "1392"}], ",", 
       RowBox[{"1531", "\[Rule]", "1882"}], ",", 
       RowBox[{"1531", "\[Rule]", "1882"}], ",", 
       RowBox[{"1531", "\[Rule]", "1684"}], ",", 
       RowBox[{"1467", "\[Rule]", "1392"}], ",", 
       RowBox[{"1467", "\[Rule]", "1882"}], ",", 
       RowBox[{"1467", "\[Rule]", "1882"}], ",", 
       RowBox[{"1467", "\[Rule]", "1310"}], ",", 
       RowBox[{"1467", "\[Rule]", "1818"}], ",", 
       RowBox[{"1467", "\[Rule]", "1818"}], ",", 
       RowBox[{"1467", "\[Rule]", "1610"}], ",", 
       RowBox[{"1281", "\[Rule]", "1152"}], ",", 
       RowBox[{"1281", "\[Rule]", "1152"}], ",", 
       RowBox[{"1281", "\[Rule]", "1684"}], ",", 
       RowBox[{"1281", "\[Rule]", "1684"}], ",", 
       RowBox[{"1281", "\[Rule]", "1066"}], ",", 
       RowBox[{"1281", "\[Rule]", "1610"}], ",", 
       RowBox[{"1281", "\[Rule]", "1392"}], ",", 
       RowBox[{"1403", "\[Rule]", "1310"}], ",", 
       RowBox[{"1403", "\[Rule]", "1310"}], ",", 
       RowBox[{"1403", "\[Rule]", "1818"}], ",", 
       RowBox[{"1403", "\[Rule]", "1818"}], ",", 
       RowBox[{"1403", "\[Rule]", "1228"}], ",", 
       RowBox[{"1403", "\[Rule]", "1228"}], ",", 
       RowBox[{"1403", "\[Rule]", "1754"}], ",", 
       RowBox[{"1403", "\[Rule]", "1754"}], ",", 
       RowBox[{"1403", "\[Rule]", "1536"}], ",", 
       RowBox[{"1207", "\[Rule]", "1066"}], ",", 
       RowBox[{"1207", "\[Rule]", "1610"}], ",", 
       RowBox[{"1207", "\[Rule]", "978"}], ",", 
       RowBox[{"1207", "\[Rule]", "978"}], ",", 
       RowBox[{"1207", "\[Rule]", "1536"}], ",", 
       RowBox[{"1207", "\[Rule]", "1536"}], ",", 
       RowBox[{"1207", "\[Rule]", "1310"}], ",", 
       RowBox[{"1101", "\[Rule]", "944"}], ",", 
       RowBox[{"1101", "\[Rule]", "1504"}], ",", 
       RowBox[{"1101", "\[Rule]", "1504"}], ",", 
       RowBox[{"1101", "\[Rule]", "1194"}], ",", 
       RowBox[{"1113", "\[Rule]", "956"}], ",", 
       RowBox[{"1113", "\[Rule]", "1516"}], ",", 
       RowBox[{"1113", "\[Rule]", "1516"}], ",", 
       RowBox[{"1113", "\[Rule]", "1206"}], ",", 
       RowBox[{"1123", "\[Rule]", "966"}], ",", 
       RowBox[{"1123", "\[Rule]", "1526"}], ",", 
       RowBox[{"1123", "\[Rule]", "1526"}], ",", 
       RowBox[{"1123", "\[Rule]", "1216"}], ",", 
       RowBox[{"1133", "\[Rule]", "978"}], ",", 
       RowBox[{"1133", "\[Rule]", "1536"}], ",", 
       RowBox[{"1133", "\[Rule]", "1536"}], ",", 
       RowBox[{"1133", "\[Rule]", "1228"}], ",", 
       RowBox[{"1537", "\[Rule]", "1474"}], ",", 
       RowBox[{"1537", "\[Rule]", "1474"}], ",", 
       RowBox[{"1537", "\[Rule]", "1952"}], ",", 
       RowBox[{"1537", "\[Rule]", "1952"}], ",", 
       RowBox[{"1537", "\[Rule]", "1402"}], ",", 
       RowBox[{"1537", "\[Rule]", "1402"}], ",", 
       RowBox[{"1537", "\[Rule]", "1888"}], ",", 
       RowBox[{"1537", "\[Rule]", "1888"}], ",", 
       RowBox[{"1537", "\[Rule]", "1692"}], ",", 
       RowBox[{"1473", "\[Rule]", "1402"}], ",", 
       RowBox[{"1473", "\[Rule]", "1402"}], ",", 
       RowBox[{"1473", "\[Rule]", "1888"}], ",", 
       RowBox[{"1473", "\[Rule]", "1888"}], ",", 
       RowBox[{"1473", "\[Rule]", "1320"}], ",", 
       RowBox[{"1473", "\[Rule]", "1824"}], ",", 
       RowBox[{"1473", "\[Rule]", "1618"}], ",", 
       RowBox[{"1289", "\[Rule]", "1160"}], ",", 
       RowBox[{"1289", "\[Rule]", "1160"}], ",", 
       RowBox[{"1289", "\[Rule]", "1692"}], ",", 
       RowBox[{"1289", "\[Rule]", "1692"}], ",", 
       RowBox[{"1289", "\[Rule]", "1078"}], ",", 
       RowBox[{"1289", "\[Rule]", "1078"}], ",", 
       RowBox[{"1289", "\[Rule]", "1618"}], ",", 
       RowBox[{"1289", "\[Rule]", "1618"}], ",", 
       RowBox[{"1289", "\[Rule]", "1402"}], ",", 
       RowBox[{"1409", "\[Rule]", "1320"}], ",", 
       RowBox[{"1409", "\[Rule]", "1824"}], ",", 
       RowBox[{"1409", "\[Rule]", "1238"}], ",", 
       RowBox[{"1409", "\[Rule]", "1238"}], ",", 
       RowBox[{"1409", "\[Rule]", "1760"}], ",", 
       RowBox[{"1409", "\[Rule]", "1760"}], ",", 
       RowBox[{"1409", "\[Rule]", "1544"}], ",", 
       RowBox[{"1215", "\[Rule]", "1078"}], ",", 
       RowBox[{"1215", "\[Rule]", "1078"}], ",", 
       RowBox[{"1215", "\[Rule]", "1618"}], ",", 
       RowBox[{"1215", "\[Rule]", "990"}], ",", 
       RowBox[{"1215", "\[Rule]", "990"}], ",", 
       RowBox[{"1215", "\[Rule]", "1544"}], ",", 
       RowBox[{"1215", "\[Rule]", "1320"}], ",", 
       RowBox[{"1141", "\[Rule]", "990"}], ",", 
       RowBox[{"1141", "\[Rule]", "1544"}], ",", 
       RowBox[{"1141", "\[Rule]", "1544"}], ",", 
       RowBox[{"1141", "\[Rule]", "1238"}], ",", 
       RowBox[{"545", "\[Rule]", "332"}], ",", 
       RowBox[{"545", "\[Rule]", "332"}], ",", 
       RowBox[{"545", "\[Rule]", "918"}], ",", 
       RowBox[{"545", "\[Rule]", "918"}], ",", 
       RowBox[{"545", "\[Rule]", "264"}], ",", 
       RowBox[{"545", "\[Rule]", "264"}], ",", 
       RowBox[{"545", "\[Rule]", "850"}], ",", 
       RowBox[{"545", "\[Rule]", "850"}], ",", 
       RowBox[{"545", "\[Rule]", "586"}], ",", 
       RowBox[{"477", "\[Rule]", "264"}], ",", 
       RowBox[{"477", "\[Rule]", "264"}], ",", 
       RowBox[{"477", "\[Rule]", "850"}], ",", 
       RowBox[{"477", "\[Rule]", "850"}], ",", 
       RowBox[{"477", "\[Rule]", "178"}], ",", 
       RowBox[{"477", "\[Rule]", "764"}], ",", 
       RowBox[{"477", "\[Rule]", "508"}], ",", 
       RowBox[{"253", "\[Rule]", "586"}], ",", 
       RowBox[{"253", "\[Rule]", "586"}], ",", 
       RowBox[{"253", "\[Rule]", "508"}], ",", 
       RowBox[{"253", "\[Rule]", "508"}], ",", 
       RowBox[{"253", "\[Rule]", "264"}], ",", 
       RowBox[{"1075", "\[Rule]", "918"}], ",", 
       RowBox[{"1075", "\[Rule]", "918"}], ",", 
       RowBox[{"1075", "\[Rule]", "1478"}], ",", 
       RowBox[{"1075", "\[Rule]", "1478"}], ",", 
       RowBox[{"1075", "\[Rule]", "850"}], ",", 
       RowBox[{"1075", "\[Rule]", "850"}], ",", 
       RowBox[{"1075", "\[Rule]", "1410"}], ",", 
       RowBox[{"1075", "\[Rule]", "1410"}], ",", 
       RowBox[{"1075", "\[Rule]", "1166"}], ",", 
       RowBox[{"1007", "\[Rule]", "850"}], ",", 
       RowBox[{"1007", "\[Rule]", "850"}], ",", 
       RowBox[{"1007", "\[Rule]", "1410"}], ",", 
       RowBox[{"1007", "\[Rule]", "1410"}], ",", 
       RowBox[{"1007", "\[Rule]", "764"}], ",", 
       RowBox[{"1007", "\[Rule]", "764"}], ",", 
       RowBox[{"1007", "\[Rule]", "1328"}], ",", 
       RowBox[{"1007", "\[Rule]", "1328"}], ",", 
       RowBox[{"1007", "\[Rule]", "1088"}], ",", 
       RowBox[{"793", "\[Rule]", "586"}], ",", 
       RowBox[{"793", "\[Rule]", "586"}], ",", 
       RowBox[{"793", "\[Rule]", "1166"}], ",", 
       RowBox[{"793", "\[Rule]", "1166"}], ",", 
       RowBox[{"793", "\[Rule]", "508"}], ",", 
       RowBox[{"793", "\[Rule]", "508"}], ",", 
       RowBox[{"793", "\[Rule]", "1088"}], ",", 
       RowBox[{"793", "\[Rule]", "1088"}], ",", 
       RowBox[{"793", "\[Rule]", "850"}], ",", 
       RowBox[{"391", "\[Rule]", "178"}], ",", 
       RowBox[{"391", "\[Rule]", "764"}], ",", 
       RowBox[{"391", "\[Rule]", "84"}], ",", 
       RowBox[{"391", "\[Rule]", "84"}], ",", 
       RowBox[{"391", "\[Rule]", "672"}], ",", 
       RowBox[{"391", "\[Rule]", "672"}], ",", 
       RowBox[{"391", "\[Rule]", "416"}], ",", 
       RowBox[{"175", "\[Rule]", "508"}], ",", 
       RowBox[{"175", "\[Rule]", "416"}], ",", 
       RowBox[{"175", "\[Rule]", "178"}], ",", 
       RowBox[{"925", "\[Rule]", "764"}], ",", 
       RowBox[{"925", "\[Rule]", "764"}], ",", 
       RowBox[{"925", "\[Rule]", "1328"}], ",", 
       RowBox[{"925", "\[Rule]", "1328"}], ",", 
       RowBox[{"925", "\[Rule]", "672"}], ",", 
       RowBox[{"925", "\[Rule]", "1246"}], ",", 
       RowBox[{"925", "\[Rule]", "1000"}], ",", 
       RowBox[{"715", "\[Rule]", "508"}], ",", 
       RowBox[{"715", "\[Rule]", "1088"}], ",", 
       RowBox[{"715", "\[Rule]", "1088"}], ",", 
       RowBox[{"715", "\[Rule]", "416"}], ",", 
       RowBox[{"715", "\[Rule]", "1000"}], ",", 
       RowBox[{"715", "\[Rule]", "1000"}], ",", 
       RowBox[{"715", "\[Rule]", "764"}], ",", 
       RowBox[{"83", "\[Rule]", "416"}], ",", 
       RowBox[{"83", "\[Rule]", "416"}], ",", 
       RowBox[{"83", "\[Rule]", "84"}], ",", 
       RowBox[{"627", "\[Rule]", "416"}], ",", 
       RowBox[{"627", "\[Rule]", "416"}], ",", 
       RowBox[{"627", "\[Rule]", "1000"}], ",", 
       RowBox[{"627", "\[Rule]", "672"}], ",", 
       RowBox[{"1541", "\[Rule]", "1478"}], ",", 
       RowBox[{"1541", "\[Rule]", "1478"}], ",", 
       RowBox[{"1541", "\[Rule]", "1956"}], ",", 
       RowBox[{"1541", "\[Rule]", "1956"}], ",", 
       RowBox[{"1541", "\[Rule]", "1410"}], ",", 
       RowBox[{"1541", "\[Rule]", "1410"}], ",", 
       RowBox[{"1541", "\[Rule]", "1892"}], ",", 
       RowBox[{"1541", "\[Rule]", "1892"}], ",", 
       RowBox[{"1541", "\[Rule]", "1698"}], ",", 
       RowBox[{"1477", "\[Rule]", "1410"}], ",", 
       RowBox[{"1477", "\[Rule]", "1410"}], ",", 
       RowBox[{"1477", "\[Rule]", "1892"}], ",", 
       RowBox[{"1477", "\[Rule]", "1892"}], ",", 
       RowBox[{"1477", "\[Rule]", "1328"}], ",", 
       RowBox[{"1477", "\[Rule]", "1328"}], ",", 
       RowBox[{"1477", "\[Rule]", "1828"}], ",", 
       RowBox[{"1477", "\[Rule]", "1828"}], ",", 
       RowBox[{"1477", "\[Rule]", "1624"}], ",", 
       RowBox[{"1295", "\[Rule]", "1166"}], ",", 
       RowBox[{"1295", "\[Rule]", "1166"}], ",", 
       RowBox[{"1295", "\[Rule]", "1698"}], ",", 
       RowBox[{"1295", "\[Rule]", "1698"}], ",", 
       RowBox[{"1295", "\[Rule]", "1088"}], ",", 
       RowBox[{"1295", "\[Rule]", "1088"}], ",", 
       RowBox[{"1295", "\[Rule]", "1624"}], ",", 
       RowBox[{"1295", "\[Rule]", "1624"}], ",", 
       RowBox[{"1295", "\[Rule]", "1410"}], ",", 
       RowBox[{"1413", "\[Rule]", "1328"}], ",", 
       RowBox[{"1413", "\[Rule]", "1328"}], ",", 
       RowBox[{"1413", "\[Rule]", "1828"}], ",", 
       RowBox[{"1413", "\[Rule]", "1246"}], ",", 
       RowBox[{"1413", "\[Rule]", "1246"}], ",", 
       RowBox[{"1413", "\[Rule]", "1764"}], ",", 
       RowBox[{"1413", "\[Rule]", "1550"}], ",", 
       RowBox[{"1221", "\[Rule]", "1088"}], ",", 
       RowBox[{"1221", "\[Rule]", "1088"}], ",", 
       RowBox[{"1221", "\[Rule]", "1624"}], ",", 
       RowBox[{"1221", "\[Rule]", "1624"}], ",", 
       RowBox[{"1221", "\[Rule]", "1000"}], ",", 
       RowBox[{"1221", "\[Rule]", "1000"}], ",", 
       RowBox[{"1221", "\[Rule]", "1550"}], ",", 
       RowBox[{"1221", "\[Rule]", "1550"}], ",", 
       RowBox[{"1221", "\[Rule]", "1328"}], ",", 
       RowBox[{"1147", "\[Rule]", "1000"}], ",", 
       RowBox[{"1147", "\[Rule]", "1550"}], ",", 
       RowBox[{"1147", "\[Rule]", "1550"}], ",", 
       RowBox[{"1147", "\[Rule]", "1246"}], ",", 
       RowBox[{"294", "\[Rule]", "269"}], ",", 
       RowBox[{"294", "\[Rule]", "279"}], ",", 
       RowBox[{"880", "\[Rule]", "809"}], ",", 
       RowBox[{"880", "\[Rule]", "819"}], ",", 
       RowBox[{"212", "\[Rule]", "195"}], ",", 
       RowBox[{"212", "\[Rule]", "205"}], ",", 
       RowBox[{"798", "\[Rule]", "735"}], ",", 
       RowBox[{"798", "\[Rule]", "745"}], ",", 
       RowBox[{"540", "\[Rule]", "495"}], ",", 
       RowBox[{"540", "\[Rule]", "505"}], ",", 
       RowBox[{"306", "\[Rule]", "279"}], ",", 
       RowBox[{"306", "\[Rule]", "289"}], ",", 
       RowBox[{"892", "\[Rule]", "819"}], ",", 
       RowBox[{"892", "\[Rule]", "829"}], ",", 
       RowBox[{"224", "\[Rule]", "205"}], ",", 
       RowBox[{"224", "\[Rule]", "217"}], ",", 
       RowBox[{"810", "\[Rule]", "745"}], ",", 
       RowBox[{"810", "\[Rule]", "757"}], ",", 
       RowBox[{"552", "\[Rule]", "505"}], ",", 
       RowBox[{"552", "\[Rule]", "517"}], ",", 
       RowBox[{"120", "\[Rule]", "107"}], ",", 
       RowBox[{"120", "\[Rule]", "117"}], ",", 
       RowBox[{"706", "\[Rule]", "647"}], ",", 
       RowBox[{"706", "\[Rule]", "657"}], ",", 
       RowBox[{"452", "\[Rule]", "413"}], ",", 
       RowBox[{"452", "\[Rule]", "423"}], ",", 
       RowBox[{"132", "\[Rule]", "117"}], ",", 
       RowBox[{"132", "\[Rule]", "129"}], ",", 
       RowBox[{"718", "\[Rule]", "657"}], ",", 
       RowBox[{"718", "\[Rule]", "669"}], ",", 
       RowBox[{"464", "\[Rule]", "423"}], ",", 
       RowBox[{"464", "\[Rule]", "435"}], ",", 
       RowBox[{"314", "\[Rule]", "289"}], ",", 
       RowBox[{"314", "\[Rule]", "295"}], ",", 
       RowBox[{"900", "\[Rule]", "829"}], ",", 
       RowBox[{"900", "\[Rule]", "835"}], ",", 
       RowBox[{"234", "\[Rule]", "217"}], ",", 
       RowBox[{"234", "\[Rule]", "227"}], ",", 
       RowBox[{"820", "\[Rule]", "757"}], ",", 
       RowBox[{"820", "\[Rule]", "767"}], ",", 
       RowBox[{"562", "\[Rule]", "517"}], ",", 
       RowBox[{"562", "\[Rule]", "525"}], ",", 
       RowBox[{"142", "\[Rule]", "129"}], ",", 
       RowBox[{"142", "\[Rule]", "139"}], ",", 
       RowBox[{"728", "\[Rule]", "669"}], ",", 
       RowBox[{"728", "\[Rule]", "679"}], ",", 
       RowBox[{"474", "\[Rule]", "435"}], ",", 
       RowBox[{"474", "\[Rule]", "445"}], ",", 
       RowBox[{"1440", "\[Rule]", "1311"}], ",", 
       RowBox[{"1440", "\[Rule]", "1321"}], ",", 
       RowBox[{"1358", "\[Rule]", "1237"}], ",", 
       RowBox[{"1358", "\[Rule]", "1247"}], ",", 
       RowBox[{"1120", "\[Rule]", "1025"}], ",", 
       RowBox[{"1120", "\[Rule]", "1035"}], ",", 
       RowBox[{"1452", "\[Rule]", "1321"}], ",", 
       RowBox[{"1452", "\[Rule]", "1331"}], ",", 
       RowBox[{"1370", "\[Rule]", "1247"}], ",", 
       RowBox[{"1370", "\[Rule]", "1259"}], ",", 
       RowBox[{"1132", "\[Rule]", "1035"}], ",", 
       RowBox[{"1132", "\[Rule]", "1047"}], ",", 
       RowBox[{"1276", "\[Rule]", "1163"}], ",", 
       RowBox[{"1276", "\[Rule]", "1173"}], ",", 
       RowBox[{"1032", "\[Rule]", "943"}], ",", 
       RowBox[{"1032", "\[Rule]", "953"}], ",", 
       RowBox[{"1288", "\[Rule]", "1173"}], ",", 
       RowBox[{"1288", "\[Rule]", "1185"}], ",", 
       RowBox[{"1044", "\[Rule]", "953"}], ",", 
       RowBox[{"1044", "\[Rule]", "965"}], ",", 
       RowBox[{"1460", "\[Rule]", "1331"}], ",", 
       RowBox[{"1460", "\[Rule]", "1337"}], ",", 
       RowBox[{"1380", "\[Rule]", "1259"}], ",", 
       RowBox[{"1380", "\[Rule]", "1269"}], ",", 
       RowBox[{"1142", "\[Rule]", "1047"}], ",", 
       RowBox[{"1142", "\[Rule]", "1055"}], ",", 
       RowBox[{"1298", "\[Rule]", "1185"}], ",", 
       RowBox[{"1298", "\[Rule]", "1195"}], ",", 
       RowBox[{"1054", "\[Rule]", "965"}], ",", 
       RowBox[{"1054", "\[Rule]", "975"}], ",", 
       RowBox[{"26", "\[Rule]", "13"}], ",", 
       RowBox[{"26", "\[Rule]", "23"}], ",", 
       RowBox[{"614", "\[Rule]", "559"}], ",", 
       RowBox[{"614", "\[Rule]", "569"}], ",", 
       RowBox[{"358", "\[Rule]", "321"}], ",", 
       RowBox[{"358", "\[Rule]", "331"}], ",", 
       RowBox[{"38", "\[Rule]", "23"}], ",", 
       RowBox[{"38", "\[Rule]", "35"}], ",", 
       RowBox[{"626", "\[Rule]", "569"}], ",", 
       RowBox[{"626", "\[Rule]", "581"}], ",", 
       RowBox[{"370", "\[Rule]", "331"}], ",", 
       RowBox[{"370", "\[Rule]", "343"}], ",", 
       RowBox[{"48", "\[Rule]", "35"}], ",", 
       RowBox[{"48", "\[Rule]", "45"}], ",", 
       RowBox[{"636", "\[Rule]", "581"}], ",", 
       RowBox[{"636", "\[Rule]", "591"}], ",", 
       RowBox[{"380", "\[Rule]", "343"}], ",", 
       RowBox[{"380", "\[Rule]", "353"}], ",", 
       RowBox[{"1194", "\[Rule]", "1089"}], ",", 
       RowBox[{"1194", "\[Rule]", "1099"}], ",", 
       RowBox[{"944", "\[Rule]", "861"}], ",", 
       RowBox[{"944", "\[Rule]", "871"}], ",", 
       RowBox[{"1206", "\[Rule]", "1099"}], ",", 
       RowBox[{"1206", "\[Rule]", "1111"}], ",", 
       RowBox[{"956", "\[Rule]", "871"}], ",", 
       RowBox[{"956", "\[Rule]", "883"}], ",", 
       RowBox[{"1216", "\[Rule]", "1111"}], ",", 
       RowBox[{"1216", "\[Rule]", "1121"}], ",", 
       RowBox[{"966", "\[Rule]", "883"}], ",", 
       RowBox[{"966", "\[Rule]", "893"}], ",", 
       RowBox[{"322", "\[Rule]", "295"}], ",", 
       RowBox[{"322", "\[Rule]", "301"}], ",", 
       RowBox[{"908", "\[Rule]", "835"}], ",", 
       RowBox[{"908", "\[Rule]", "841"}], ",", 
       RowBox[{"246", "\[Rule]", "227"}], ",", 
       RowBox[{"246", "\[Rule]", "237"}], ",", 
       RowBox[{"832", "\[Rule]", "767"}], ",", 
       RowBox[{"832", "\[Rule]", "777"}], ",", 
       RowBox[{"572", "\[Rule]", "525"}], ",", 
       RowBox[{"572", "\[Rule]", "533"}], ",", 
       RowBox[{"154", "\[Rule]", "139"}], ",", 
       RowBox[{"154", "\[Rule]", "151"}], ",", 
       RowBox[{"740", "\[Rule]", "679"}], ",", 
       RowBox[{"740", "\[Rule]", "691"}], ",", 
       RowBox[{"486", "\[Rule]", "445"}], ",", 
       RowBox[{"486", "\[Rule]", "457"}], ",", 
       RowBox[{"1468", "\[Rule]", "1337"}], ",", 
       RowBox[{"1468", "\[Rule]", "1343"}], ",", 
       RowBox[{"1392", "\[Rule]", "1269"}], ",", 
       RowBox[{"1392", "\[Rule]", "1279"}], ",", 
       RowBox[{"1152", "\[Rule]", "1055"}], ",", 
       RowBox[{"1152", "\[Rule]", "1063"}], ",", 
       RowBox[{"1310", "\[Rule]", "1195"}], ",", 
       RowBox[{"1310", "\[Rule]", "1205"}], ",", 
       RowBox[{"1066", "\[Rule]", "975"}], ",", 
       RowBox[{"1066", "\[Rule]", "987"}], ",", 
       RowBox[{"60", "\[Rule]", "45"}], ",", 
       RowBox[{"60", "\[Rule]", "57"}], ",", 
       RowBox[{"648", "\[Rule]", "591"}], ",", 
       RowBox[{"648", "\[Rule]", "603"}], ",", 
       RowBox[{"392", "\[Rule]", "353"}], ",", 
       RowBox[{"392", "\[Rule]", "365"}], ",", 
       RowBox[{"1228", "\[Rule]", "1121"}], ",", 
       RowBox[{"1228", "\[Rule]", "1131"}], ",", 
       RowBox[{"978", "\[Rule]", "893"}], ",", 
       RowBox[{"978", "\[Rule]", "905"}], ",", 
       RowBox[{"328", "\[Rule]", "301"}], ",", 
       RowBox[{"328", "\[Rule]", "305"}], ",", 
       RowBox[{"914", "\[Rule]", "841"}], ",", 
       RowBox[{"914", "\[Rule]", "845"}], ",", 
       RowBox[{"256", "\[Rule]", "237"}], ",", 
       RowBox[{"256", "\[Rule]", "245"}], ",", 
       RowBox[{"842", "\[Rule]", "777"}], ",", 
       RowBox[{"842", "\[Rule]", "785"}], ",", 
       RowBox[{"580", "\[Rule]", "533"}], ",", 
       RowBox[{"580", "\[Rule]", "539"}], ",", 
       RowBox[{"166", "\[Rule]", "151"}], ",", 
       RowBox[{"166", "\[Rule]", "163"}], ",", 
       RowBox[{"752", "\[Rule]", "691"}], ",", 
       RowBox[{"752", "\[Rule]", "703"}], ",", 
       RowBox[{"498", "\[Rule]", "457"}], ",", 
       RowBox[{"498", "\[Rule]", "467"}], ",", 
       RowBox[{"1474", "\[Rule]", "1343"}], ",", 
       RowBox[{"1474", "\[Rule]", "1347"}], ",", 
       RowBox[{"1402", "\[Rule]", "1279"}], ",", 
       RowBox[{"1402", "\[Rule]", "1287"}], ",", 
       RowBox[{"1160", "\[Rule]", "1063"}], ",", 
       RowBox[{"1160", "\[Rule]", "1069"}], ",", 
       RowBox[{"1320", "\[Rule]", "1205"}], ",", 
       RowBox[{"1320", "\[Rule]", "1213"}], ",", 
       RowBox[{"1078", "\[Rule]", "987"}], ",", 
       RowBox[{"1078", "\[Rule]", "997"}], ",", 
       RowBox[{"72", "\[Rule]", "57"}], ",", 
       RowBox[{"72", "\[Rule]", "69"}], ",", 
       RowBox[{"660", "\[Rule]", "603"}], ",", 
       RowBox[{"660", "\[Rule]", "615"}], ",", 
       RowBox[{"404", "\[Rule]", "365"}], ",", 
       RowBox[{"404", "\[Rule]", "377"}], ",", 
       RowBox[{"1238", "\[Rule]", "1131"}], ",", 
       RowBox[{"1238", "\[Rule]", "1139"}], ",", 
       RowBox[{"990", "\[Rule]", "905"}], ",", 
       RowBox[{"990", "\[Rule]", "915"}], ",", 
       RowBox[{"1918", "\[Rule]", "1711"}], ",", 
       RowBox[{"1918", "\[Rule]", "1721"}], ",", 
       RowBox[{"1854", "\[Rule]", "1659"}], ",", 
       RowBox[{"1854", "\[Rule]", "1669"}], ",", 
       RowBox[{"1652", "\[Rule]", "1491"}], ",", 
       RowBox[{"1652", "\[Rule]", "1501"}], ",", 
       RowBox[{"1930", "\[Rule]", "1721"}], ",", 
       RowBox[{"1930", "\[Rule]", "1731"}], ",", 
       RowBox[{"1866", "\[Rule]", "1669"}], ",", 
       RowBox[{"1866", "\[Rule]", "1679"}], ",", 
       RowBox[{"1664", "\[Rule]", "1501"}], ",", 
       RowBox[{"1664", "\[Rule]", "1513"}], ",", 
       RowBox[{"1790", "\[Rule]", "1607"}], ",", 
       RowBox[{"1790", "\[Rule]", "1617"}], ",", 
       RowBox[{"1578", "\[Rule]", "1427"}], ",", 
       RowBox[{"1578", "\[Rule]", "1437"}], ",", 
       RowBox[{"1802", "\[Rule]", "1617"}], ",", 
       RowBox[{"1802", "\[Rule]", "1627"}], ",", 
       RowBox[{"1590", "\[Rule]", "1437"}], ",", 
       RowBox[{"1590", "\[Rule]", "1449"}], ",", 
       RowBox[{"1938", "\[Rule]", "1731"}], ",", 
       RowBox[{"1938", "\[Rule]", "1737"}], ",", 
       RowBox[{"1874", "\[Rule]", "1679"}], ",", 
       RowBox[{"1874", "\[Rule]", "1685"}], ",", 
       RowBox[{"1674", "\[Rule]", "1513"}], ",", 
       RowBox[{"1674", "\[Rule]", "1521"}], ",", 
       RowBox[{"1810", "\[Rule]", "1627"}], ",", 
       RowBox[{"1810", "\[Rule]", "1633"}], ",", 
       RowBox[{"1600", "\[Rule]", "1449"}], ",", 
       RowBox[{"1600", "\[Rule]", "1457"}], ",", 
       RowBox[{"1726", "\[Rule]", "1555"}], ",", 
       RowBox[{"1726", "\[Rule]", "1565"}], ",", 
       RowBox[{"1504", "\[Rule]", "1363"}], ",", 
       RowBox[{"1504", "\[Rule]", "1373"}], ",", 
       RowBox[{"1738", "\[Rule]", "1565"}], ",", 
       RowBox[{"1738", "\[Rule]", "1575"}], ",", 
       RowBox[{"1516", "\[Rule]", "1373"}], ",", 
       RowBox[{"1516", "\[Rule]", "1385"}], ",", 
       RowBox[{"1746", "\[Rule]", "1575"}], ",", 
       RowBox[{"1746", "\[Rule]", "1581"}], ",", 
       RowBox[{"1526", "\[Rule]", "1385"}], ",", 
       RowBox[{"1526", "\[Rule]", "1393"}], ",", 
       RowBox[{"1946", "\[Rule]", "1737"}], ",", 
       RowBox[{"1946", "\[Rule]", "1743"}], ",", 
       RowBox[{"1882", "\[Rule]", "1685"}], ",", 
       RowBox[{"1882", "\[Rule]", "1691"}], ",", 
       RowBox[{"1684", "\[Rule]", "1521"}], ",", 
       RowBox[{"1684", "\[Rule]", "1529"}], ",", 
       RowBox[{"1818", "\[Rule]", "1633"}], ",", 
       RowBox[{"1818", "\[Rule]", "1639"}], ",", 
       RowBox[{"1610", "\[Rule]", "1457"}], ",", 
       RowBox[{"1610", "\[Rule]", "1465"}], ",", 
       RowBox[{"1754", "\[Rule]", "1581"}], ",", 
       RowBox[{"1754", "\[Rule]", "1587"}], ",", 
       RowBox[{"1536", "\[Rule]", "1393"}], ",", 
       RowBox[{"1536", "\[Rule]", "1401"}], ",", 
       RowBox[{"1952", "\[Rule]", "1743"}], ",", 
       RowBox[{"1952", "\[Rule]", "1747"}], ",", 
       RowBox[{"1888", "\[Rule]", "1691"}], ",", 
       RowBox[{"1888", "\[Rule]", "1695"}], ",", 
       RowBox[{"1692", "\[Rule]", "1529"}], ",", 
       RowBox[{"1692", "\[Rule]", "1535"}], ",", 
       RowBox[{"1824", "\[Rule]", "1639"}], ",", 
       RowBox[{"1824", "\[Rule]", "1643"}], ",", 
       RowBox[{"1618", "\[Rule]", "1465"}], ",", 
       RowBox[{"1618", "\[Rule]", "1471"}], ",", 
       RowBox[{"1760", "\[Rule]", "1587"}], ",", 
       RowBox[{"1760", "\[Rule]", "1591"}], ",", 
       RowBox[{"1544", "\[Rule]", "1401"}], ",", 
       RowBox[{"1544", "\[Rule]", "1407"}], ",", 
       RowBox[{"332", "\[Rule]", "305"}], ",", 
       RowBox[{"332", "\[Rule]", "307"}], ",", 
       RowBox[{"918", "\[Rule]", "845"}], ",", 
       RowBox[{"918", "\[Rule]", "847"}], ",", 
       RowBox[{"264", "\[Rule]", "245"}], ",", 
       RowBox[{"264", "\[Rule]", "251"}], ",", 
       RowBox[{"850", "\[Rule]", "785"}], ",", 
       RowBox[{"850", "\[Rule]", "791"}], ",", 
       RowBox[{"586", "\[Rule]", "539"}], ",", 
       RowBox[{"586", "\[Rule]", "543"}], ",", 
       RowBox[{"178", "\[Rule]", "163"}], ",", 
       RowBox[{"178", "\[Rule]", "173"}], ",", 
       RowBox[{"764", "\[Rule]", "703"}], ",", 
       RowBox[{"764", "\[Rule]", "713"}], ",", 
       RowBox[{"508", "\[Rule]", "467"}], ",", 
       RowBox[{"508", "\[Rule]", "475"}], ",", 
       RowBox[{"1478", "\[Rule]", "1347"}], ",", 
       RowBox[{"1478", "\[Rule]", "1349"}], ",", 
       RowBox[{"1410", "\[Rule]", "1287"}], ",", 
       RowBox[{"1410", "\[Rule]", "1293"}], ",", 
       RowBox[{"1166", "\[Rule]", "1069"}], ",", 
       RowBox[{"1166", "\[Rule]", "1073"}], ",", 
       RowBox[{"1328", "\[Rule]", "1213"}], ",", 
       RowBox[{"1328", "\[Rule]", "1219"}], ",", 
       RowBox[{"1088", "\[Rule]", "997"}], ",", 
       RowBox[{"1088", "\[Rule]", "1005"}], ",", 
       RowBox[{"84", "\[Rule]", "69"}], ",", 
       RowBox[{"84", "\[Rule]", "81"}], ",", 
       RowBox[{"672", "\[Rule]", "615"}], ",", 
       RowBox[{"672", "\[Rule]", "625"}], ",", 
       RowBox[{"416", "\[Rule]", "377"}], ",", 
       RowBox[{"416", "\[Rule]", "389"}], ",", 
       RowBox[{"1246", "\[Rule]", "1139"}], ",", 
       RowBox[{"1246", "\[Rule]", "1145"}], ",", 
       RowBox[{"1000", "\[Rule]", "915"}], ",", 
       RowBox[{"1000", "\[Rule]", "923"}], ",", 
       RowBox[{"1956", "\[Rule]", "1747"}], ",", 
       RowBox[{"1956", "\[Rule]", "1749"}], ",", 
       RowBox[{"1892", "\[Rule]", "1695"}], ",", 
       RowBox[{"1892", "\[Rule]", "1697"}], ",", 
       RowBox[{"1698", "\[Rule]", "1535"}], ",", 
       RowBox[{"1698", "\[Rule]", "1539"}], ",", 
       RowBox[{"1828", "\[Rule]", "1643"}], ",", 
       RowBox[{"1828", "\[Rule]", "1645"}], ",", 
       RowBox[{"1624", "\[Rule]", "1471"}], ",", 
       RowBox[{"1624", "\[Rule]", "1475"}], ",", 
       RowBox[{"1764", "\[Rule]", "1591"}], ",", 
       RowBox[{"1764", "\[Rule]", "1593"}], ",", 
       RowBox[{"1550", "\[Rule]", "1407"}], ",", 
       RowBox[{"1550", "\[Rule]", "1411"}], ",", 
       RowBox[{"269", "\[Rule]", "528"}], ",", 
       RowBox[{"269", "\[Rule]", "528"}], ",", 
       RowBox[{"269", "\[Rule]", "282"}], ",", 
       RowBox[{"279", "\[Rule]", "538"}], ",", 
       RowBox[{"279", "\[Rule]", "538"}], ",", 
       RowBox[{"279", "\[Rule]", "292"}], ",", 
       RowBox[{"809", "\[Rule]", "528"}], ",", 
       RowBox[{"809", "\[Rule]", "528"}], ",", 
       RowBox[{"809", "\[Rule]", "1108"}], ",", 
       RowBox[{"809", "\[Rule]", "1108"}], ",", 
       RowBox[{"809", "\[Rule]", "868"}], ",", 
       RowBox[{"819", "\[Rule]", "538"}], ",", 
       RowBox[{"819", "\[Rule]", "538"}], ",", 
       RowBox[{"819", "\[Rule]", "1118"}], ",", 
       RowBox[{"819", "\[Rule]", "1118"}], ",", 
       RowBox[{"819", "\[Rule]", "878"}], ",", 
       RowBox[{"195", "\[Rule]", "528"}], ",", 
       RowBox[{"195", "\[Rule]", "528"}], ",", 
       RowBox[{"195", "\[Rule]", "440"}], ",", 
       RowBox[{"195", "\[Rule]", "440"}], ",", 
       RowBox[{"195", "\[Rule]", "200"}], ",", 
       RowBox[{"205", "\[Rule]", "538"}], ",", 
       RowBox[{"205", "\[Rule]", "538"}], ",", 
       RowBox[{"205", "\[Rule]", "450"}], ",", 
       RowBox[{"205", "\[Rule]", "450"}], ",", 
       RowBox[{"205", "\[Rule]", "210"}], ",", 
       RowBox[{"735", "\[Rule]", "528"}], ",", 
       RowBox[{"735", "\[Rule]", "528"}], ",", 
       RowBox[{"735", "\[Rule]", "1108"}], ",", 
       RowBox[{"735", "\[Rule]", "1108"}], ",", 
       RowBox[{"735", "\[Rule]", "440"}], ",", 
       RowBox[{"735", "\[Rule]", "440"}], ",", 
       RowBox[{"735", "\[Rule]", "1020"}], ",", 
       RowBox[{"735", "\[Rule]", "1020"}], ",", 
       RowBox[{"735", "\[Rule]", "786"}], ",", 
       RowBox[{"745", "\[Rule]", "538"}], ",", 
       RowBox[{"745", "\[Rule]", "538"}], ",", 
       RowBox[{"745", "\[Rule]", "1118"}], ",", 
       RowBox[{"745", "\[Rule]", "1118"}], ",", 
       RowBox[{"745", "\[Rule]", "450"}], ",", 
       RowBox[{"745", "\[Rule]", "450"}], ",", 
       RowBox[{"745", "\[Rule]", "1030"}], ",", 
       RowBox[{"745", "\[Rule]", "1030"}], ",", 
       RowBox[{"745", "\[Rule]", "796"}], ",", 
       RowBox[{"495", "\[Rule]", "282"}], ",", 
       RowBox[{"495", "\[Rule]", "282"}], ",", 
       RowBox[{"495", "\[Rule]", "868"}], ",", 
       RowBox[{"495", "\[Rule]", "868"}], ",", 
       RowBox[{"495", "\[Rule]", "200"}], ",", 
       RowBox[{"495", "\[Rule]", "200"}], ",", 
       RowBox[{"495", "\[Rule]", "786"}], ",", 
       RowBox[{"495", "\[Rule]", "786"}], ",", 
       RowBox[{"495", "\[Rule]", "528"}], ",", 
       RowBox[{"505", "\[Rule]", "292"}], ",", 
       RowBox[{"505", "\[Rule]", "292"}], ",", 
       RowBox[{"505", "\[Rule]", "878"}], ",", 
       RowBox[{"505", "\[Rule]", "878"}], ",", 
       RowBox[{"505", "\[Rule]", "210"}], ",", 
       RowBox[{"505", "\[Rule]", "210"}], ",", 
       RowBox[{"505", "\[Rule]", "796"}], ",", 
       RowBox[{"505", "\[Rule]", "796"}], ",", 
       RowBox[{"505", "\[Rule]", "538"}], ",", 
       RowBox[{"289", "\[Rule]", "550"}], ",", 
       RowBox[{"289", "\[Rule]", "550"}], ",", 
       RowBox[{"289", "\[Rule]", "304"}], ",", 
       RowBox[{"829", "\[Rule]", "550"}], ",", 
       RowBox[{"829", "\[Rule]", "550"}], ",", 
       RowBox[{"829", "\[Rule]", "1130"}], ",", 
       RowBox[{"829", "\[Rule]", "1130"}], ",", 
       RowBox[{"829", "\[Rule]", "890"}], ",", 
       RowBox[{"217", "\[Rule]", "550"}], ",", 
       RowBox[{"217", "\[Rule]", "550"}], ",", 
       RowBox[{"217", "\[Rule]", "462"}], ",", 
       RowBox[{"217", "\[Rule]", "462"}], ",", 
       RowBox[{"217", "\[Rule]", "222"}], ",", 
       RowBox[{"757", "\[Rule]", "550"}], ",", 
       RowBox[{"757", "\[Rule]", "550"}], ",", 
       RowBox[{"757", "\[Rule]", "1130"}], ",", 
       RowBox[{"757", "\[Rule]", "1130"}], ",", 
       RowBox[{"757", "\[Rule]", "462"}], ",", 
       RowBox[{"757", "\[Rule]", "462"}], ",", 
       RowBox[{"757", "\[Rule]", "1042"}], ",", 
       RowBox[{"757", "\[Rule]", "1042"}], ",", 
       RowBox[{"757", "\[Rule]", "808"}], ",", 
       RowBox[{"517", "\[Rule]", "304"}], ",", 
       RowBox[{"517", "\[Rule]", "304"}], ",", 
       RowBox[{"517", "\[Rule]", "890"}], ",", 
       RowBox[{"517", "\[Rule]", "890"}], ",", 
       RowBox[{"517", "\[Rule]", "222"}], ",", 
       RowBox[{"517", "\[Rule]", "222"}], ",", 
       RowBox[{"517", "\[Rule]", "808"}], ",", 
       RowBox[{"517", "\[Rule]", "808"}], ",", 
       RowBox[{"517", "\[Rule]", "550"}], ",", 
       RowBox[{"107", "\[Rule]", "440"}], ",", 
       RowBox[{"107", "\[Rule]", "346"}], ",", 
       RowBox[{"107", "\[Rule]", "108"}], ",", 
       RowBox[{"117", "\[Rule]", "450"}], ",", 
       RowBox[{"117", "\[Rule]", "356"}], ",", 
       RowBox[{"117", "\[Rule]", "118"}], ",", 
       RowBox[{"647", "\[Rule]", "440"}], ",", 
       RowBox[{"647", "\[Rule]", "1020"}], ",", 
       RowBox[{"647", "\[Rule]", "1020"}], ",", 
       RowBox[{"647", "\[Rule]", "346"}], ",", 
       RowBox[{"647", "\[Rule]", "932"}], ",", 
       RowBox[{"647", "\[Rule]", "932"}], ",", 
       RowBox[{"647", "\[Rule]", "694"}], ",", 
       RowBox[{"657", "\[Rule]", "450"}], ",", 
       RowBox[{"657", "\[Rule]", "1030"}], ",", 
       RowBox[{"657", "\[Rule]", "1030"}], ",", 
       RowBox[{"657", "\[Rule]", "356"}], ",", 
       RowBox[{"657", "\[Rule]", "942"}], ",", 
       RowBox[{"657", "\[Rule]", "942"}], ",", 
       RowBox[{"657", "\[Rule]", "704"}], ",", 
       RowBox[{"413", "\[Rule]", "200"}], ",", 
       RowBox[{"413", "\[Rule]", "200"}], ",", 
       RowBox[{"413", "\[Rule]", "786"}], ",", 
       RowBox[{"413", "\[Rule]", "786"}], ",", 
       RowBox[{"413", "\[Rule]", "108"}], ",", 
       RowBox[{"413", "\[Rule]", "694"}], ",", 
       RowBox[{"413", "\[Rule]", "440"}], ",", 
       RowBox[{"423", "\[Rule]", "210"}], ",", 
       RowBox[{"423", "\[Rule]", "210"}], ",", 
       RowBox[{"423", "\[Rule]", "796"}], ",", 
       RowBox[{"423", "\[Rule]", "796"}], ",", 
       RowBox[{"423", "\[Rule]", "118"}], ",", 
       RowBox[{"423", "\[Rule]", "704"}], ",", 
       RowBox[{"423", "\[Rule]", "450"}], ",", 
       RowBox[{"129", "\[Rule]", "462"}], ",", 
       RowBox[{"129", "\[Rule]", "368"}], ",", 
       RowBox[{"129", "\[Rule]", "130"}], ",", 
       RowBox[{"669", "\[Rule]", "462"}], ",", 
       RowBox[{"669", "\[Rule]", "1042"}], ",", 
       RowBox[{"669", "\[Rule]", "1042"}], ",", 
       RowBox[{"669", "\[Rule]", "368"}], ",", 
       RowBox[{"669", "\[Rule]", "954"}], ",", 
       RowBox[{"669", "\[Rule]", "954"}], ",", 
       RowBox[{"669", "\[Rule]", "716"}], ",", 
       RowBox[{"435", "\[Rule]", "222"}], ",", 
       RowBox[{"435", "\[Rule]", "222"}], ",", 
       RowBox[{"435", "\[Rule]", "808"}], ",", 
       RowBox[{"435", "\[Rule]", "808"}], ",", 
       RowBox[{"435", "\[Rule]", "130"}], ",", 
       RowBox[{"435", "\[Rule]", "716"}], ",", 
       RowBox[{"435", "\[Rule]", "462"}], ",", 
       RowBox[{"295", "\[Rule]", "560"}], ",", 
       RowBox[{"295", "\[Rule]", "560"}], ",", 
       RowBox[{"295", "\[Rule]", "312"}], ",", 
       RowBox[{"835", "\[Rule]", "560"}], ",", 
       RowBox[{"835", "\[Rule]", "560"}], ",", 
       RowBox[{"835", "\[Rule]", "1140"}], ",", 
       RowBox[{"835", "\[Rule]", "1140"}], ",", 
       RowBox[{"835", "\[Rule]", "898"}], ",", 
       RowBox[{"227", "\[Rule]", "560"}], ",", 
       RowBox[{"227", "\[Rule]", "560"}], ",", 
       RowBox[{"227", "\[Rule]", "472"}], ",", 
       RowBox[{"227", "\[Rule]", "472"}], ",", 
       RowBox[{"227", "\[Rule]", "232"}], ",", 
       RowBox[{"767", "\[Rule]", "560"}], ",", 
       RowBox[{"767", "\[Rule]", "560"}], ",", 
       RowBox[{"767", "\[Rule]", "1140"}], ",", 
       RowBox[{"767", "\[Rule]", "1140"}], ",", 
       RowBox[{"767", "\[Rule]", "472"}], ",", 
       RowBox[{"767", "\[Rule]", "472"}], ",", 
       RowBox[{"767", "\[Rule]", "1052"}], ",", 
       RowBox[{"767", "\[Rule]", "1052"}], ",", 
       RowBox[{"767", "\[Rule]", "818"}], ",", 
       RowBox[{"525", "\[Rule]", "312"}], ",", 
       RowBox[{"525", "\[Rule]", "312"}], ",", 
       RowBox[{"525", "\[Rule]", "898"}], ",", 
       RowBox[{"525", "\[Rule]", "898"}], ",", 
       RowBox[{"525", "\[Rule]", "232"}], ",", 
       RowBox[{"525", "\[Rule]", "232"}], ",", 
       RowBox[{"525", "\[Rule]", "818"}], ",", 
       RowBox[{"525", "\[Rule]", "818"}], ",", 
       RowBox[{"525", "\[Rule]", "560"}], ",", 
       RowBox[{"139", "\[Rule]", "472"}], ",", 
       RowBox[{"139", "\[Rule]", "378"}], ",", 
       RowBox[{"139", "\[Rule]", "140"}], ",", 
       RowBox[{"679", "\[Rule]", "472"}], ",", 
       RowBox[{"679", "\[Rule]", "1052"}], ",", 
       RowBox[{"679", "\[Rule]", "1052"}], ",", 
       RowBox[{"679", "\[Rule]", "378"}], ",", 
       RowBox[{"679", "\[Rule]", "964"}], ",", 
       RowBox[{"679", "\[Rule]", "964"}], ",", 
       RowBox[{"679", "\[Rule]", "726"}], ",", 
       RowBox[{"445", "\[Rule]", "232"}], ",", 
       RowBox[{"445", "\[Rule]", "232"}], ",", 
       RowBox[{"445", "\[Rule]", "818"}], ",", 
       RowBox[{"445", "\[Rule]", "818"}], ",", 
       RowBox[{"445", "\[Rule]", "140"}], ",", 
       RowBox[{"445", "\[Rule]", "726"}], ",", 
       RowBox[{"445", "\[Rule]", "472"}], ",", 
       RowBox[{"1311", "\[Rule]", "1108"}], ",", 
       RowBox[{"1311", "\[Rule]", "1108"}], ",", 
       RowBox[{"1311", "\[Rule]", "1640"}], ",", 
       RowBox[{"1311", "\[Rule]", "1640"}], ",", 
       RowBox[{"1311", "\[Rule]", "1428"}], ",", 
       RowBox[{"1321", "\[Rule]", "1118"}], ",", 
       RowBox[{"1321", "\[Rule]", "1118"}], ",", 
       RowBox[{"1321", "\[Rule]", "1650"}], ",", 
       RowBox[{"1321", "\[Rule]", "1650"}], ",", 
       RowBox[{"1321", "\[Rule]", "1438"}], ",", 
       RowBox[{"1237", "\[Rule]", "1108"}], ",", 
       RowBox[{"1237", "\[Rule]", "1108"}], ",", 
       RowBox[{"1237", "\[Rule]", "1640"}], ",", 
       RowBox[{"1237", "\[Rule]", "1640"}], ",", 
       RowBox[{"1237", "\[Rule]", "1020"}], ",", 
       RowBox[{"1237", "\[Rule]", "1020"}], ",", 
       RowBox[{"1237", "\[Rule]", "1566"}], ",", 
       RowBox[{"1237", "\[Rule]", "1566"}], ",", 
       RowBox[{"1237", "\[Rule]", "1346"}], ",", 
       RowBox[{"1247", "\[Rule]", "1118"}], ",", 
       RowBox[{"1247", "\[Rule]", "1118"}], ",", 
       RowBox[{"1247", "\[Rule]", "1650"}], ",", 
       RowBox[{"1247", "\[Rule]", "1650"}], ",", 
       RowBox[{"1247", "\[Rule]", "1030"}], ",", 
       RowBox[{"1247", "\[Rule]", "1030"}], ",", 
       RowBox[{"1247", "\[Rule]", "1576"}], ",", 
       RowBox[{"1247", "\[Rule]", "1576"}], ",", 
       RowBox[{"1247", "\[Rule]", "1356"}], ",", 
       RowBox[{"1025", "\[Rule]", "868"}], ",", 
       RowBox[{"1025", "\[Rule]", "868"}], ",", 
       RowBox[{"1025", "\[Rule]", "1428"}], ",", 
       RowBox[{"1025", "\[Rule]", "1428"}], ",", 
       RowBox[{"1025", "\[Rule]", "786"}], ",", 
       RowBox[{"1025", "\[Rule]", "786"}], ",", 
       RowBox[{"1025", "\[Rule]", "1346"}], ",", 
       RowBox[{"1025", "\[Rule]", "1346"}], ",", 
       RowBox[{"1025", "\[Rule]", "1108"}], ",", 
       RowBox[{"1035", "\[Rule]", "878"}], ",", 
       RowBox[{"1035", "\[Rule]", "878"}], ",", 
       RowBox[{"1035", "\[Rule]", "1438"}], ",", 
       RowBox[{"1035", "\[Rule]", "1438"}], ",", 
       RowBox[{"1035", "\[Rule]", "796"}], ",", 
       RowBox[{"1035", "\[Rule]", "796"}], ",", 
       RowBox[{"1035", "\[Rule]", "1356"}], ",", 
       RowBox[{"1035", "\[Rule]", "1356"}], ",", 
       RowBox[{"1035", "\[Rule]", "1118"}], ",", 
       RowBox[{"1331", "\[Rule]", "1130"}], ",", 
       RowBox[{"1331", "\[Rule]", "1130"}], ",", 
       RowBox[{"1331", "\[Rule]", "1662"}], ",", 
       RowBox[{"1331", "\[Rule]", "1662"}], ",", 
       RowBox[{"1331", "\[Rule]", "1450"}], ",", 
       RowBox[{"1259", "\[Rule]", "1130"}], ",", 
       RowBox[{"1259", "\[Rule]", "1130"}], ",", 
       RowBox[{"1259", "\[Rule]", "1662"}], ",", 
       RowBox[{"1259", "\[Rule]", "1662"}], ",", 
       RowBox[{"1259", "\[Rule]", "1042"}], ",", 
       RowBox[{"1259", "\[Rule]", "1042"}], ",", 
       RowBox[{"1259", "\[Rule]", "1588"}], ",", 
       RowBox[{"1259", "\[Rule]", "1588"}], ",", 
       RowBox[{"1259", "\[Rule]", "1368"}], ",", 
       RowBox[{"1047", "\[Rule]", "890"}], ",", 
       RowBox[{"1047", "\[Rule]", "890"}], ",", 
       RowBox[{"1047", "\[Rule]", "1450"}], ",", 
       RowBox[{"1047", "\[Rule]", "1450"}], ",", 
       RowBox[{"1047", "\[Rule]", "808"}], ",", 
       RowBox[{"1047", "\[Rule]", "808"}], ",", 
       RowBox[{"1047", "\[Rule]", "1368"}], ",", 
       RowBox[{"1047", "\[Rule]", "1368"}], ",", 
       RowBox[{"1047", "\[Rule]", "1130"}], ",", 
       RowBox[{"1163", "\[Rule]", "1020"}], ",", 
       RowBox[{"1163", "\[Rule]", "1020"}], ",", 
       RowBox[{"1163", "\[Rule]", "1566"}], ",", 
       RowBox[{"1163", "\[Rule]", "1566"}], ",", 
       RowBox[{"1163", "\[Rule]", "932"}], ",", 
       RowBox[{"1163", "\[Rule]", "932"}], ",", 
       RowBox[{"1163", "\[Rule]", "1492"}], ",", 
       RowBox[{"1163", "\[Rule]", "1492"}], ",", 
       RowBox[{"1163", "\[Rule]", "1264"}], ",", 
       RowBox[{"1173", "\[Rule]", "1030"}], ",", 
       RowBox[{"1173", "\[Rule]", "1030"}], ",", 
       RowBox[{"1173", "\[Rule]", "1576"}], ",", 
       RowBox[{"1173", "\[Rule]", "1576"}], ",", 
       RowBox[{"1173", "\[Rule]", "942"}], ",", 
       RowBox[{"1173", "\[Rule]", "942"}], ",", 
       RowBox[{"1173", "\[Rule]", "1502"}], ",", 
       RowBox[{"1173", "\[Rule]", "1502"}], ",", 
       RowBox[{"1173", "\[Rule]", "1274"}], ",", 
       RowBox[{"943", "\[Rule]", "786"}], ",", 
       RowBox[{"943", "\[Rule]", "786"}], ",", 
       RowBox[{"943", "\[Rule]", "1346"}], ",", 
       RowBox[{"943", "\[Rule]", "1346"}], ",", 
       RowBox[{"943", "\[Rule]", "694"}], ",", 
       RowBox[{"943", "\[Rule]", "694"}], ",", 
       RowBox[{"943", "\[Rule]", "1264"}], ",", 
       RowBox[{"943", "\[Rule]", "1264"}], ",", 
       RowBox[{"943", "\[Rule]", "1020"}], ",", 
       RowBox[{"953", "\[Rule]", "796"}], ",", 
       RowBox[{"953", "\[Rule]", "796"}], ",", 
       RowBox[{"953", "\[Rule]", "1356"}], ",", 
       RowBox[{"953", "\[Rule]", "1356"}], ",", 
       RowBox[{"953", "\[Rule]", "704"}], ",", 
       RowBox[{"953", "\[Rule]", "704"}], ",", 
       RowBox[{"953", "\[Rule]", "1274"}], ",", 
       RowBox[{"953", "\[Rule]", "1274"}], ",", 
       RowBox[{"953", "\[Rule]", "1030"}], ",", 
       RowBox[{"1185", "\[Rule]", "1042"}], ",", 
       RowBox[{"1185", "\[Rule]", "1042"}], ",", 
       RowBox[{"1185", "\[Rule]", "1588"}], ",", 
       RowBox[{"1185", "\[Rule]", "1588"}], ",", 
       RowBox[{"1185", "\[Rule]", "954"}], ",", 
       RowBox[{"1185", "\[Rule]", "954"}], ",", 
       RowBox[{"1185", "\[Rule]", "1514"}], ",", 
       RowBox[{"1185", "\[Rule]", "1514"}], ",", 
       RowBox[{"1185", "\[Rule]", "1286"}], ",", 
       RowBox[{"965", "\[Rule]", "808"}], ",", 
       RowBox[{"965", "\[Rule]", "808"}], ",", 
       RowBox[{"965", "\[Rule]", "1368"}], ",", 
       RowBox[{"965", "\[Rule]", "1368"}], ",", 
       RowBox[{"965", "\[Rule]", "716"}], ",", 
       RowBox[{"965", "\[Rule]", "716"}], ",", 
       RowBox[{"965", "\[Rule]", "1286"}], ",", 
       RowBox[{"965", "\[Rule]", "1286"}], ",", 
       RowBox[{"965", "\[Rule]", "1042"}], ",", 
       RowBox[{"1337", "\[Rule]", "1140"}], ",", 
       RowBox[{"1337", "\[Rule]", "1140"}], ",", 
       RowBox[{"1337", "\[Rule]", "1672"}], ",", 
       RowBox[{"1337", "\[Rule]", "1672"}], ",", 
       RowBox[{"1337", "\[Rule]", "1458"}], ",", 
       RowBox[{"1269", "\[Rule]", "1140"}], ",", 
       RowBox[{"1269", "\[Rule]", "1140"}], ",", 
       RowBox[{"1269", "\[Rule]", "1672"}], ",", 
       RowBox[{"1269", "\[Rule]", "1672"}], ",", 
       RowBox[{"1269", "\[Rule]", "1052"}], ",", 
       RowBox[{"1269", "\[Rule]", "1052"}], ",", 
       RowBox[{"1269", "\[Rule]", "1598"}], ",", 
       RowBox[{"1269", "\[Rule]", "1598"}], ",", 
       RowBox[{"1269", "\[Rule]", "1378"}], ",", 
       RowBox[{"1055", "\[Rule]", "898"}], ",", 
       RowBox[{"1055", "\[Rule]", "898"}], ",", 
       RowBox[{"1055", "\[Rule]", "1458"}], ",", 
       RowBox[{"1055", "\[Rule]", "1458"}], ",", 
       RowBox[{"1055", "\[Rule]", "818"}], ",", 
       RowBox[{"1055", "\[Rule]", "818"}], ",", 
       RowBox[{"1055", "\[Rule]", "1378"}], ",", 
       RowBox[{"1055", "\[Rule]", "1378"}], ",", 
       RowBox[{"1055", "\[Rule]", "1140"}], ",", 
       RowBox[{"1195", "\[Rule]", "1052"}], ",", 
       RowBox[{"1195", "\[Rule]", "1052"}], ",", 
       RowBox[{"1195", "\[Rule]", "1598"}], ",", 
       RowBox[{"1195", "\[Rule]", "1598"}], ",", 
       RowBox[{"1195", "\[Rule]", "964"}], ",", 
       RowBox[{"1195", "\[Rule]", "964"}], ",", 
       RowBox[{"1195", "\[Rule]", "1524"}], ",", 
       RowBox[{"1195", "\[Rule]", "1524"}], ",", 
       RowBox[{"1195", "\[Rule]", "1296"}], ",", 
       RowBox[{"975", "\[Rule]", "818"}], ",", 
       RowBox[{"975", "\[Rule]", "818"}], ",", 
       RowBox[{"975", "\[Rule]", "1378"}], ",", 
       RowBox[{"975", "\[Rule]", "1378"}], ",", 
       RowBox[{"975", "\[Rule]", "726"}], ",", 
       RowBox[{"975", "\[Rule]", "726"}], ",", 
       RowBox[{"975", "\[Rule]", "1296"}], ",", 
       RowBox[{"975", "\[Rule]", "1296"}], ",", 
       RowBox[{"975", "\[Rule]", "1052"}], ",", 
       RowBox[{"13", "\[Rule]", "346"}], ",", 
       RowBox[{"13", "\[Rule]", "346"}], ",", 
       RowBox[{"13", "\[Rule]", "14"}], ",", 
       RowBox[{"23", "\[Rule]", "356"}], ",", 
       RowBox[{"23", "\[Rule]", "356"}], ",", 
       RowBox[{"23", "\[Rule]", "24"}], ",", 
       RowBox[{"559", "\[Rule]", "346"}], ",", 
       RowBox[{"559", "\[Rule]", "346"}], ",", 
       RowBox[{"559", "\[Rule]", "932"}], ",", 
       RowBox[{"559", "\[Rule]", "602"}], ",", 
       RowBox[{"569", "\[Rule]", "356"}], ",", 
       RowBox[{"569", "\[Rule]", "356"}], ",", 
       RowBox[{"569", "\[Rule]", "942"}], ",", 
       RowBox[{"569", "\[Rule]", "612"}], ",", 
       RowBox[{"321", "\[Rule]", "108"}], ",", 
       RowBox[{"321", "\[Rule]", "694"}], ",", 
       RowBox[{"321", "\[Rule]", "14"}], ",", 
       RowBox[{"321", "\[Rule]", "14"}], ",", 
       RowBox[{"321", "\[Rule]", "602"}], ",", 
       RowBox[{"321", "\[Rule]", "602"}], ",", 
       RowBox[{"321", "\[Rule]", "346"}], ",", 
       RowBox[{"331", "\[Rule]", "118"}], ",", 
       RowBox[{"331", "\[Rule]", "704"}], ",", 
       RowBox[{"331", "\[Rule]", "24"}], ",", 
       RowBox[{"331", "\[Rule]", "24"}], ",", 
       RowBox[{"331", "\[Rule]", "612"}], ",", 
       RowBox[{"331", "\[Rule]", "612"}], ",", 
       RowBox[{"331", "\[Rule]", "356"}], ",", 
       RowBox[{"35", "\[Rule]", "368"}], ",", 
       RowBox[{"35", "\[Rule]", "368"}], ",", 
       RowBox[{"35", "\[Rule]", "36"}], ",", 
       RowBox[{"581", "\[Rule]", "368"}], ",", 
       RowBox[{"581", "\[Rule]", "368"}], ",", 
       RowBox[{"581", "\[Rule]", "954"}], ",", 
       RowBox[{"581", "\[Rule]", "624"}], ",", 
       RowBox[{"343", "\[Rule]", "130"}], ",", 
       RowBox[{"343", "\[Rule]", "716"}], ",", 
       RowBox[{"343", "\[Rule]", "36"}], ",", 
       RowBox[{"343", "\[Rule]", "36"}], ",", 
       RowBox[{"343", "\[Rule]", "624"}], ",", 
       RowBox[{"343", "\[Rule]", "624"}], ",", 
       RowBox[{"343", "\[Rule]", "368"}], ",", 
       RowBox[{"45", "\[Rule]", "378"}], ",", 
       RowBox[{"45", "\[Rule]", "378"}], ",", 
       RowBox[{"45", "\[Rule]", "46"}], ",", 
       RowBox[{"591", "\[Rule]", "378"}], ",", 
       RowBox[{"591", "\[Rule]", "378"}], ",", 
       RowBox[{"591", "\[Rule]", "964"}], ",", 
       RowBox[{"591", "\[Rule]", "634"}], ",", 
       RowBox[{"353", "\[Rule]", "140"}], ",", 
       RowBox[{"353", "\[Rule]", "726"}], ",", 
       RowBox[{"353", "\[Rule]", "46"}], ",", 
       RowBox[{"353", "\[Rule]", "46"}], ",", 
       RowBox[{"353", "\[Rule]", "634"}], ",", 
       RowBox[{"353", "\[Rule]", "634"}], ",", 
       RowBox[{"353", "\[Rule]", "378"}], ",", 
       RowBox[{"1089", "\[Rule]", "932"}], ",", 
       RowBox[{"1089", "\[Rule]", "1492"}], ",", 
       RowBox[{"1089", "\[Rule]", "1492"}], ",", 
       RowBox[{"1089", "\[Rule]", "1182"}], ",", 
       RowBox[{"1099", "\[Rule]", "942"}], ",", 
       RowBox[{"1099", "\[Rule]", "1502"}], ",", 
       RowBox[{"1099", "\[Rule]", "1502"}], ",", 
       RowBox[{"1099", "\[Rule]", "1192"}], ",", 
       RowBox[{"861", "\[Rule]", "694"}], ",", 
       RowBox[{"861", "\[Rule]", "694"}], ",", 
       RowBox[{"861", "\[Rule]", "1264"}], ",", 
       RowBox[{"861", "\[Rule]", "1264"}], ",", 
       RowBox[{"861", "\[Rule]", "602"}], ",", 
       RowBox[{"861", "\[Rule]", "1182"}], ",", 
       RowBox[{"861", "\[Rule]", "932"}], ",", 
       RowBox[{"871", "\[Rule]", "704"}], ",", 
       RowBox[{"871", "\[Rule]", "704"}], ",", 
       RowBox[{"871", "\[Rule]", "1274"}], ",", 
       RowBox[{"871", "\[Rule]", "1274"}], ",", 
       RowBox[{"871", "\[Rule]", "612"}], ",", 
       RowBox[{"871", "\[Rule]", "1192"}], ",", 
       RowBox[{"871", "\[Rule]", "942"}], ",", 
       RowBox[{"1111", "\[Rule]", "954"}], ",", 
       RowBox[{"1111", "\[Rule]", "1514"}], ",", 
       RowBox[{"1111", "\[Rule]", "1514"}], ",", 
       RowBox[{"1111", "\[Rule]", "1204"}], ",", 
       RowBox[{"883", "\[Rule]", "716"}], ",", 
       RowBox[{"883", "\[Rule]", "716"}], ",", 
       RowBox[{"883", "\[Rule]", "1286"}], ",", 
       RowBox[{"883", "\[Rule]", "1286"}], ",", 
       RowBox[{"883", "\[Rule]", "624"}], ",", 
       RowBox[{"883", "\[Rule]", "1204"}], ",", 
       RowBox[{"883", "\[Rule]", "954"}], ",", 
       RowBox[{"1121", "\[Rule]", "964"}], ",", 
       RowBox[{"1121", "\[Rule]", "1524"}], ",", 
       RowBox[{"1121", "\[Rule]", "1524"}], ",", 
       RowBox[{"1121", "\[Rule]", "1214"}], ",", 
       RowBox[{"893", "\[Rule]", "726"}], ",", 
       RowBox[{"893", "\[Rule]", "726"}], ",", 
       RowBox[{"893", "\[Rule]", "1296"}], ",", 
       RowBox[{"893", "\[Rule]", "1296"}], ",", 
       RowBox[{"893", "\[Rule]", "634"}], ",", 
       RowBox[{"893", "\[Rule]", "1214"}], ",", 
       RowBox[{"893", "\[Rule]", "964"}], ",", 
       RowBox[{"301", "\[Rule]", "570"}], ",", 
       RowBox[{"301", "\[Rule]", "570"}], ",", 
       RowBox[{"301", "\[Rule]", "320"}], ",", 
       RowBox[{"841", "\[Rule]", "570"}], ",", 
       RowBox[{"841", "\[Rule]", "570"}], ",", 
       RowBox[{"841", "\[Rule]", "1150"}], ",", 
       RowBox[{"841", "\[Rule]", "1150"}], ",", 
       RowBox[{"841", "\[Rule]", "906"}], ",", 
       RowBox[{"237", "\[Rule]", "570"}], ",", 
       RowBox[{"237", "\[Rule]", "570"}], ",", 
       RowBox[{"237", "\[Rule]", "484"}], ",", 
       RowBox[{"237", "\[Rule]", "484"}], ",", 
       RowBox[{"237", "\[Rule]", "244"}], ",", 
       RowBox[{"777", "\[Rule]", "570"}], ",", 
       RowBox[{"777", "\[Rule]", "570"}], ",", 
       RowBox[{"777", "\[Rule]", "1150"}], ",", 
       RowBox[{"777", "\[Rule]", "1150"}], ",", 
       RowBox[{"777", "\[Rule]", "484"}], ",", 
       RowBox[{"777", "\[Rule]", "484"}], ",", 
       RowBox[{"777", "\[Rule]", "1064"}], ",", 
       RowBox[{"777", "\[Rule]", "1064"}], ",", 
       RowBox[{"777", "\[Rule]", "830"}], ",", 
       RowBox[{"533", "\[Rule]", "320"}], ",", 
       RowBox[{"533", "\[Rule]", "320"}], ",", 
       RowBox[{"533", "\[Rule]", "906"}], ",", 
       RowBox[{"533", "\[Rule]", "906"}], ",", 
       RowBox[{"533", "\[Rule]", "244"}], ",", 
       RowBox[{"533", "\[Rule]", "244"}], ",", 
       RowBox[{"533", "\[Rule]", "830"}], ",", 
       RowBox[{"533", "\[Rule]", "830"}], ",", 
       RowBox[{"533", "\[Rule]", "570"}], ",", 
       RowBox[{"151", "\[Rule]", "484"}], ",", 
       RowBox[{"151", "\[Rule]", "390"}], ",", 
       RowBox[{"151", "\[Rule]", "152"}], ",", 
       RowBox[{"691", "\[Rule]", "484"}], ",", 
       RowBox[{"691", "\[Rule]", "1064"}], ",", 
       RowBox[{"691", "\[Rule]", "1064"}], ",", 
       RowBox[{"691", "\[Rule]", "390"}], ",", 
       RowBox[{"691", "\[Rule]", "976"}], ",", 
       RowBox[{"691", "\[Rule]", "976"}], ",", 
       RowBox[{"691", "\[Rule]", "738"}], ",", 
       RowBox[{"457", "\[Rule]", "244"}], ",", 
       RowBox[{"457", "\[Rule]", "244"}], ",", 
       RowBox[{"457", "\[Rule]", "830"}], ",", 
       RowBox[{"457", "\[Rule]", "830"}], ",", 
       RowBox[{"457", "\[Rule]", "152"}], ",", 
       RowBox[{"457", "\[Rule]", "738"}], ",", 
       RowBox[{"457", "\[Rule]", "484"}], ",", 
       RowBox[{"1343", "\[Rule]", "1150"}], ",", 
       RowBox[{"1343", "\[Rule]", "1150"}], ",", 
       RowBox[{"1343", "\[Rule]", "1682"}], ",", 
       RowBox[{"1343", "\[Rule]", "1682"}], ",", 
       RowBox[{"1343", "\[Rule]", "1466"}], ",", 
       RowBox[{"1279", "\[Rule]", "1150"}], ",", 
       RowBox[{"1279", "\[Rule]", "1150"}], ",", 
       RowBox[{"1279", "\[Rule]", "1682"}], ",", 
       RowBox[{"1279", "\[Rule]", "1682"}], ",", 
       RowBox[{"1279", "\[Rule]", "1064"}], ",", 
       RowBox[{"1279", "\[Rule]", "1064"}], ",", 
       RowBox[{"1279", "\[Rule]", "1608"}], ",", 
       RowBox[{"1279", "\[Rule]", "1608"}], ",", 
       RowBox[{"1279", "\[Rule]", "1390"}], ",", 
       RowBox[{"1063", "\[Rule]", "906"}], ",", 
       RowBox[{"1063", "\[Rule]", "906"}], ",", 
       RowBox[{"1063", "\[Rule]", "1466"}], ",", 
       RowBox[{"1063", "\[Rule]", "1466"}], ",", 
       RowBox[{"1063", "\[Rule]", "830"}], ",", 
       RowBox[{"1063", "\[Rule]", "830"}], ",", 
       RowBox[{"1063", "\[Rule]", "1390"}], ",", 
       RowBox[{"1063", "\[Rule]", "1390"}], ",", 
       RowBox[{"1063", "\[Rule]", "1150"}], ",", 
       RowBox[{"1205", "\[Rule]", "1064"}], ",", 
       RowBox[{"1205", "\[Rule]", "1064"}], ",", 
       RowBox[{"1205", "\[Rule]", "1608"}], ",", 
       RowBox[{"1205", "\[Rule]", "1608"}], ",", 
       RowBox[{"1205", "\[Rule]", "976"}], ",", 
       RowBox[{"1205", "\[Rule]", "976"}], ",", 
       RowBox[{"1205", "\[Rule]", "1534"}], ",", 
       RowBox[{"1205", "\[Rule]", "1534"}], ",", 
       RowBox[{"1205", "\[Rule]", "1308"}], ",", 
       RowBox[{"987", "\[Rule]", "830"}], ",", 
       RowBox[{"987", "\[Rule]", "830"}], ",", 
       RowBox[{"987", "\[Rule]", "1390"}], ",", 
       RowBox[{"987", "\[Rule]", "1390"}], ",", 
       RowBox[{"987", "\[Rule]", "738"}], ",", 
       RowBox[{"987", "\[Rule]", "738"}], ",", 
       RowBox[{"987", "\[Rule]", "1308"}], ",", 
       RowBox[{"987", "\[Rule]", "1308"}], ",", 
       RowBox[{"987", "\[Rule]", "1064"}], ",", 
       RowBox[{"57", "\[Rule]", "390"}], ",", 
       RowBox[{"57", "\[Rule]", "390"}], ",", 
       RowBox[{"57", "\[Rule]", "58"}], ",", 
       RowBox[{"603", "\[Rule]", "390"}], ",", 
       RowBox[{"603", "\[Rule]", "390"}], ",", 
       RowBox[{"603", "\[Rule]", "976"}], ",", 
       RowBox[{"603", "\[Rule]", "646"}], ",", 
       RowBox[{"365", "\[Rule]", "152"}], ",", 
       RowBox[{"365", "\[Rule]", "738"}], ",", 
       RowBox[{"365", "\[Rule]", "58"}], ",", 
       RowBox[{"365", "\[Rule]", "58"}], ",", 
       RowBox[{"365", "\[Rule]", "646"}], ",", 
       RowBox[{"365", "\[Rule]", "646"}], ",", 
       RowBox[{"365", "\[Rule]", "390"}], ",", 
       RowBox[{"1131", "\[Rule]", "976"}], ",", 
       RowBox[{"1131", "\[Rule]", "1534"}], ",", 
       RowBox[{"1131", "\[Rule]", "1534"}], ",", 
       RowBox[{"1131", "\[Rule]", "1226"}], ",", 
       RowBox[{"905", "\[Rule]", "738"}], ",", 
       RowBox[{"905", "\[Rule]", "738"}], ",", 
       RowBox[{"905", "\[Rule]", "1308"}], ",", 
       RowBox[{"905", "\[Rule]", "1308"}], ",", 
       RowBox[{"905", "\[Rule]", "646"}], ",", 
       RowBox[{"905", "\[Rule]", "1226"}], ",", 
       RowBox[{"905", "\[Rule]", "976"}], ",", 
       RowBox[{"305", "\[Rule]", "578"}], ",", 
       RowBox[{"305", "\[Rule]", "578"}], ",", 
       RowBox[{"305", "\[Rule]", "326"}], ",", 
       RowBox[{"845", "\[Rule]", "578"}], ",", 
       RowBox[{"845", "\[Rule]", "578"}], ",", 
       RowBox[{"845", "\[Rule]", "1158"}], ",", 
       RowBox[{"845", "\[Rule]", "1158"}], ",", 
       RowBox[{"845", "\[Rule]", "912"}], ",", 
       RowBox[{"245", "\[Rule]", "578"}], ",", 
       RowBox[{"245", "\[Rule]", "578"}], ",", 
       RowBox[{"245", "\[Rule]", "496"}], ",", 
       RowBox[{"245", "\[Rule]", "496"}], ",", 
       RowBox[{"245", "\[Rule]", "254"}], ",", 
       RowBox[{"785", "\[Rule]", "578"}], ",", 
       RowBox[{"785", "\[Rule]", "578"}], ",", 
       RowBox[{"785", "\[Rule]", "1158"}], ",", 
       RowBox[{"785", "\[Rule]", "1158"}], ",", 
       RowBox[{"785", "\[Rule]", "496"}], ",", 
       RowBox[{"785", "\[Rule]", "496"}], ",", 
       RowBox[{"785", "\[Rule]", "1076"}], ",", 
       RowBox[{"785", "\[Rule]", "1076"}], ",", 
       RowBox[{"785", "\[Rule]", "840"}], ",", 
       RowBox[{"539", "\[Rule]", "326"}], ",", 
       RowBox[{"539", "\[Rule]", "326"}], ",", 
       RowBox[{"539", "\[Rule]", "912"}], ",", 
       RowBox[{"539", "\[Rule]", "912"}], ",", 
       RowBox[{"539", "\[Rule]", "254"}], ",", 
       RowBox[{"539", "\[Rule]", "254"}], ",", 
       RowBox[{"539", "\[Rule]", "840"}], ",", 
       RowBox[{"539", "\[Rule]", "840"}], ",", 
       RowBox[{"539", "\[Rule]", "578"}], ",", 
       RowBox[{"163", "\[Rule]", "496"}], ",", 
       RowBox[{"163", "\[Rule]", "402"}], ",", 
       RowBox[{"163", "\[Rule]", "164"}], ",", 
       RowBox[{"703", "\[Rule]", "496"}], ",", 
       RowBox[{"703", "\[Rule]", "1076"}], ",", 
       RowBox[{"703", "\[Rule]", "1076"}], ",", 
       RowBox[{"703", "\[Rule]", "402"}], ",", 
       RowBox[{"703", "\[Rule]", "988"}], ",", 
       RowBox[{"703", "\[Rule]", "988"}], ",", 
       RowBox[{"703", "\[Rule]", "750"}], ",", 
       RowBox[{"467", "\[Rule]", "254"}], ",", 
       RowBox[{"467", "\[Rule]", "254"}], ",", 
       RowBox[{"467", "\[Rule]", "840"}], ",", 
       RowBox[{"467", "\[Rule]", "840"}], ",", 
       RowBox[{"467", "\[Rule]", "164"}], ",", 
       RowBox[{"467", "\[Rule]", "750"}], ",", 
       RowBox[{"467", "\[Rule]", "496"}], ",", 
       RowBox[{"1347", "\[Rule]", "1158"}], ",", 
       RowBox[{"1347", "\[Rule]", "1158"}], ",", 
       RowBox[{"1347", "\[Rule]", "1690"}], ",", 
       RowBox[{"1347", "\[Rule]", "1690"}], ",", 
       RowBox[{"1347", "\[Rule]", "1472"}], ",", 
       RowBox[{"1287", "\[Rule]", "1158"}], ",", 
       RowBox[{"1287", "\[Rule]", "1158"}], ",", 
       RowBox[{"1287", "\[Rule]", "1690"}], ",", 
       RowBox[{"1287", "\[Rule]", "1690"}], ",", 
       RowBox[{"1287", "\[Rule]", "1076"}], ",", 
       RowBox[{"1287", "\[Rule]", "1076"}], ",", 
       RowBox[{"1287", "\[Rule]", "1616"}], ",", 
       RowBox[{"1287", "\[Rule]", "1616"}], ",", 
       RowBox[{"1287", "\[Rule]", "1400"}], ",", 
       RowBox[{"1069", "\[Rule]", "912"}], ",", 
       RowBox[{"1069", "\[Rule]", "912"}], ",", 
       RowBox[{"1069", "\[Rule]", "1472"}], ",", 
       RowBox[{"1069", "\[Rule]", "1472"}], ",", 
       RowBox[{"1069", "\[Rule]", "840"}], ",", 
       RowBox[{"1069", "\[Rule]", "840"}], ",", 
       RowBox[{"1069", "\[Rule]", "1400"}], ",", 
       RowBox[{"1069", "\[Rule]", "1400"}], ",", 
       RowBox[{"1069", "\[Rule]", "1158"}], ",", 
       RowBox[{"1213", "\[Rule]", "1076"}], ",", 
       RowBox[{"1213", "\[Rule]", "1076"}], ",", 
       RowBox[{"1213", "\[Rule]", "1616"}], ",", 
       RowBox[{"1213", "\[Rule]", "1616"}], ",", 
       RowBox[{"1213", "\[Rule]", "988"}], ",", 
       RowBox[{"1213", "\[Rule]", "988"}], ",", 
       RowBox[{"1213", "\[Rule]", "1542"}], ",", 
       RowBox[{"1213", "\[Rule]", "1542"}], ",", 
       RowBox[{"1213", "\[Rule]", "1318"}], ",", 
       RowBox[{"997", "\[Rule]", "840"}], ",", 
       RowBox[{"997", "\[Rule]", "840"}], ",", 
       RowBox[{"997", "\[Rule]", "1400"}], ",", 
       RowBox[{"997", "\[Rule]", "1400"}], ",", 
       RowBox[{"997", "\[Rule]", "750"}], ",", 
       RowBox[{"997", "\[Rule]", "750"}], ",", 
       RowBox[{"997", "\[Rule]", "1318"}], ",", 
       RowBox[{"997", "\[Rule]", "1318"}], ",", 
       RowBox[{"997", "\[Rule]", "1076"}], ",", 
       RowBox[{"69", "\[Rule]", "402"}], ",", 
       RowBox[{"69", "\[Rule]", "402"}], ",", 
       RowBox[{"69", "\[Rule]", "70"}], ",", 
       RowBox[{"615", "\[Rule]", "402"}], ",", 
       RowBox[{"615", "\[Rule]", "402"}], ",", 
       RowBox[{"615", "\[Rule]", "988"}], ",", 
       RowBox[{"615", "\[Rule]", "658"}], ",", 
       RowBox[{"377", "\[Rule]", "164"}], ",", 
       RowBox[{"377", "\[Rule]", "750"}], ",", 
       RowBox[{"377", "\[Rule]", "70"}], ",", 
       RowBox[{"377", "\[Rule]", "70"}], ",", 
       RowBox[{"377", "\[Rule]", "658"}], ",", 
       RowBox[{"377", "\[Rule]", "658"}], ",", 
       RowBox[{"377", "\[Rule]", "402"}], ",", 
       RowBox[{"1139", "\[Rule]", "988"}], ",", 
       RowBox[{"1139", "\[Rule]", "1542"}], ",", 
       RowBox[{"1139", "\[Rule]", "1542"}], ",", 
       RowBox[{"1139", "\[Rule]", "1236"}], ",", 
       RowBox[{"915", "\[Rule]", "750"}], ",", 
       RowBox[{"915", "\[Rule]", "750"}], ",", 
       RowBox[{"915", "\[Rule]", "1318"}], ",", 
       RowBox[{"915", "\[Rule]", "1318"}], ",", 
       RowBox[{"915", "\[Rule]", "658"}], ",", 
       RowBox[{"915", "\[Rule]", "1236"}], ",", 
       RowBox[{"915", "\[Rule]", "988"}], ",", 
       RowBox[{"1711", "\[Rule]", "1640"}], ",", 
       RowBox[{"1711", "\[Rule]", "1640"}], ",", 
       RowBox[{"1711", "\[Rule]", "1906"}], ",", 
       RowBox[{"1721", "\[Rule]", "1650"}], ",", 
       RowBox[{"1721", "\[Rule]", "1650"}], ",", 
       RowBox[{"1721", "\[Rule]", "1916"}], ",", 
       RowBox[{"1659", "\[Rule]", "1640"}], ",", 
       RowBox[{"1659", "\[Rule]", "1640"}], ",", 
       RowBox[{"1659", "\[Rule]", "1566"}], ",", 
       RowBox[{"1659", "\[Rule]", "1566"}], ",", 
       RowBox[{"1659", "\[Rule]", "1842"}], ",", 
       RowBox[{"1669", "\[Rule]", "1650"}], ",", 
       RowBox[{"1669", "\[Rule]", "1650"}], ",", 
       RowBox[{"1669", "\[Rule]", "1576"}], ",", 
       RowBox[{"1669", "\[Rule]", "1576"}], ",", 
       RowBox[{"1669", "\[Rule]", "1852"}], ",", 
       RowBox[{"1491", "\[Rule]", "1428"}], ",", 
       RowBox[{"1491", "\[Rule]", "1428"}], ",", 
       RowBox[{"1491", "\[Rule]", "1906"}], ",", 
       RowBox[{"1491", "\[Rule]", "1906"}], ",", 
       RowBox[{"1491", "\[Rule]", "1346"}], ",", 
       RowBox[{"1491", "\[Rule]", "1346"}], ",", 
       RowBox[{"1491", "\[Rule]", "1842"}], ",", 
       RowBox[{"1491", "\[Rule]", "1842"}], ",", 
       RowBox[{"1491", "\[Rule]", "1640"}], ",", 
       RowBox[{"1501", "\[Rule]", "1438"}], ",", 
       RowBox[{"1501", "\[Rule]", "1438"}], ",", 
       RowBox[{"1501", "\[Rule]", "1916"}], ",", 
       RowBox[{"1501", "\[Rule]", "1916"}], ",", 
       RowBox[{"1501", "\[Rule]", "1356"}], ",", 
       RowBox[{"1501", "\[Rule]", "1356"}], ",", 
       RowBox[{"1501", "\[Rule]", "1852"}], ",", 
       RowBox[{"1501", "\[Rule]", "1852"}], ",", 
       RowBox[{"1501", "\[Rule]", "1650"}], ",", 
       RowBox[{"1731", "\[Rule]", "1662"}], ",", 
       RowBox[{"1731", "\[Rule]", "1662"}], ",", 
       RowBox[{"1731", "\[Rule]", "1928"}], ",", 
       RowBox[{"1679", "\[Rule]", "1662"}], ",", 
       RowBox[{"1679", "\[Rule]", "1662"}], ",", 
       RowBox[{"1679", "\[Rule]", "1588"}], ",", 
       RowBox[{"1679", "\[Rule]", "1588"}], ",", 
       RowBox[{"1679", "\[Rule]", "1864"}], ",", 
       RowBox[{"1513", "\[Rule]", "1450"}], ",", 
       RowBox[{"1513", "\[Rule]", "1450"}], ",", 
       RowBox[{"1513", "\[Rule]", "1928"}], ",", 
       RowBox[{"1513", "\[Rule]", "1928"}], ",", 
       RowBox[{"1513", "\[Rule]", "1368"}], ",", 
       RowBox[{"1513", "\[Rule]", "1368"}], ",", 
       RowBox[{"1513", "\[Rule]", "1864"}], ",", 
       RowBox[{"1513", "\[Rule]", "1864"}], ",", 
       RowBox[{"1513", "\[Rule]", "1662"}], ",", 
       RowBox[{"1607", "\[Rule]", "1566"}], ",", 
       RowBox[{"1607", "\[Rule]", "1566"}], ",", 
       RowBox[{"1607", "\[Rule]", "1492"}], ",", 
       RowBox[{"1607", "\[Rule]", "1492"}], ",", 
       RowBox[{"1607", "\[Rule]", "1778"}], ",", 
       RowBox[{"1617", "\[Rule]", "1576"}], ",", 
       RowBox[{"1617", "\[Rule]", "1576"}], ",", 
       RowBox[{"1617", "\[Rule]", "1502"}], ",", 
       RowBox[{"1617", "\[Rule]", "1502"}], ",", 
       RowBox[{"1617", "\[Rule]", "1788"}], ",", 
       RowBox[{"1427", "\[Rule]", "1346"}], ",", 
       RowBox[{"1427", "\[Rule]", "1346"}], ",", 
       RowBox[{"1427", "\[Rule]", "1842"}], ",", 
       RowBox[{"1427", "\[Rule]", "1842"}], ",", 
       RowBox[{"1427", "\[Rule]", "1264"}], ",", 
       RowBox[{"1427", "\[Rule]", "1264"}], ",", 
       RowBox[{"1427", "\[Rule]", "1778"}], ",", 
       RowBox[{"1427", "\[Rule]", "1778"}], ",", 
       RowBox[{"1427", "\[Rule]", "1566"}], ",", 
       RowBox[{"1437", "\[Rule]", "1356"}], ",", 
       RowBox[{"1437", "\[Rule]", "1356"}], ",", 
       RowBox[{"1437", "\[Rule]", "1852"}], ",", 
       RowBox[{"1437", "\[Rule]", "1852"}], ",", 
       RowBox[{"1437", "\[Rule]", "1274"}], ",", 
       RowBox[{"1437", "\[Rule]", "1274"}], ",", 
       RowBox[{"1437", "\[Rule]", "1788"}], ",", 
       RowBox[{"1437", "\[Rule]", "1788"}], ",", 
       RowBox[{"1437", "\[Rule]", "1576"}], ",", 
       RowBox[{"1627", "\[Rule]", "1588"}], ",", 
       RowBox[{"1627", "\[Rule]", "1588"}], ",", 
       RowBox[{"1627", "\[Rule]", "1514"}], ",", 
       RowBox[{"1627", "\[Rule]", "1514"}], ",", 
       RowBox[{"1627", "\[Rule]", "1800"}], ",", 
       RowBox[{"1449", "\[Rule]", "1368"}], ",", 
       RowBox[{"1449", "\[Rule]", "1368"}], ",", 
       RowBox[{"1449", "\[Rule]", "1864"}], ",", 
       RowBox[{"1449", "\[Rule]", "1864"}], ",", 
       RowBox[{"1449", "\[Rule]", "1286"}], ",", 
       RowBox[{"1449", "\[Rule]", "1286"}], ",", 
       RowBox[{"1449", "\[Rule]", "1800"}], ",", 
       RowBox[{"1449", "\[Rule]", "1800"}], ",", 
       RowBox[{"1449", "\[Rule]", "1588"}], ",", 
       RowBox[{"1737", "\[Rule]", "1672"}], ",", 
       RowBox[{"1737", "\[Rule]", "1672"}], ",", 
       RowBox[{"1737", "\[Rule]", "1936"}], ",", 
       RowBox[{"1685", "\[Rule]", "1672"}], ",", 
       RowBox[{"1685", "\[Rule]", "1672"}], ",", 
       RowBox[{"1685", "\[Rule]", "1598"}], ",", 
       RowBox[{"1685", "\[Rule]", "1598"}], ",", 
       RowBox[{"1685", "\[Rule]", "1872"}], ",", 
       RowBox[{"1521", "\[Rule]", "1458"}], ",", 
       RowBox[{"1521", "\[Rule]", "1458"}], ",", 
       RowBox[{"1521", "\[Rule]", "1936"}], ",", 
       RowBox[{"1521", "\[Rule]", "1936"}], ",", 
       RowBox[{"1521", "\[Rule]", "1378"}], ",", 
       RowBox[{"1521", "\[Rule]", "1378"}], ",", 
       RowBox[{"1521", "\[Rule]", "1872"}], ",", 
       RowBox[{"1521", "\[Rule]", "1872"}], ",", 
       RowBox[{"1521", "\[Rule]", "1672"}], ",", 
       RowBox[{"1633", "\[Rule]", "1598"}], ",", 
       RowBox[{"1633", "\[Rule]", "1598"}], ",", 
       RowBox[{"1633", "\[Rule]", "1524"}], ",", 
       RowBox[{"1633", "\[Rule]", "1524"}], ",", 
       RowBox[{"1633", "\[Rule]", "1808"}], ",", 
       RowBox[{"1457", "\[Rule]", "1378"}], ",", 
       RowBox[{"1457", "\[Rule]", "1378"}], ",", 
       RowBox[{"1457", "\[Rule]", "1872"}], ",", 
       RowBox[{"1457", "\[Rule]", "1872"}], ",", 
       RowBox[{"1457", "\[Rule]", "1296"}], ",", 
       RowBox[{"1457", "\[Rule]", "1296"}], ",", 
       RowBox[{"1457", "\[Rule]", "1808"}], ",", 
       RowBox[{"1457", "\[Rule]", "1808"}], ",", 
       RowBox[{"1457", "\[Rule]", "1598"}], ",", 
       RowBox[{"1555", "\[Rule]", "1492"}], ",", 
       RowBox[{"1555", "\[Rule]", "1492"}], ",", 
       RowBox[{"1555", "\[Rule]", "1714"}], ",", 
       RowBox[{"1565", "\[Rule]", "1502"}], ",", 
       RowBox[{"1565", "\[Rule]", "1502"}], ",", 
       RowBox[{"1565", "\[Rule]", "1724"}], ",", 
       RowBox[{"1363", "\[Rule]", "1264"}], ",", 
       RowBox[{"1363", "\[Rule]", "1264"}], ",", 
       RowBox[{"1363", "\[Rule]", "1778"}], ",", 
       RowBox[{"1363", "\[Rule]", "1778"}], ",", 
       RowBox[{"1363", "\[Rule]", "1182"}], ",", 
       RowBox[{"1363", "\[Rule]", "1182"}], ",", 
       RowBox[{"1363", "\[Rule]", "1714"}], ",", 
       RowBox[{"1363", "\[Rule]", "1714"}], ",", 
       RowBox[{"1363", "\[Rule]", "1492"}], ",", 
       RowBox[{"1373", "\[Rule]", "1274"}], ",", 
       RowBox[{"1373", "\[Rule]", "1274"}], ",", 
       RowBox[{"1373", "\[Rule]", "1788"}], ",", 
       RowBox[{"1373", "\[Rule]", "1788"}], ",", 
       RowBox[{"1373", "\[Rule]", "1192"}], ",", 
       RowBox[{"1373", "\[Rule]", "1192"}], ",", 
       RowBox[{"1373", "\[Rule]", "1724"}], ",", 
       RowBox[{"1373", "\[Rule]", "1724"}], ",", 
       RowBox[{"1373", "\[Rule]", "1502"}], ",", 
       RowBox[{"1575", "\[Rule]", "1514"}], ",", 
       RowBox[{"1575", "\[Rule]", "1514"}], ",", 
       RowBox[{"1575", "\[Rule]", "1736"}], ",", 
       RowBox[{"1385", "\[Rule]", "1286"}], ",", 
       RowBox[{"1385", "\[Rule]", "1286"}], ",", 
       RowBox[{"1385", "\[Rule]", "1800"}], ",", 
       RowBox[{"1385", "\[Rule]", "1800"}], ",", 
       RowBox[{"1385", "\[Rule]", "1204"}], ",", 
       RowBox[{"1385", "\[Rule]", "1204"}], ",", 
       RowBox[{"1385", "\[Rule]", "1736"}], ",", 
       RowBox[{"1385", "\[Rule]", "1736"}], ",", 
       RowBox[{"1385", "\[Rule]", "1514"}], ",", 
       RowBox[{"1581", "\[Rule]", "1524"}], ",", 
       RowBox[{"1581", "\[Rule]", "1524"}], ",", 
       RowBox[{"1581", "\[Rule]", "1744"}], ",", 
       RowBox[{"1393", "\[Rule]", "1296"}], ",", 
       RowBox[{"1393", "\[Rule]", "1296"}], ",", 
       RowBox[{"1393", "\[Rule]", "1808"}], ",", 
       RowBox[{"1393", "\[Rule]", "1808"}], ",", 
       RowBox[{"1393", "\[Rule]", "1214"}], ",", 
       RowBox[{"1393", "\[Rule]", "1214"}], ",", 
       RowBox[{"1393", "\[Rule]", "1744"}], ",", 
       RowBox[{"1393", "\[Rule]", "1744"}], ",", 
       RowBox[{"1393", "\[Rule]", "1524"}], ",", 
       RowBox[{"1743", "\[Rule]", "1682"}], ",", 
       RowBox[{"1743", "\[Rule]", "1682"}], ",", 
       RowBox[{"1743", "\[Rule]", "1944"}], ",", 
       RowBox[{"1691", "\[Rule]", "1682"}], ",", 
       RowBox[{"1691", "\[Rule]", "1682"}], ",", 
       RowBox[{"1691", "\[Rule]", "1608"}], ",", 
       RowBox[{"1691", "\[Rule]", "1608"}], ",", 
       RowBox[{"1691", "\[Rule]", "1880"}], ",", 
       RowBox[{"1529", "\[Rule]", "1466"}], ",", 
       RowBox[{"1529", "\[Rule]", "1466"}], ",", 
       RowBox[{"1529", "\[Rule]", "1944"}], ",", 
       RowBox[{"1529", "\[Rule]", "1944"}], ",", 
       RowBox[{"1529", "\[Rule]", "1390"}], ",", 
       RowBox[{"1529", "\[Rule]", "1390"}], ",", 
       RowBox[{"1529", "\[Rule]", "1880"}], ",", 
       RowBox[{"1529", "\[Rule]", "1880"}], ",", 
       RowBox[{"1529", "\[Rule]", "1682"}], ",", 
       RowBox[{"1639", "\[Rule]", "1608"}], ",", 
       RowBox[{"1639", "\[Rule]", "1608"}], ",", 
       RowBox[{"1639", "\[Rule]", "1534"}], ",", 
       RowBox[{"1639", "\[Rule]", "1534"}], ",", 
       RowBox[{"1639", "\[Rule]", "1816"}], ",", 
       RowBox[{"1465", "\[Rule]", "1390"}], ",", 
       RowBox[{"1465", "\[Rule]", "1390"}], ",", 
       RowBox[{"1465", "\[Rule]", "1880"}], ",", 
       RowBox[{"1465", "\[Rule]", "1880"}], ",", 
       RowBox[{"1465", "\[Rule]", "1308"}], ",", 
       RowBox[{"1465", "\[Rule]", "1308"}], ",", 
       RowBox[{"1465", "\[Rule]", "1816"}], ",", 
       RowBox[{"1465", "\[Rule]", "1816"}], ",", 
       RowBox[{"1465", "\[Rule]", "1608"}], ",", 
       RowBox[{"1587", "\[Rule]", "1534"}], ",", 
       RowBox[{"1587", "\[Rule]", "1534"}], ",", 
       RowBox[{"1587", "\[Rule]", "1752"}], ",", 
       RowBox[{"1401", "\[Rule]", "1308"}], ",", 
       RowBox[{"1401", "\[Rule]", "1308"}], ",", 
       RowBox[{"1401", "\[Rule]", "1816"}], ",", 
       RowBox[{"1401", "\[Rule]", "1816"}], ",", 
       RowBox[{"1401", "\[Rule]", "1226"}], ",", 
       RowBox[{"1401", "\[Rule]", "1226"}], ",", 
       RowBox[{"1401", "\[Rule]", "1752"}], ",", 
       RowBox[{"1401", "\[Rule]", "1752"}], ",", 
       RowBox[{"1401", "\[Rule]", "1534"}], ",", 
       RowBox[{"1747", "\[Rule]", "1690"}], ",", 
       RowBox[{"1747", "\[Rule]", "1690"}], ",", 
       RowBox[{"1747", "\[Rule]", "1950"}], ",", 
       RowBox[{"1695", "\[Rule]", "1690"}], ",", 
       RowBox[{"1695", "\[Rule]", "1690"}], ",", 
       RowBox[{"1695", "\[Rule]", "1616"}], ",", 
       RowBox[{"1695", "\[Rule]", "1616"}], ",", 
       RowBox[{"1695", "\[Rule]", "1886"}], ",", 
       RowBox[{"1535", "\[Rule]", "1472"}], ",", 
       RowBox[{"1535", "\[Rule]", "1472"}], ",", 
       RowBox[{"1535", "\[Rule]", "1950"}], ",", 
       RowBox[{"1535", "\[Rule]", "1950"}], ",", 
       RowBox[{"1535", "\[Rule]", "1400"}], ",", 
       RowBox[{"1535", "\[Rule]", "1400"}], ",", 
       RowBox[{"1535", "\[Rule]", "1886"}], ",", 
       RowBox[{"1535", "\[Rule]", "1886"}], ",", 
       RowBox[{"1535", "\[Rule]", "1690"}], ",", 
       RowBox[{"1643", "\[Rule]", "1616"}], ",", 
       RowBox[{"1643", "\[Rule]", "1616"}], ",", 
       RowBox[{"1643", "\[Rule]", "1542"}], ",", 
       RowBox[{"1643", "\[Rule]", "1542"}], ",", 
       RowBox[{"1643", "\[Rule]", "1822"}], ",", 
       RowBox[{"1471", "\[Rule]", "1400"}], ",", 
       RowBox[{"1471", "\[Rule]", "1400"}], ",", 
       RowBox[{"1471", "\[Rule]", "1886"}], ",", 
       RowBox[{"1471", "\[Rule]", "1886"}], ",", 
       RowBox[{"1471", "\[Rule]", "1318"}], ",", 
       RowBox[{"1471", "\[Rule]", "1318"}], ",", 
       RowBox[{"1471", "\[Rule]", "1822"}], ",", 
       RowBox[{"1471", "\[Rule]", "1822"}], ",", 
       RowBox[{"1471", "\[Rule]", "1616"}], ",", 
       RowBox[{"1591", "\[Rule]", "1542"}], ",", 
       RowBox[{"1591", "\[Rule]", "1542"}], ",", 
       RowBox[{"1591", "\[Rule]", "1758"}], ",", 
       RowBox[{"1407", "\[Rule]", "1318"}], ",", 
       RowBox[{"1407", "\[Rule]", "1318"}], ",", 
       RowBox[{"1407", "\[Rule]", "1822"}], ",", 
       RowBox[{"1407", "\[Rule]", "1822"}], ",", 
       RowBox[{"1407", "\[Rule]", "1236"}], ",", 
       RowBox[{"1407", "\[Rule]", "1236"}], ",", 
       RowBox[{"1407", "\[Rule]", "1758"}], ",", 
       RowBox[{"1407", "\[Rule]", "1758"}], ",", 
       RowBox[{"1407", "\[Rule]", "1542"}], ",", 
       RowBox[{"307", "\[Rule]", "584"}], ",", 
       RowBox[{"307", "\[Rule]", "584"}], ",", 
       RowBox[{"307", "\[Rule]", "330"}], ",", 
       RowBox[{"847", "\[Rule]", "584"}], ",", 
       RowBox[{"847", "\[Rule]", "584"}], ",", 
       RowBox[{"847", "\[Rule]", "1164"}], ",", 
       RowBox[{"847", "\[Rule]", "1164"}], ",", 
       RowBox[{"847", "\[Rule]", "916"}], ",", 
       RowBox[{"251", "\[Rule]", "584"}], ",", 
       RowBox[{"251", "\[Rule]", "584"}], ",", 
       RowBox[{"251", "\[Rule]", "506"}], ",", 
       RowBox[{"251", "\[Rule]", "506"}], ",", 
       RowBox[{"251", "\[Rule]", "262"}], ",", 
       RowBox[{"791", "\[Rule]", "584"}], ",", 
       RowBox[{"791", "\[Rule]", "584"}], ",", 
       RowBox[{"791", "\[Rule]", "1164"}], ",", 
       RowBox[{"791", "\[Rule]", "1164"}], ",", 
       RowBox[{"791", "\[Rule]", "506"}], ",", 
       RowBox[{"791", "\[Rule]", "506"}], ",", 
       RowBox[{"791", "\[Rule]", "1086"}], ",", 
       RowBox[{"791", "\[Rule]", "1086"}], ",", 
       RowBox[{"791", "\[Rule]", "848"}], ",", 
       RowBox[{"543", "\[Rule]", "330"}], ",", 
       RowBox[{"543", "\[Rule]", "330"}], ",", 
       RowBox[{"543", "\[Rule]", "916"}], ",", 
       RowBox[{"543", "\[Rule]", "916"}], ",", 
       RowBox[{"543", "\[Rule]", "262"}], ",", 
       RowBox[{"543", "\[Rule]", "262"}], ",", 
       RowBox[{"543", "\[Rule]", "848"}], ",", 
       RowBox[{"543", "\[Rule]", "848"}], ",", 
       RowBox[{"543", "\[Rule]", "584"}], ",", 
       RowBox[{"173", "\[Rule]", "506"}], ",", 
       RowBox[{"173", "\[Rule]", "414"}], ",", 
       RowBox[{"173", "\[Rule]", "176"}], ",", 
       RowBox[{"713", "\[Rule]", "506"}], ",", 
       RowBox[{"713", "\[Rule]", "1086"}], ",", 
       RowBox[{"713", "\[Rule]", "1086"}], ",", 
       RowBox[{"713", "\[Rule]", "414"}], ",", 
       RowBox[{"713", "\[Rule]", "998"}], ",", 
       RowBox[{"713", "\[Rule]", "998"}], ",", 
       RowBox[{"713", "\[Rule]", "762"}], ",", 
       RowBox[{"475", "\[Rule]", "262"}], ",", 
       RowBox[{"475", "\[Rule]", "262"}], ",", 
       RowBox[{"475", "\[Rule]", "848"}], ",", 
       RowBox[{"475", "\[Rule]", "848"}], ",", 
       RowBox[{"475", "\[Rule]", "176"}], ",", 
       RowBox[{"475", "\[Rule]", "762"}], ",", 
       RowBox[{"475", "\[Rule]", "506"}], ",", 
       RowBox[{"1349", "\[Rule]", "1164"}], ",", 
       RowBox[{"1349", "\[Rule]", "1164"}], ",", 
       RowBox[{"1349", "\[Rule]", "1696"}], ",", 
       RowBox[{"1349", "\[Rule]", "1696"}], ",", 
       RowBox[{"1349", "\[Rule]", "1476"}], ",", 
       RowBox[{"1293", "\[Rule]", "1164"}], ",", 
       RowBox[{"1293", "\[Rule]", "1164"}], ",", 
       RowBox[{"1293", "\[Rule]", "1696"}], ",", 
       RowBox[{"1293", "\[Rule]", "1696"}], ",", 
       RowBox[{"1293", "\[Rule]", "1086"}], ",", 
       RowBox[{"1293", "\[Rule]", "1086"}], ",", 
       RowBox[{"1293", "\[Rule]", "1622"}], ",", 
       RowBox[{"1293", "\[Rule]", "1622"}], ",", 
       RowBox[{"1293", "\[Rule]", "1408"}], ",", 
       RowBox[{"1073", "\[Rule]", "916"}], ",", 
       RowBox[{"1073", "\[Rule]", "916"}], ",", 
       RowBox[{"1073", "\[Rule]", "1476"}], ",", 
       RowBox[{"1073", "\[Rule]", "1476"}], ",", 
       RowBox[{"1073", "\[Rule]", "848"}], ",", 
       RowBox[{"1073", "\[Rule]", "848"}], ",", 
       RowBox[{"1073", "\[Rule]", "1408"}], ",", 
       RowBox[{"1073", "\[Rule]", "1408"}], ",", 
       RowBox[{"1073", "\[Rule]", "1164"}], ",", 
       RowBox[{"1219", "\[Rule]", "1086"}], ",", 
       RowBox[{"1219", "\[Rule]", "1086"}], ",", 
       RowBox[{"1219", "\[Rule]", "1622"}], ",", 
       RowBox[{"1219", "\[Rule]", "1622"}], ",", 
       RowBox[{"1219", "\[Rule]", "998"}], ",", 
       RowBox[{"1219", "\[Rule]", "998"}], ",", 
       RowBox[{"1219", "\[Rule]", "1548"}], ",", 
       RowBox[{"1219", "\[Rule]", "1548"}], ",", 
       RowBox[{"1219", "\[Rule]", "1326"}], ",", 
       RowBox[{"1005", "\[Rule]", "848"}], ",", 
       RowBox[{"1005", "\[Rule]", "848"}], ",", 
       RowBox[{"1005", "\[Rule]", "1408"}], ",", 
       RowBox[{"1005", "\[Rule]", "1408"}], ",", 
       RowBox[{"1005", "\[Rule]", "762"}], ",", 
       RowBox[{"1005", "\[Rule]", "762"}], ",", 
       RowBox[{"1005", "\[Rule]", "1326"}], ",", 
       RowBox[{"1005", "\[Rule]", "1326"}], ",", 
       RowBox[{"1005", "\[Rule]", "1086"}], ",", 
       RowBox[{"81", "\[Rule]", "414"}], ",", 
       RowBox[{"81", "\[Rule]", "414"}], ",", 
       RowBox[{"81", "\[Rule]", "82"}], ",", 
       RowBox[{"625", "\[Rule]", "414"}], ",", 
       RowBox[{"625", "\[Rule]", "414"}], ",", 
       RowBox[{"625", "\[Rule]", "998"}], ",", 
       RowBox[{"625", "\[Rule]", "670"}], ",", 
       RowBox[{"389", "\[Rule]", "176"}], ",", 
       RowBox[{"389", "\[Rule]", "762"}], ",", 
       RowBox[{"389", "\[Rule]", "82"}], ",", 
       RowBox[{"389", "\[Rule]", "82"}], ",", 
       RowBox[{"389", "\[Rule]", "670"}], ",", 
       RowBox[{"389", "\[Rule]", "670"}], ",", 
       RowBox[{"389", "\[Rule]", "414"}], ",", 
       RowBox[{"1145", "\[Rule]", "998"}], ",", 
       RowBox[{"1145", "\[Rule]", "1548"}], ",", 
       RowBox[{"1145", "\[Rule]", "1548"}], ",", 
       RowBox[{"1145", "\[Rule]", "1244"}], ",", 
       RowBox[{"923", "\[Rule]", "762"}], ",", 
       RowBox[{"923", "\[Rule]", "762"}], ",", 
       RowBox[{"923", "\[Rule]", "1326"}], ",", 
       RowBox[{"923", "\[Rule]", "1326"}], ",", 
       RowBox[{"923", "\[Rule]", "670"}], ",", 
       RowBox[{"923", "\[Rule]", "1244"}], ",", 
       RowBox[{"923", "\[Rule]", "998"}], ",", 
       RowBox[{"1749", "\[Rule]", "1696"}], ",", 
       RowBox[{"1749", "\[Rule]", "1696"}], ",", 
       RowBox[{"1749", "\[Rule]", "1954"}], ",", 
       RowBox[{"1697", "\[Rule]", "1696"}], ",", 
       RowBox[{"1697", "\[Rule]", "1696"}], ",", 
       RowBox[{"1697", "\[Rule]", "1622"}], ",", 
       RowBox[{"1697", "\[Rule]", "1622"}], ",", 
       RowBox[{"1697", "\[Rule]", "1890"}], ",", 
       RowBox[{"1539", "\[Rule]", "1476"}], ",", 
       RowBox[{"1539", "\[Rule]", "1476"}], ",", 
       RowBox[{"1539", "\[Rule]", "1954"}], ",", 
       RowBox[{"1539", "\[Rule]", "1954"}], ",", 
       RowBox[{"1539", "\[Rule]", "1408"}], ",", 
       RowBox[{"1539", "\[Rule]", "1408"}], ",", 
       RowBox[{"1539", "\[Rule]", "1890"}], ",", 
       RowBox[{"1539", "\[Rule]", "1890"}], ",", 
       RowBox[{"1539", "\[Rule]", "1696"}], ",", 
       RowBox[{"1645", "\[Rule]", "1622"}], ",", 
       RowBox[{"1645", "\[Rule]", "1622"}], ",", 
       RowBox[{"1645", "\[Rule]", "1548"}], ",", 
       RowBox[{"1645", "\[Rule]", "1548"}], ",", 
       RowBox[{"1645", "\[Rule]", "1826"}], ",", 
       RowBox[{"1475", "\[Rule]", "1408"}], ",", 
       RowBox[{"1475", "\[Rule]", "1408"}], ",", 
       RowBox[{"1475", "\[Rule]", "1890"}], ",", 
       RowBox[{"1475", "\[Rule]", "1890"}], ",", 
       RowBox[{"1475", "\[Rule]", "1326"}], ",", 
       RowBox[{"1475", "\[Rule]", "1326"}], ",", 
       RowBox[{"1475", "\[Rule]", "1826"}], ",", 
       RowBox[{"1475", "\[Rule]", "1826"}], ",", 
       RowBox[{"1475", "\[Rule]", "1622"}], ",", 
       RowBox[{"1593", "\[Rule]", "1548"}], ",", 
       RowBox[{"1593", "\[Rule]", "1548"}], ",", 
       RowBox[{"1593", "\[Rule]", "1762"}], ",", 
       RowBox[{"1411", "\[Rule]", "1326"}], ",", 
       RowBox[{"1411", "\[Rule]", "1326"}], ",", 
       RowBox[{"1411", "\[Rule]", "1826"}], ",", 
       RowBox[{"1411", "\[Rule]", "1826"}], ",", 
       RowBox[{"1411", "\[Rule]", "1244"}], ",", 
       RowBox[{"1411", "\[Rule]", "1244"}], ",", 
       RowBox[{"1411", "\[Rule]", "1762"}], ",", 
       RowBox[{"1411", "\[Rule]", "1762"}], ",", 
       RowBox[{"1411", "\[Rule]", "1548"}], ",", 
       RowBox[{"528", "\[Rule]", "493"}], ",", 
       RowBox[{"282", "\[Rule]", "267"}], ",", 
       RowBox[{"538", "\[Rule]", "493"}], ",", 
       RowBox[{"538", "\[Rule]", "503"}], ",", 
       RowBox[{"292", "\[Rule]", "267"}], ",", 
       RowBox[{"292", "\[Rule]", "277"}], ",", 
       RowBox[{"1108", "\[Rule]", "1023"}], ",", 
       RowBox[{"868", "\[Rule]", "807"}], ",", 
       RowBox[{"1118", "\[Rule]", "1023"}], ",", 
       RowBox[{"1118", "\[Rule]", "1033"}], ",", 
       RowBox[{"878", "\[Rule]", "807"}], ",", 
       RowBox[{"878", "\[Rule]", "817"}], ",", 
       RowBox[{"440", "\[Rule]", "411"}], ",", 
       RowBox[{"200", "\[Rule]", "193"}], ",", 
       RowBox[{"450", "\[Rule]", "411"}], ",", 
       RowBox[{"450", "\[Rule]", "421"}], ",", 
       RowBox[{"210", "\[Rule]", "193"}], ",", 
       RowBox[{"210", "\[Rule]", "203"}], ",", 
       RowBox[{"1020", "\[Rule]", "941"}], ",", 
       RowBox[{"786", "\[Rule]", "733"}], ",", 
       RowBox[{"1030", "\[Rule]", "941"}], ",", 
       RowBox[{"1030", "\[Rule]", "951"}], ",", 
       RowBox[{"796", "\[Rule]", "733"}], ",", 
       RowBox[{"796", "\[Rule]", "743"}], ",", 
       RowBox[{"550", "\[Rule]", "503"}], ",", 
       RowBox[{"550", "\[Rule]", "515"}], ",", 
       RowBox[{"304", "\[Rule]", "277"}], ",", 
       RowBox[{"304", "\[Rule]", "287"}], ",", 
       RowBox[{"1130", "\[Rule]", "1033"}], ",", 
       RowBox[{"1130", "\[Rule]", "1045"}], ",", 
       RowBox[{"890", "\[Rule]", "817"}], ",", 
       RowBox[{"890", "\[Rule]", "827"}], ",", 
       RowBox[{"462", "\[Rule]", "421"}], ",", 
       RowBox[{"462", "\[Rule]", "433"}], ",", 
       RowBox[{"222", "\[Rule]", "203"}], ",", 
       RowBox[{"222", "\[Rule]", "215"}], ",", 
       RowBox[{"1042", "\[Rule]", "951"}], ",", 
       RowBox[{"1042", "\[Rule]", "963"}], ",", 
       RowBox[{"808", "\[Rule]", "743"}], ",", 
       RowBox[{"808", "\[Rule]", "755"}], ",", 
       RowBox[{"346", "\[Rule]", "319"}], ",", 
       RowBox[{"108", "\[Rule]", "105"}], ",", 
       RowBox[{"356", "\[Rule]", "319"}], ",", 
       RowBox[{"356", "\[Rule]", "329"}], ",", 
       RowBox[{"118", "\[Rule]", "105"}], ",", 
       RowBox[{"118", "\[Rule]", "115"}], ",", 
       RowBox[{"932", "\[Rule]", "859"}], ",", 
       RowBox[{"694", "\[Rule]", "645"}], ",", 
       RowBox[{"942", "\[Rule]", "859"}], ",", 
       RowBox[{"942", "\[Rule]", "869"}], ",", 
       RowBox[{"704", "\[Rule]", "645"}], ",", 
       RowBox[{"704", "\[Rule]", "655"}], ",", 
       RowBox[{"368", "\[Rule]", "329"}], ",", 
       RowBox[{"368", "\[Rule]", "341"}], ",", 
       RowBox[{"130", "\[Rule]", "115"}], ",", 
       RowBox[{"130", "\[Rule]", "127"}], ",", 
       RowBox[{"954", "\[Rule]", "869"}], ",", 
       RowBox[{"954", "\[Rule]", "881"}], ",", 
       RowBox[{"716", "\[Rule]", "655"}], ",", 
       RowBox[{"716", "\[Rule]", "667"}], ",", 
       RowBox[{"560", "\[Rule]", "515"}], ",", 
       RowBox[{"560", "\[Rule]", "523"}], ",", 
       RowBox[{"312", "\[Rule]", "287"}], ",", 
       RowBox[{"312", "\[Rule]", "293"}], ",", 
       RowBox[{"1140", "\[Rule]", "1045"}], ",", 
       RowBox[{"1140", "\[Rule]", "1053"}], ",", 
       RowBox[{"898", "\[Rule]", "827"}], ",", 
       RowBox[{"898", "\[Rule]", "833"}], ",", 
       RowBox[{"472", "\[Rule]", "433"}], ",", 
       RowBox[{"472", "\[Rule]", "443"}], ",", 
       RowBox[{"232", "\[Rule]", "215"}], ",", 
       RowBox[{"232", "\[Rule]", "225"}], ",", 
       RowBox[{"1052", "\[Rule]", "963"}], ",", 
       RowBox[{"1052", "\[Rule]", "973"}], ",", 
       RowBox[{"818", "\[Rule]", "755"}], ",", 
       RowBox[{"818", "\[Rule]", "765"}], ",", 
       RowBox[{"378", "\[Rule]", "341"}], ",", 
       RowBox[{"378", "\[Rule]", "351"}], ",", 
       RowBox[{"140", "\[Rule]", "127"}], ",", 
       RowBox[{"140", "\[Rule]", "137"}], ",", 
       RowBox[{"964", "\[Rule]", "881"}], ",", 
       RowBox[{"964", "\[Rule]", "891"}], ",", 
       RowBox[{"726", "\[Rule]", "667"}], ",", 
       RowBox[{"726", "\[Rule]", "677"}], ",", 
       RowBox[{"1640", "\[Rule]", "1489"}], ",", 
       RowBox[{"1428", "\[Rule]", "1309"}], ",", 
       RowBox[{"1650", "\[Rule]", "1489"}], ",", 
       RowBox[{"1650", "\[Rule]", "1499"}], ",", 
       RowBox[{"1438", "\[Rule]", "1309"}], ",", 
       RowBox[{"1438", "\[Rule]", "1319"}], ",", 
       RowBox[{"1566", "\[Rule]", "1425"}], ",", 
       RowBox[{"1346", "\[Rule]", "1235"}], ",", 
       RowBox[{"1576", "\[Rule]", "1425"}], ",", 
       RowBox[{"1576", "\[Rule]", "1435"}], ",", 
       RowBox[{"1356", "\[Rule]", "1235"}], ",", 
       RowBox[{"1356", "\[Rule]", "1245"}], ",", 
       RowBox[{"1662", "\[Rule]", "1499"}], ",", 
       RowBox[{"1662", "\[Rule]", "1511"}], ",", 
       RowBox[{"1450", "\[Rule]", "1319"}], ",", 
       RowBox[{"1450", "\[Rule]", "1329"}], ",", 
       RowBox[{"1588", "\[Rule]", "1435"}], ",", 
       RowBox[{"1588", "\[Rule]", "1447"}], ",", 
       RowBox[{"1368", "\[Rule]", "1245"}], ",", 
       RowBox[{"1368", "\[Rule]", "1257"}], ",", 
       RowBox[{"1492", "\[Rule]", "1361"}], ",", 
       RowBox[{"1264", "\[Rule]", "1161"}], ",", 
       RowBox[{"1502", "\[Rule]", "1361"}], ",", 
       RowBox[{"1502", "\[Rule]", "1371"}], ",", 
       RowBox[{"1274", "\[Rule]", "1161"}], ",", 
       RowBox[{"1274", "\[Rule]", "1171"}], ",", 
       RowBox[{"1514", "\[Rule]", "1371"}], ",", 
       RowBox[{"1514", "\[Rule]", "1383"}], ",", 
       RowBox[{"1286", "\[Rule]", "1171"}], ",", 
       RowBox[{"1286", "\[Rule]", "1183"}], ",", 
       RowBox[{"1672", "\[Rule]", "1511"}], ",", 
       RowBox[{"1672", "\[Rule]", "1519"}], ",", 
       RowBox[{"1458", "\[Rule]", "1329"}], ",", 
       RowBox[{"1458", "\[Rule]", "1335"}], ",", 
       RowBox[{"1598", "\[Rule]", "1447"}], ",", 
       RowBox[{"1598", "\[Rule]", "1455"}], ",", 
       RowBox[{"1378", "\[Rule]", "1257"}], ",", 
       RowBox[{"1378", "\[Rule]", "1267"}], ",", 
       RowBox[{"1524", "\[Rule]", "1383"}], ",", 
       RowBox[{"1524", "\[Rule]", "1391"}], ",", 
       RowBox[{"1296", "\[Rule]", "1183"}], ",", 
       RowBox[{"1296", "\[Rule]", "1193"}], ",", 
       RowBox[{"14", "\[Rule]", "11"}], ",", 
       RowBox[{"24", "\[Rule]", "11"}], ",", 
       RowBox[{"24", "\[Rule]", "21"}], ",", 
       RowBox[{"602", "\[Rule]", "557"}], ",", 
       RowBox[{"612", "\[Rule]", "557"}], ",", 
       RowBox[{"612", "\[Rule]", "567"}], ",", 
       RowBox[{"36", "\[Rule]", "21"}], ",", 
       RowBox[{"36", "\[Rule]", "33"}], ",", 
       RowBox[{"624", "\[Rule]", "567"}], ",", 
       RowBox[{"624", "\[Rule]", "579"}], ",", 
       RowBox[{"46", "\[Rule]", "33"}], ",", 
       RowBox[{"46", "\[Rule]", "43"}], ",", 
       RowBox[{"634", "\[Rule]", "579"}], ",", 
       RowBox[{"634", "\[Rule]", "589"}], ",", 
       RowBox[{"1182", "\[Rule]", "1087"}], ",", 
       RowBox[{"1192", "\[Rule]", "1087"}], ",", 
       RowBox[{"1192", "\[Rule]", "1097"}], ",", 
       RowBox[{"1204", "\[Rule]", "1097"}], ",", 
       RowBox[{"1204", "\[Rule]", "1109"}], ",", 
       RowBox[{"1214", "\[Rule]", "1109"}], ",", 
       RowBox[{"1214", "\[Rule]", "1119"}], ",", 
       RowBox[{"570", "\[Rule]", "523"}], ",", 
       RowBox[{"570", "\[Rule]", "531"}], ",", 
       RowBox[{"320", "\[Rule]", "293"}], ",", 
       RowBox[{"320", "\[Rule]", "299"}], ",", 
       RowBox[{"1150", "\[Rule]", "1053"}], ",", 
       RowBox[{"1150", "\[Rule]", "1061"}], ",", 
       RowBox[{"906", "\[Rule]", "833"}], ",", 
       RowBox[{"906", "\[Rule]", "839"}], ",", 
       RowBox[{"484", "\[Rule]", "443"}], ",", 
       RowBox[{"484", "\[Rule]", "455"}], ",", 
       RowBox[{"244", "\[Rule]", "225"}], ",", 
       RowBox[{"244", "\[Rule]", "235"}], ",", 
       RowBox[{"1064", "\[Rule]", "973"}], ",", 
       RowBox[{"1064", "\[Rule]", "985"}], ",", 
       RowBox[{"830", "\[Rule]", "765"}], ",", 
       RowBox[{"830", "\[Rule]", "775"}], ",", 
       RowBox[{"390", "\[Rule]", "351"}], ",", 
       RowBox[{"390", "\[Rule]", "363"}], ",", 
       RowBox[{"152", "\[Rule]", "137"}], ",", 
       RowBox[{"152", "\[Rule]", "149"}], ",", 
       RowBox[{"976", "\[Rule]", "891"}], ",", 
       RowBox[{"976", "\[Rule]", "903"}], ",", 
       RowBox[{"738", "\[Rule]", "677"}], ",", 
       RowBox[{"738", "\[Rule]", "689"}], ",", 
       RowBox[{"1682", "\[Rule]", "1519"}], ",", 
       RowBox[{"1682", "\[Rule]", "1527"}], ",", 
       RowBox[{"1466", "\[Rule]", "1335"}], ",", 
       RowBox[{"1466", "\[Rule]", "1341"}], ",", 
       RowBox[{"1608", "\[Rule]", "1455"}], ",", 
       RowBox[{"1608", "\[Rule]", "1463"}], ",", 
       RowBox[{"1390", "\[Rule]", "1267"}], ",", 
       RowBox[{"1390", "\[Rule]", "1277"}], ",", 
       RowBox[{"1534", "\[Rule]", "1391"}], ",", 
       RowBox[{"1534", "\[Rule]", "1399"}], ",", 
       RowBox[{"1308", "\[Rule]", "1193"}], ",", 
       RowBox[{"1308", "\[Rule]", "1203"}], ",", 
       RowBox[{"58", "\[Rule]", "43"}], ",", 
       RowBox[{"58", "\[Rule]", "55"}], ",", 
       RowBox[{"646", "\[Rule]", "589"}], ",", 
       RowBox[{"646", "\[Rule]", "601"}], ",", 
       RowBox[{"1226", "\[Rule]", "1119"}], ",", 
       RowBox[{"1226", "\[Rule]", "1129"}], ",", 
       RowBox[{"578", "\[Rule]", "531"}], ",", 
       RowBox[{"578", "\[Rule]", "537"}], ",", 
       RowBox[{"326", "\[Rule]", "299"}], ",", 
       RowBox[{"326", "\[Rule]", "303"}], ",", 
       RowBox[{"1158", "\[Rule]", "1061"}], ",", 
       RowBox[{"1158", "\[Rule]", "1067"}], ",", 
       RowBox[{"912", "\[Rule]", "839"}], ",", 
       RowBox[{"912", "\[Rule]", "843"}], ",", 
       RowBox[{"496", "\[Rule]", "455"}], ",", 
       RowBox[{"496", "\[Rule]", "465"}], ",", 
       RowBox[{"254", "\[Rule]", "235"}], ",", 
       RowBox[{"254", "\[Rule]", "243"}], ",", 
       RowBox[{"1076", "\[Rule]", "985"}], ",", 
       RowBox[{"1076", "\[Rule]", "995"}], ",", 
       RowBox[{"840", "\[Rule]", "775"}], ",", 
       RowBox[{"840", "\[Rule]", "783"}], ",", 
       RowBox[{"402", "\[Rule]", "363"}], ",", 
       RowBox[{"402", "\[Rule]", "375"}], ",", 
       RowBox[{"164", "\[Rule]", "149"}], ",", 
       RowBox[{"164", "\[Rule]", "161"}], ",", 
       RowBox[{"988", "\[Rule]", "903"}], ",", 
       RowBox[{"988", "\[Rule]", "913"}], ",", 
       RowBox[{"750", "\[Rule]", "689"}], ",", 
       RowBox[{"750", "\[Rule]", "701"}], ",", 
       RowBox[{"1690", "\[Rule]", "1527"}], ",", 
       RowBox[{"1690", "\[Rule]", "1533"}], ",", 
       RowBox[{"1472", "\[Rule]", "1341"}], ",", 
       RowBox[{"1472", "\[Rule]", "1345"}], ",", 
       RowBox[{"1616", "\[Rule]", "1463"}], ",", 
       RowBox[{"1616", "\[Rule]", "1469"}], ",", 
       RowBox[{"1400", "\[Rule]", "1277"}], ",", 
       RowBox[{"1400", "\[Rule]", "1285"}], ",", 
       RowBox[{"1542", "\[Rule]", "1399"}], ",", 
       RowBox[{"1542", "\[Rule]", "1405"}], ",", 
       RowBox[{"1318", "\[Rule]", "1203"}], ",", 
       RowBox[{"1318", "\[Rule]", "1211"}], ",", 
       RowBox[{"70", "\[Rule]", "55"}], ",", 
       RowBox[{"70", "\[Rule]", "67"}], ",", 
       RowBox[{"658", "\[Rule]", "601"}], ",", 
       RowBox[{"658", "\[Rule]", "613"}], ",", 
       RowBox[{"1236", "\[Rule]", "1129"}], ",", 
       RowBox[{"1236", "\[Rule]", "1137"}], ",", 
       RowBox[{"1906", "\[Rule]", "1709"}], ",", 
       RowBox[{"1916", "\[Rule]", "1709"}], ",", 
       RowBox[{"1916", "\[Rule]", "1719"}], ",", 
       RowBox[{"1842", "\[Rule]", "1657"}], ",", 
       RowBox[{"1852", "\[Rule]", "1657"}], ",", 
       RowBox[{"1852", "\[Rule]", "1667"}], ",", 
       RowBox[{"1928", "\[Rule]", "1719"}], ",", 
       RowBox[{"1928", "\[Rule]", "1729"}], ",", 
       RowBox[{"1864", "\[Rule]", "1667"}], ",", 
       RowBox[{"1864", "\[Rule]", "1677"}], ",", 
       RowBox[{"1778", "\[Rule]", "1605"}], ",", 
       RowBox[{"1788", "\[Rule]", "1605"}], ",", 
       RowBox[{"1788", "\[Rule]", "1615"}], ",", 
       RowBox[{"1800", "\[Rule]", "1615"}], ",", 
       RowBox[{"1800", "\[Rule]", "1625"}], ",", 
       RowBox[{"1936", "\[Rule]", "1729"}], ",", 
       RowBox[{"1936", "\[Rule]", "1735"}], ",", 
       RowBox[{"1872", "\[Rule]", "1677"}], ",", 
       RowBox[{"1872", "\[Rule]", "1683"}], ",", 
       RowBox[{"1808", "\[Rule]", "1625"}], ",", 
       RowBox[{"1808", "\[Rule]", "1631"}], ",", 
       RowBox[{"1714", "\[Rule]", "1553"}], ",", 
       RowBox[{"1724", "\[Rule]", "1553"}], ",", 
       RowBox[{"1724", "\[Rule]", "1563"}], ",", 
       RowBox[{"1736", "\[Rule]", "1563"}], ",", 
       RowBox[{"1736", "\[Rule]", "1573"}], ",", 
       RowBox[{"1744", "\[Rule]", "1573"}], ",", 
       RowBox[{"1744", "\[Rule]", "1579"}], ",", 
       RowBox[{"1944", "\[Rule]", "1735"}], ",", 
       RowBox[{"1944", "\[Rule]", "1741"}], ",", 
       RowBox[{"1880", "\[Rule]", "1683"}], ",", 
       RowBox[{"1880", "\[Rule]", "1689"}], ",", 
       RowBox[{"1816", "\[Rule]", "1631"}], ",", 
       RowBox[{"1816", "\[Rule]", "1637"}], ",", 
       RowBox[{"1752", "\[Rule]", "1579"}], ",", 
       RowBox[{"1752", "\[Rule]", "1585"}], ",", 
       RowBox[{"1950", "\[Rule]", "1741"}], ",", 
       RowBox[{"1950", "\[Rule]", "1745"}], ",", 
       RowBox[{"1886", "\[Rule]", "1689"}], ",", 
       RowBox[{"1886", "\[Rule]", "1693"}], ",", 
       RowBox[{"1822", "\[Rule]", "1637"}], ",", 
       RowBox[{"1822", "\[Rule]", "1641"}], ",", 
       RowBox[{"1758", "\[Rule]", "1585"}], ",", 
       RowBox[{"1758", "\[Rule]", "1589"}], ",", 
       RowBox[{"584", "\[Rule]", "537"}], ",", 
       RowBox[{"330", "\[Rule]", "303"}], ",", 
       RowBox[{"1164", "\[Rule]", "1067"}], ",", 
       RowBox[{"916", "\[Rule]", "843"}], ",", 
       RowBox[{"506", "\[Rule]", "465"}], ",", 
       RowBox[{"262", "\[Rule]", "243"}], ",", 
       RowBox[{"1086", "\[Rule]", "995"}], ",", 
       RowBox[{"848", "\[Rule]", "783"}], ",", 
       RowBox[{"414", "\[Rule]", "375"}], ",", 
       RowBox[{"176", "\[Rule]", "161"}], ",", 
       RowBox[{"998", "\[Rule]", "913"}], ",", 
       RowBox[{"762", "\[Rule]", "701"}], ",", 
       RowBox[{"1696", "\[Rule]", "1533"}], ",", 
       RowBox[{"1476", "\[Rule]", "1345"}], ",", 
       RowBox[{"1622", "\[Rule]", "1469"}], ",", 
       RowBox[{"1408", "\[Rule]", "1285"}], ",", 
       RowBox[{"1548", "\[Rule]", "1405"}], ",", 
       RowBox[{"1326", "\[Rule]", "1211"}], ",", 
       RowBox[{"82", "\[Rule]", "67"}], ",", 
       RowBox[{"670", "\[Rule]", "613"}], ",", 
       RowBox[{"1244", "\[Rule]", "1137"}], ",", 
       RowBox[{"1954", "\[Rule]", "1745"}], ",", 
       RowBox[{"1890", "\[Rule]", "1693"}], ",", 
       RowBox[{"1826", "\[Rule]", "1641"}], ",", 
       RowBox[{"1762", "\[Rule]", "1589"}], ",", 
       RowBox[{"493", "\[Rule]", "280"}], ",", 
       RowBox[{"493", "\[Rule]", "866"}], ",", 
       RowBox[{"493", "\[Rule]", "866"}], ",", 
       RowBox[{"493", "\[Rule]", "198"}], ",", 
       RowBox[{"493", "\[Rule]", "784"}], ",", 
       RowBox[{"493", "\[Rule]", "784"}], ",", 
       RowBox[{"493", "\[Rule]", "526"}], ",", 
       RowBox[{"267", "\[Rule]", "526"}], ",", 
       RowBox[{"267", "\[Rule]", "280"}], ",", 
       RowBox[{"503", "\[Rule]", "290"}], ",", 
       RowBox[{"503", "\[Rule]", "290"}], ",", 
       RowBox[{"503", "\[Rule]", "876"}], ",", 
       RowBox[{"503", "\[Rule]", "876"}], ",", 
       RowBox[{"503", "\[Rule]", "208"}], ",", 
       RowBox[{"503", "\[Rule]", "794"}], ",", 
       RowBox[{"503", "\[Rule]", "536"}], ",", 
       RowBox[{"277", "\[Rule]", "536"}], ",", 
       RowBox[{"277", "\[Rule]", "536"}], ",", 
       RowBox[{"277", "\[Rule]", "290"}], ",", 
       RowBox[{"1023", "\[Rule]", "866"}], ",", 
       RowBox[{"1023", "\[Rule]", "866"}], ",", 
       RowBox[{"1023", "\[Rule]", "1426"}], ",", 
       RowBox[{"1023", "\[Rule]", "1426"}], ",", 
       RowBox[{"1023", "\[Rule]", "784"}], ",", 
       RowBox[{"1023", "\[Rule]", "784"}], ",", 
       RowBox[{"1023", "\[Rule]", "1344"}], ",", 
       RowBox[{"1023", "\[Rule]", "1344"}], ",", 
       RowBox[{"1023", "\[Rule]", "1106"}], ",", 
       RowBox[{"807", "\[Rule]", "526"}], ",", 
       RowBox[{"807", "\[Rule]", "526"}], ",", 
       RowBox[{"807", "\[Rule]", "1106"}], ",", 
       RowBox[{"807", "\[Rule]", "1106"}], ",", 
       RowBox[{"807", "\[Rule]", "866"}], ",", 
       RowBox[{"1033", "\[Rule]", "876"}], ",", 
       RowBox[{"1033", "\[Rule]", "876"}], ",", 
       RowBox[{"1033", "\[Rule]", "1436"}], ",", 
       RowBox[{"1033", "\[Rule]", "1436"}], ",", 
       RowBox[{"1033", "\[Rule]", "794"}], ",", 
       RowBox[{"1033", "\[Rule]", "794"}], ",", 
       RowBox[{"1033", "\[Rule]", "1354"}], ",", 
       RowBox[{"1033", "\[Rule]", "1354"}], ",", 
       RowBox[{"1033", "\[Rule]", "1116"}], ",", 
       RowBox[{"817", "\[Rule]", "536"}], ",", 
       RowBox[{"817", "\[Rule]", "536"}], ",", 
       RowBox[{"817", "\[Rule]", "1116"}], ",", 
       RowBox[{"817", "\[Rule]", "1116"}], ",", 
       RowBox[{"817", "\[Rule]", "876"}], ",", 
       RowBox[{"411", "\[Rule]", "198"}], ",", 
       RowBox[{"411", "\[Rule]", "198"}], ",", 
       RowBox[{"411", "\[Rule]", "784"}], ",", 
       RowBox[{"411", "\[Rule]", "784"}], ",", 
       RowBox[{"411", "\[Rule]", "106"}], ",", 
       RowBox[{"411", "\[Rule]", "692"}], ",", 
       RowBox[{"411", "\[Rule]", "438"}], ",", 
       RowBox[{"193", "\[Rule]", "526"}], ",", 
       RowBox[{"193", "\[Rule]", "438"}], ",", 
       RowBox[{"193", "\[Rule]", "438"}], ",", 
       RowBox[{"193", "\[Rule]", "198"}], ",", 
       RowBox[{"421", "\[Rule]", "208"}], ",", 
       RowBox[{"421", "\[Rule]", "794"}], ",", 
       RowBox[{"421", "\[Rule]", "116"}], ",", 
       RowBox[{"421", "\[Rule]", "702"}], ",", 
       RowBox[{"421", "\[Rule]", "448"}], ",", 
       RowBox[{"203", "\[Rule]", "536"}], ",", 
       RowBox[{"203", "\[Rule]", "448"}], ",", 
       RowBox[{"203", "\[Rule]", "208"}], ",", 
       RowBox[{"941", "\[Rule]", "784"}], ",", 
       RowBox[{"941", "\[Rule]", "784"}], ",", 
       RowBox[{"941", "\[Rule]", "1344"}], ",", 
       RowBox[{"941", "\[Rule]", "1344"}], ",", 
       RowBox[{"941", "\[Rule]", "692"}], ",", 
       RowBox[{"941", "\[Rule]", "692"}], ",", 
       RowBox[{"941", "\[Rule]", "1262"}], ",", 
       RowBox[{"941", "\[Rule]", "1262"}], ",", 
       RowBox[{"941", "\[Rule]", "1018"}], ",", 
       RowBox[{"733", "\[Rule]", "526"}], ",", 
       RowBox[{"733", "\[Rule]", "526"}], ",", 
       RowBox[{"733", "\[Rule]", "1106"}], ",", 
       RowBox[{"733", "\[Rule]", "1106"}], ",", 
       RowBox[{"733", "\[Rule]", "438"}], ",", 
       RowBox[{"733", "\[Rule]", "438"}], ",", 
       RowBox[{"733", "\[Rule]", "1018"}], ",", 
       RowBox[{"733", "\[Rule]", "1018"}], ",", 
       RowBox[{"733", "\[Rule]", "784"}], ",", 
       RowBox[{"951", "\[Rule]", "794"}], ",", 
       RowBox[{"951", "\[Rule]", "794"}], ",", 
       RowBox[{"951", "\[Rule]", "1354"}], ",", 
       RowBox[{"951", "\[Rule]", "1354"}], ",", 
       RowBox[{"951", "\[Rule]", "702"}], ",", 
       RowBox[{"951", "\[Rule]", "702"}], ",", 
       RowBox[{"951", "\[Rule]", "1272"}], ",", 
       RowBox[{"951", "\[Rule]", "1272"}], ",", 
       RowBox[{"951", "\[Rule]", "1028"}], ",", 
       RowBox[{"743", "\[Rule]", "536"}], ",", 
       RowBox[{"743", "\[Rule]", "1116"}], ",", 
       RowBox[{"743", "\[Rule]", "1116"}], ",", 
       RowBox[{"743", "\[Rule]", "448"}], ",", 
       RowBox[{"743", "\[Rule]", "1028"}], ",", 
       RowBox[{"743", "\[Rule]", "1028"}], ",", 
       RowBox[{"743", "\[Rule]", "794"}], ",", 
       RowBox[{"515", "\[Rule]", "302"}], ",", 
       RowBox[{"515", "\[Rule]", "302"}], ",", 
       RowBox[{"515", "\[Rule]", "888"}], ",", 
       RowBox[{"515", "\[Rule]", "888"}], ",", 
       RowBox[{"515", "\[Rule]", "220"}], ",", 
       RowBox[{"515", "\[Rule]", "220"}], ",", 
       RowBox[{"515", "\[Rule]", "806"}], ",", 
       RowBox[{"515", "\[Rule]", "806"}], ",", 
       RowBox[{"515", "\[Rule]", "548"}], ",", 
       RowBox[{"287", "\[Rule]", "548"}], ",", 
       RowBox[{"287", "\[Rule]", "548"}], ",", 
       RowBox[{"287", "\[Rule]", "302"}], ",", 
       RowBox[{"1045", "\[Rule]", "888"}], ",", 
       RowBox[{"1045", "\[Rule]", "888"}], ",", 
       RowBox[{"1045", "\[Rule]", "1448"}], ",", 
       RowBox[{"1045", "\[Rule]", "1448"}], ",", 
       RowBox[{"1045", "\[Rule]", "806"}], ",", 
       RowBox[{"1045", "\[Rule]", "806"}], ",", 
       RowBox[{"1045", "\[Rule]", "1366"}], ",", 
       RowBox[{"1045", "\[Rule]", "1366"}], ",", 
       RowBox[{"1045", "\[Rule]", "1128"}], ",", 
       RowBox[{"827", "\[Rule]", "548"}], ",", 
       RowBox[{"827", "\[Rule]", "548"}], ",", 
       RowBox[{"827", "\[Rule]", "1128"}], ",", 
       RowBox[{"827", "\[Rule]", "1128"}], ",", 
       RowBox[{"827", "\[Rule]", "888"}], ",", 
       RowBox[{"433", "\[Rule]", "220"}], ",", 
       RowBox[{"433", "\[Rule]", "220"}], ",", 
       RowBox[{"433", "\[Rule]", "806"}], ",", 
       RowBox[{"433", "\[Rule]", "128"}], ",", 
       RowBox[{"433", "\[Rule]", "460"}], ",", 
       RowBox[{"215", "\[Rule]", "548"}], ",", 
       RowBox[{"215", "\[Rule]", "548"}], ",", 
       RowBox[{"215", "\[Rule]", "460"}], ",", 
       RowBox[{"215", "\[Rule]", "460"}], ",", 
       RowBox[{"215", "\[Rule]", "220"}], ",", 
       RowBox[{"963", "\[Rule]", "806"}], ",", 
       RowBox[{"963", "\[Rule]", "1366"}], ",", 
       RowBox[{"963", "\[Rule]", "1366"}], ",", 
       RowBox[{"963", "\[Rule]", "714"}], ",", 
       RowBox[{"963", "\[Rule]", "1284"}], ",", 
       RowBox[{"963", "\[Rule]", "1284"}], ",", 
       RowBox[{"963", "\[Rule]", "1040"}], ",", 
       RowBox[{"755", "\[Rule]", "548"}], ",", 
       RowBox[{"755", "\[Rule]", "548"}], ",", 
       RowBox[{"755", "\[Rule]", "1128"}], ",", 
       RowBox[{"755", "\[Rule]", "1128"}], ",", 
       RowBox[{"755", "\[Rule]", "460"}], ",", 
       RowBox[{"755", "\[Rule]", "1040"}], ",", 
       RowBox[{"755", "\[Rule]", "806"}], ",", 
       RowBox[{"319", "\[Rule]", "106"}], ",", 
       RowBox[{"319", "\[Rule]", "692"}], ",", 
       RowBox[{"319", "\[Rule]", "12"}], ",", 
       RowBox[{"319", "\[Rule]", "12"}], ",", 
       RowBox[{"319", "\[Rule]", "600"}], ",", 
       RowBox[{"319", "\[Rule]", "600"}], ",", 
       RowBox[{"319", "\[Rule]", "344"}], ",", 
       RowBox[{"105", "\[Rule]", "438"}], ",", 
       RowBox[{"105", "\[Rule]", "344"}], ",", 
       RowBox[{"105", "\[Rule]", "106"}], ",", 
       RowBox[{"329", "\[Rule]", "116"}], ",", 
       RowBox[{"329", "\[Rule]", "702"}], ",", 
       RowBox[{"329", "\[Rule]", "22"}], ",", 
       RowBox[{"329", "\[Rule]", "22"}], ",", 
       RowBox[{"329", "\[Rule]", "610"}], ",", 
       RowBox[{"329", "\[Rule]", "610"}], ",", 
       RowBox[{"329", "\[Rule]", "354"}], ",", 
       RowBox[{"115", "\[Rule]", "448"}], ",", 
       RowBox[{"115", "\[Rule]", "354"}], ",", 
       RowBox[{"115", "\[Rule]", "116"}], ",", 
       RowBox[{"859", "\[Rule]", "692"}], ",", 
       RowBox[{"859", "\[Rule]", "692"}], ",", 
       RowBox[{"859", "\[Rule]", "1262"}], ",", 
       RowBox[{"859", "\[Rule]", "1262"}], ",", 
       RowBox[{"859", "\[Rule]", "600"}], ",", 
       RowBox[{"859", "\[Rule]", "1180"}], ",", 
       RowBox[{"859", "\[Rule]", "930"}], ",", 
       RowBox[{"645", "\[Rule]", "438"}], ",", 
       RowBox[{"645", "\[Rule]", "1018"}], ",", 
       RowBox[{"645", "\[Rule]", "1018"}], ",", 
       RowBox[{"645", "\[Rule]", "344"}], ",", 
       RowBox[{"645", "\[Rule]", "930"}], ",", 
       RowBox[{"645", "\[Rule]", "930"}], ",", 
       RowBox[{"645", "\[Rule]", "692"}], ",", 
       RowBox[{"869", "\[Rule]", "702"}], ",", 
       RowBox[{"869", "\[Rule]", "702"}], ",", 
       RowBox[{"869", "\[Rule]", "1272"}], ",", 
       RowBox[{"869", "\[Rule]", "1272"}], ",", 
       RowBox[{"869", "\[Rule]", "610"}], ",", 
       RowBox[{"869", "\[Rule]", "1190"}], ",", 
       RowBox[{"869", "\[Rule]", "940"}], ",", 
       RowBox[{"655", "\[Rule]", "448"}], ",", 
       RowBox[{"655", "\[Rule]", "1028"}], ",", 
       RowBox[{"655", "\[Rule]", "1028"}], ",", 
       RowBox[{"655", "\[Rule]", "354"}], ",", 
       RowBox[{"655", "\[Rule]", "940"}], ",", 
       RowBox[{"655", "\[Rule]", "940"}], ",", 
       RowBox[{"655", "\[Rule]", "702"}], ",", 
       RowBox[{"341", "\[Rule]", "128"}], ",", 
       RowBox[{"341", "\[Rule]", "714"}], ",", 
       RowBox[{"341", "\[Rule]", "34"}], ",", 
       RowBox[{"341", "\[Rule]", "34"}], ",", 
       RowBox[{"341", "\[Rule]", "622"}], ",", 
       RowBox[{"341", "\[Rule]", "622"}], ",", 
       RowBox[{"341", "\[Rule]", "366"}], ",", 
       RowBox[{"127", "\[Rule]", "460"}], ",", 
       RowBox[{"127", "\[Rule]", "366"}], ",", 
       RowBox[{"127", "\[Rule]", "128"}], ",", 
       RowBox[{"881", "\[Rule]", "714"}], ",", 
       RowBox[{"881", "\[Rule]", "714"}], ",", 
       RowBox[{"881", "\[Rule]", "1284"}], ",", 
       RowBox[{"881", "\[Rule]", "1284"}], ",", 
       RowBox[{"881", "\[Rule]", "622"}], ",", 
       RowBox[{"881", "\[Rule]", "1202"}], ",", 
       RowBox[{"881", "\[Rule]", "952"}], ",", 
       RowBox[{"667", "\[Rule]", "1040"}], ",", 
       RowBox[{"667", "\[Rule]", "366"}], ",", 
       RowBox[{"667", "\[Rule]", "952"}], ",", 
       RowBox[{"667", "\[Rule]", "952"}], ",", 
       RowBox[{"667", "\[Rule]", "714"}], ",", 
       RowBox[{"523", "\[Rule]", "310"}], ",", 
       RowBox[{"523", "\[Rule]", "310"}], ",", 
       RowBox[{"523", "\[Rule]", "896"}], ",", 
       RowBox[{"523", "\[Rule]", "896"}], ",", 
       RowBox[{"523", "\[Rule]", "230"}], ",", 
       RowBox[{"523", "\[Rule]", "230"}], ",", 
       RowBox[{"523", "\[Rule]", "816"}], ",", 
       RowBox[{"523", "\[Rule]", "816"}], ",", 
       RowBox[{"523", "\[Rule]", "558"}], ",", 
       RowBox[{"293", "\[Rule]", "558"}], ",", 
       RowBox[{"293", "\[Rule]", "558"}], ",", 
       RowBox[{"293", "\[Rule]", "310"}], ",", 
       RowBox[{"1053", "\[Rule]", "896"}], ",", 
       RowBox[{"1053", "\[Rule]", "896"}], ",", 
       RowBox[{"1053", "\[Rule]", "1456"}], ",", 
       RowBox[{"1053", "\[Rule]", "1456"}], ",", 
       RowBox[{"1053", "\[Rule]", "816"}], ",", 
       RowBox[{"1053", "\[Rule]", "816"}], ",", 
       RowBox[{"1053", "\[Rule]", "1376"}], ",", 
       RowBox[{"1053", "\[Rule]", "1376"}], ",", 
       RowBox[{"1053", "\[Rule]", "1138"}], ",", 
       RowBox[{"833", "\[Rule]", "558"}], ",", 
       RowBox[{"833", "\[Rule]", "558"}], ",", 
       RowBox[{"833", "\[Rule]", "1138"}], ",", 
       RowBox[{"833", "\[Rule]", "1138"}], ",", 
       RowBox[{"833", "\[Rule]", "896"}], ",", 
       RowBox[{"443", "\[Rule]", "230"}], ",", 
       RowBox[{"443", "\[Rule]", "230"}], ",", 
       RowBox[{"443", "\[Rule]", "816"}], ",", 
       RowBox[{"443", "\[Rule]", "816"}], ",", 
       RowBox[{"443", "\[Rule]", "138"}], ",", 
       RowBox[{"443", "\[Rule]", "724"}], ",", 
       RowBox[{"443", "\[Rule]", "470"}], ",", 
       RowBox[{"225", "\[Rule]", "558"}], ",", 
       RowBox[{"225", "\[Rule]", "558"}], ",", 
       RowBox[{"225", "\[Rule]", "470"}], ",", 
       RowBox[{"225", "\[Rule]", "470"}], ",", 
       RowBox[{"225", "\[Rule]", "230"}], ",", 
       RowBox[{"973", "\[Rule]", "816"}], ",", 
       RowBox[{"973", "\[Rule]", "816"}], ",", 
       RowBox[{"973", "\[Rule]", "1376"}], ",", 
       RowBox[{"973", "\[Rule]", "1376"}], ",", 
       RowBox[{"973", "\[Rule]", "724"}], ",", 
       RowBox[{"973", "\[Rule]", "1294"}], ",", 
       RowBox[{"973", "\[Rule]", "1050"}], ",", 
       RowBox[{"765", "\[Rule]", "558"}], ",", 
       RowBox[{"765", "\[Rule]", "558"}], ",", 
       RowBox[{"765", "\[Rule]", "1138"}], ",", 
       RowBox[{"765", "\[Rule]", "1138"}], ",", 
       RowBox[{"765", "\[Rule]", "470"}], ",", 
       RowBox[{"765", "\[Rule]", "470"}], ",", 
       RowBox[{"765", "\[Rule]", "1050"}], ",", 
       RowBox[{"765", "\[Rule]", "1050"}], ",", 
       RowBox[{"765", "\[Rule]", "816"}], ",", 
       RowBox[{"351", "\[Rule]", "138"}], ",", 
       RowBox[{"351", "\[Rule]", "724"}], ",", 
       RowBox[{"351", "\[Rule]", "44"}], ",", 
       RowBox[{"351", "\[Rule]", "44"}], ",", 
       RowBox[{"351", "\[Rule]", "632"}], ",", 
       RowBox[{"351", "\[Rule]", "632"}], ",", 
       RowBox[{"351", "\[Rule]", "376"}], ",", 
       RowBox[{"137", "\[Rule]", "470"}], ",", 
       RowBox[{"137", "\[Rule]", "376"}], ",", 
       RowBox[{"137", "\[Rule]", "138"}], ",", 
       RowBox[{"891", "\[Rule]", "724"}], ",", 
       RowBox[{"891", "\[Rule]", "1294"}], ",", 
       RowBox[{"891", "\[Rule]", "632"}], ",", 
       RowBox[{"891", "\[Rule]", "1212"}], ",", 
       RowBox[{"891", "\[Rule]", "962"}], ",", 
       RowBox[{"677", "\[Rule]", "470"}], ",", 
       RowBox[{"677", "\[Rule]", "1050"}], ",", 
       RowBox[{"677", "\[Rule]", "376"}], ",", 
       RowBox[{"677", "\[Rule]", "962"}], ",", 
       RowBox[{"677", "\[Rule]", "724"}], ",", 
       RowBox[{"1489", "\[Rule]", "1426"}], ",", 
       RowBox[{"1489", "\[Rule]", "1426"}], ",", 
       RowBox[{"1489", "\[Rule]", "1904"}], ",", 
       RowBox[{"1489", "\[Rule]", "1904"}], ",", 
       RowBox[{"1489", "\[Rule]", "1344"}], ",", 
       RowBox[{"1489", "\[Rule]", "1344"}], ",", 
       RowBox[{"1489", "\[Rule]", "1840"}], ",", 
       RowBox[{"1489", "\[Rule]", "1840"}], ",", 
       RowBox[{"1489", "\[Rule]", "1638"}], ",", 
       RowBox[{"1309", "\[Rule]", "1106"}], ",", 
       RowBox[{"1309", "\[Rule]", "1106"}], ",", 
       RowBox[{"1309", "\[Rule]", "1638"}], ",", 
       RowBox[{"1309", "\[Rule]", "1638"}], ",", 
       RowBox[{"1309", "\[Rule]", "1426"}], ",", 
       RowBox[{"1499", "\[Rule]", "1436"}], ",", 
       RowBox[{"1499", "\[Rule]", "1436"}], ",", 
       RowBox[{"1499", "\[Rule]", "1914"}], ",", 
       RowBox[{"1499", "\[Rule]", "1914"}], ",", 
       RowBox[{"1499", "\[Rule]", "1354"}], ",", 
       RowBox[{"1499", "\[Rule]", "1354"}], ",", 
       RowBox[{"1499", "\[Rule]", "1850"}], ",", 
       RowBox[{"1499", "\[Rule]", "1850"}], ",", 
       RowBox[{"1499", "\[Rule]", "1648"}], ",", 
       RowBox[{"1319", "\[Rule]", "1116"}], ",", 
       RowBox[{"1319", "\[Rule]", "1116"}], ",", 
       RowBox[{"1319", "\[Rule]", "1648"}], ",", 
       RowBox[{"1319", "\[Rule]", "1648"}], ",", 
       RowBox[{"1319", "\[Rule]", "1436"}], ",", 
       RowBox[{"1425", "\[Rule]", "1344"}], ",", 
       RowBox[{"1425", "\[Rule]", "1344"}], ",", 
       RowBox[{"1425", "\[Rule]", "1840"}], ",", 
       RowBox[{"1425", "\[Rule]", "1840"}], ",", 
       RowBox[{"1425", "\[Rule]", "1262"}], ",", 
       RowBox[{"1425", "\[Rule]", "1262"}], ",", 
       RowBox[{"1425", "\[Rule]", "1776"}], ",", 
       RowBox[{"1425", "\[Rule]", "1776"}], ",", 
       RowBox[{"1425", "\[Rule]", "1564"}], ",", 
       RowBox[{"1235", "\[Rule]", "1106"}], ",", 
       RowBox[{"1235", "\[Rule]", "1106"}], ",", 
       RowBox[{"1235", "\[Rule]", "1638"}], ",", 
       RowBox[{"1235", "\[Rule]", "1638"}], ",", 
       RowBox[{"1235", "\[Rule]", "1018"}], ",", 
       RowBox[{"1235", "\[Rule]", "1018"}], ",", 
       RowBox[{"1235", "\[Rule]", "1564"}], ",", 
       RowBox[{"1235", "\[Rule]", "1564"}], ",", 
       RowBox[{"1235", "\[Rule]", "1344"}], ",", 
       RowBox[{"1435", "\[Rule]", "1354"}], ",", 
       RowBox[{"1435", "\[Rule]", "1354"}], ",", 
       RowBox[{"1435", "\[Rule]", "1850"}], ",", 
       RowBox[{"1435", "\[Rule]", "1850"}], ",", 
       RowBox[{"1435", "\[Rule]", "1272"}], ",", 
       RowBox[{"1435", "\[Rule]", "1272"}], ",", 
       RowBox[{"1435", "\[Rule]", "1786"}], ",", 
       RowBox[{"1435", "\[Rule]", "1786"}], ",", 
       RowBox[{"1435", "\[Rule]", "1574"}], ",", 
       RowBox[{"1245", "\[Rule]", "1116"}], ",", 
       RowBox[{"1245", "\[Rule]", "1116"}], ",", 
       RowBox[{"1245", "\[Rule]", "1648"}], ",", 
       RowBox[{"1245", "\[Rule]", "1648"}], ",", 
       RowBox[{"1245", "\[Rule]", "1028"}], ",", 
       RowBox[{"1245", "\[Rule]", "1028"}], ",", 
       RowBox[{"1245", "\[Rule]", "1574"}], ",", 
       RowBox[{"1245", "\[Rule]", "1574"}], ",", 
       RowBox[{"1245", "\[Rule]", "1354"}], ",", 
       RowBox[{"1511", "\[Rule]", "1448"}], ",", 
       RowBox[{"1511", "\[Rule]", "1448"}], ",", 
       RowBox[{"1511", "\[Rule]", "1926"}], ",", 
       RowBox[{"1511", "\[Rule]", "1926"}], ",", 
       RowBox[{"1511", "\[Rule]", "1366"}], ",", 
       RowBox[{"1511", "\[Rule]", "1366"}], ",", 
       RowBox[{"1511", "\[Rule]", "1862"}], ",", 
       RowBox[{"1511", "\[Rule]", "1862"}], ",", 
       RowBox[{"1511", "\[Rule]", "1660"}], ",", 
       RowBox[{"1329", "\[Rule]", "1128"}], ",", 
       RowBox[{"1329", "\[Rule]", "1128"}], ",", 
       RowBox[{"1329", "\[Rule]", "1660"}], ",", 
       RowBox[{"1329", "\[Rule]", "1660"}], ",", 
       RowBox[{"1329", "\[Rule]", "1448"}], ",", 
       RowBox[{"1447", "\[Rule]", "1366"}], ",", 
       RowBox[{"1447", "\[Rule]", "1366"}], ",", 
       RowBox[{"1447", "\[Rule]", "1862"}], ",", 
       RowBox[{"1447", "\[Rule]", "1862"}], ",", 
       RowBox[{"1447", "\[Rule]", "1284"}], ",", 
       RowBox[{"1447", "\[Rule]", "1284"}], ",", 
       RowBox[{"1447", "\[Rule]", "1798"}], ",", 
       RowBox[{"1447", "\[Rule]", "1798"}], ",", 
       RowBox[{"1447", "\[Rule]", "1586"}], ",", 
       RowBox[{"1257", "\[Rule]", "1128"}], ",", 
       RowBox[{"1257", "\[Rule]", "1128"}], ",", 
       RowBox[{"1257", "\[Rule]", "1660"}], ",", 
       RowBox[{"1257", "\[Rule]", "1660"}], ",", 
       RowBox[{"1257", "\[Rule]", "1040"}], ",", 
       RowBox[{"1257", "\[Rule]", "1040"}], ",", 
       RowBox[{"1257", "\[Rule]", "1586"}], ",", 
       RowBox[{"1257", "\[Rule]", "1586"}], ",", 
       RowBox[{"1257", "\[Rule]", "1366"}], ",", 
       RowBox[{"1361", "\[Rule]", "1262"}], ",", 
       RowBox[{"1361", "\[Rule]", "1262"}], ",", 
       RowBox[{"1361", "\[Rule]", "1776"}], ",", 
       RowBox[{"1361", "\[Rule]", "1776"}], ",", 
       RowBox[{"1361", "\[Rule]", "1180"}], ",", 
       RowBox[{"1361", "\[Rule]", "1180"}], ",", 
       RowBox[{"1361", "\[Rule]", "1712"}], ",", 
       RowBox[{"1361", "\[Rule]", "1712"}], ",", 
       RowBox[{"1361", "\[Rule]", "1490"}], ",", 
       RowBox[{"1161", "\[Rule]", "1018"}], ",", 
       RowBox[{"1161", "\[Rule]", "1018"}], ",", 
       RowBox[{"1161", "\[Rule]", "1564"}], ",", 
       RowBox[{"1161", "\[Rule]", "1564"}], ",", 
       RowBox[{"1161", "\[Rule]", "930"}], ",", 
       RowBox[{"1161", "\[Rule]", "930"}], ",", 
       RowBox[{"1161", "\[Rule]", "1490"}], ",", 
       RowBox[{"1161", "\[Rule]", "1490"}], ",", 
       RowBox[{"1161", "\[Rule]", "1262"}], ",", 
       RowBox[{"1371", "\[Rule]", "1272"}], ",", 
       RowBox[{"1371", "\[Rule]", "1272"}], ",", 
       RowBox[{"1371", "\[Rule]", "1786"}], ",", 
       RowBox[{"1371", "\[Rule]", "1786"}], ",", 
       RowBox[{"1371", "\[Rule]", "1190"}], ",", 
       RowBox[{"1371", "\[Rule]", "1190"}], ",", 
       RowBox[{"1371", "\[Rule]", "1722"}], ",", 
       RowBox[{"1371", "\[Rule]", "1722"}], ",", 
       RowBox[{"1371", "\[Rule]", "1500"}], ",", 
       RowBox[{"1171", "\[Rule]", "1028"}], ",", 
       RowBox[{"1171", "\[Rule]", "1028"}], ",", 
       RowBox[{"1171", "\[Rule]", "1574"}], ",", 
       RowBox[{"1171", "\[Rule]", "1574"}], ",", 
       RowBox[{"1171", "\[Rule]", "940"}], ",", 
       RowBox[{"1171", "\[Rule]", "940"}], ",", 
       RowBox[{"1171", "\[Rule]", "1500"}], ",", 
       RowBox[{"1171", "\[Rule]", "1500"}], ",", 
       RowBox[{"1171", "\[Rule]", "1272"}], ",", 
       RowBox[{"1383", "\[Rule]", "1284"}], ",", 
       RowBox[{"1383", "\[Rule]", "1284"}], ",", 
       RowBox[{"1383", "\[Rule]", "1798"}], ",", 
       RowBox[{"1383", "\[Rule]", "1798"}], ",", 
       RowBox[{"1383", "\[Rule]", "1202"}], ",", 
       RowBox[{"1383", "\[Rule]", "1202"}], ",", 
       RowBox[{"1383", "\[Rule]", "1734"}], ",", 
       RowBox[{"1383", "\[Rule]", "1734"}], ",", 
       RowBox[{"1383", "\[Rule]", "1512"}], ",", 
       RowBox[{"1183", "\[Rule]", "1040"}], ",", 
       RowBox[{"1183", "\[Rule]", "1040"}], ",", 
       RowBox[{"1183", "\[Rule]", "1586"}], ",", 
       RowBox[{"1183", "\[Rule]", "1586"}], ",", 
       RowBox[{"1183", "\[Rule]", "952"}], ",", 
       RowBox[{"1183", "\[Rule]", "952"}], ",", 
       RowBox[{"1183", "\[Rule]", "1512"}], ",", 
       RowBox[{"1183", "\[Rule]", "1512"}], ",", 
       RowBox[{"1183", "\[Rule]", "1284"}], ",", 
       RowBox[{"1519", "\[Rule]", "1456"}], ",", 
       RowBox[{"1519", "\[Rule]", "1456"}], ",", 
       RowBox[{"1519", "\[Rule]", "1934"}], ",", 
       RowBox[{"1519", "\[Rule]", "1934"}], ",", 
       RowBox[{"1519", "\[Rule]", "1376"}], ",", 
       RowBox[{"1519", "\[Rule]", "1376"}], ",", 
       RowBox[{"1519", "\[Rule]", "1870"}], ",", 
       RowBox[{"1519", "\[Rule]", "1870"}], ",", 
       RowBox[{"1519", "\[Rule]", "1670"}], ",", 
       RowBox[{"1335", "\[Rule]", "1138"}], ",", 
       RowBox[{"1335", "\[Rule]", "1138"}], ",", 
       RowBox[{"1335", "\[Rule]", "1670"}], ",", 
       RowBox[{"1335", "\[Rule]", "1670"}], ",", 
       RowBox[{"1335", "\[Rule]", "1456"}], ",", 
       RowBox[{"1455", "\[Rule]", "1376"}], ",", 
       RowBox[{"1455", "\[Rule]", "1376"}], ",", 
       RowBox[{"1455", "\[Rule]", "1870"}], ",", 
       RowBox[{"1455", "\[Rule]", "1870"}], ",", 
       RowBox[{"1455", "\[Rule]", "1294"}], ",", 
       RowBox[{"1455", "\[Rule]", "1294"}], ",", 
       RowBox[{"1455", "\[Rule]", "1806"}], ",", 
       RowBox[{"1455", "\[Rule]", "1806"}], ",", 
       RowBox[{"1455", "\[Rule]", "1596"}], ",", 
       RowBox[{"1267", "\[Rule]", "1138"}], ",", 
       RowBox[{"1267", "\[Rule]", "1138"}], ",", 
       RowBox[{"1267", "\[Rule]", "1670"}], ",", 
       RowBox[{"1267", "\[Rule]", "1670"}], ",", 
       RowBox[{"1267", "\[Rule]", "1050"}], ",", 
       RowBox[{"1267", "\[Rule]", "1050"}], ",", 
       RowBox[{"1267", "\[Rule]", "1596"}], ",", 
       RowBox[{"1267", "\[Rule]", "1596"}], ",", 
       RowBox[{"1267", "\[Rule]", "1376"}], ",", 
       RowBox[{"1391", "\[Rule]", "1294"}], ",", 
       RowBox[{"1391", "\[Rule]", "1294"}], ",", 
       RowBox[{"1391", "\[Rule]", "1806"}], ",", 
       RowBox[{"1391", "\[Rule]", "1806"}], ",", 
       RowBox[{"1391", "\[Rule]", "1212"}], ",", 
       RowBox[{"1391", "\[Rule]", "1212"}], ",", 
       RowBox[{"1391", "\[Rule]", "1742"}], ",", 
       RowBox[{"1391", "\[Rule]", "1742"}], ",", 
       RowBox[{"1391", "\[Rule]", "1522"}], ",", 
       RowBox[{"1193", "\[Rule]", "1050"}], ",", 
       RowBox[{"1193", "\[Rule]", "1596"}], ",", 
       RowBox[{"1193", "\[Rule]", "1596"}], ",", 
       RowBox[{"1193", "\[Rule]", "962"}], ",", 
       RowBox[{"1193", "\[Rule]", "1522"}], ",", 
       RowBox[{"1193", "\[Rule]", "1522"}], ",", 
       RowBox[{"1193", "\[Rule]", "1294"}], ",", 
       RowBox[{"11", "\[Rule]", "344"}], ",", 
       RowBox[{"11", "\[Rule]", "344"}], ",", 
       RowBox[{"11", "\[Rule]", "12"}], ",", 
       RowBox[{"21", "\[Rule]", "354"}], ",", 
       RowBox[{"21", "\[Rule]", "354"}], ",", 
       RowBox[{"21", "\[Rule]", "22"}], ",", 
       RowBox[{"557", "\[Rule]", "344"}], ",", 
       RowBox[{"557", "\[Rule]", "344"}], ",", 
       RowBox[{"557", "\[Rule]", "930"}], ",", 
       RowBox[{"557", "\[Rule]", "600"}], ",", 
       RowBox[{"567", "\[Rule]", "354"}], ",", 
       RowBox[{"567", "\[Rule]", "354"}], ",", 
       RowBox[{"567", "\[Rule]", "940"}], ",", 
       RowBox[{"567", "\[Rule]", "610"}], ",", 
       RowBox[{"33", "\[Rule]", "366"}], ",", 
       RowBox[{"33", "\[Rule]", "366"}], ",", 
       RowBox[{"33", "\[Rule]", "34"}], ",", 
       RowBox[{"579", "\[Rule]", "366"}], ",", 
       RowBox[{"579", "\[Rule]", "366"}], ",", 
       RowBox[{"579", "\[Rule]", "952"}], ",", 
       RowBox[{"579", "\[Rule]", "622"}], ",", 
       RowBox[{"43", "\[Rule]", "376"}], ",", 
       RowBox[{"43", "\[Rule]", "376"}], ",", 
       RowBox[{"43", "\[Rule]", "44"}], ",", 
       RowBox[{"589", "\[Rule]", "376"}], ",", 
       RowBox[{"589", "\[Rule]", "376"}], ",", 
       RowBox[{"589", "\[Rule]", "962"}], ",", 
       RowBox[{"589", "\[Rule]", "632"}], ",", 
       RowBox[{"1087", "\[Rule]", "930"}], ",", 
       RowBox[{"1087", "\[Rule]", "1490"}], ",", 
       RowBox[{"1087", "\[Rule]", "1490"}], ",", 
       RowBox[{"1087", "\[Rule]", "1180"}], ",", 
       RowBox[{"1097", "\[Rule]", "940"}], ",", 
       RowBox[{"1097", "\[Rule]", "1500"}], ",", 
       RowBox[{"1097", "\[Rule]", "1500"}], ",", 
       RowBox[{"1097", "\[Rule]", "1190"}], ",", 
       RowBox[{"1109", "\[Rule]", "952"}], ",", 
       RowBox[{"1109", "\[Rule]", "1512"}], ",", 
       RowBox[{"1109", "\[Rule]", "1512"}], ",", 
       RowBox[{"1109", "\[Rule]", "1202"}], ",", 
       RowBox[{"1119", "\[Rule]", "962"}], ",", 
       RowBox[{"1119", "\[Rule]", "1522"}], ",", 
       RowBox[{"1119", "\[Rule]", "1522"}], ",", 
       RowBox[{"1119", "\[Rule]", "1212"}], ",", 
       RowBox[{"531", "\[Rule]", "318"}], ",", 
       RowBox[{"531", "\[Rule]", "318"}], ",", 
       RowBox[{"531", "\[Rule]", "904"}], ",", 
       RowBox[{"531", "\[Rule]", "904"}], ",", 
       RowBox[{"531", "\[Rule]", "242"}], ",", 
       RowBox[{"531", "\[Rule]", "242"}], ",", 
       RowBox[{"531", "\[Rule]", "828"}], ",", 
       RowBox[{"531", "\[Rule]", "828"}], ",", 
       RowBox[{"531", "\[Rule]", "568"}], ",", 
       RowBox[{"299", "\[Rule]", "568"}], ",", 
       RowBox[{"299", "\[Rule]", "568"}], ",", 
       RowBox[{"299", "\[Rule]", "318"}], ",", 
       RowBox[{"1061", "\[Rule]", "904"}], ",", 
       RowBox[{"1061", "\[Rule]", "904"}], ",", 
       RowBox[{"1061", "\[Rule]", "1464"}], ",", 
       RowBox[{"1061", "\[Rule]", "1464"}], ",", 
       RowBox[{"1061", "\[Rule]", "828"}], ",", 
       RowBox[{"1061", "\[Rule]", "828"}], ",", 
       RowBox[{"1061", "\[Rule]", "1388"}], ",", 
       RowBox[{"1061", "\[Rule]", "1388"}], ",", 
       RowBox[{"1061", "\[Rule]", "1148"}], ",", 
       RowBox[{"839", "\[Rule]", "568"}], ",", 
       RowBox[{"839", "\[Rule]", "568"}], ",", 
       RowBox[{"839", "\[Rule]", "1148"}], ",", 
       RowBox[{"839", "\[Rule]", "1148"}], ",", 
       RowBox[{"839", "\[Rule]", "904"}], ",", 
       RowBox[{"455", "\[Rule]", "242"}], ",", 
       RowBox[{"455", "\[Rule]", "242"}], ",", 
       RowBox[{"455", "\[Rule]", "828"}], ",", 
       RowBox[{"455", "\[Rule]", "828"}], ",", 
       RowBox[{"455", "\[Rule]", "150"}], ",", 
       RowBox[{"455", "\[Rule]", "736"}], ",", 
       RowBox[{"455", "\[Rule]", "482"}], ",", 
       RowBox[{"235", "\[Rule]", "568"}], ",", 
       RowBox[{"235", "\[Rule]", "568"}], ",", 
       RowBox[{"235", "\[Rule]", "482"}], ",", 
       RowBox[{"235", "\[Rule]", "482"}], ",", 
       RowBox[{"235", "\[Rule]", "242"}], ",", 
       RowBox[{"985", "\[Rule]", "828"}], ",", 
       RowBox[{"985", "\[Rule]", "828"}], ",", 
       RowBox[{"985", "\[Rule]", "1388"}], ",", 
       RowBox[{"985", "\[Rule]", "1388"}], ",", 
       RowBox[{"985", "\[Rule]", "736"}], ",", 
       RowBox[{"985", "\[Rule]", "736"}], ",", 
       RowBox[{"985", "\[Rule]", "1306"}], ",", 
       RowBox[{"985", "\[Rule]", "1306"}], ",", 
       RowBox[{"985", "\[Rule]", "1062"}], ",", 
       RowBox[{"775", "\[Rule]", "568"}], ",", 
       RowBox[{"775", "\[Rule]", "568"}], ",", 
       RowBox[{"775", "\[Rule]", "1148"}], ",", 
       RowBox[{"775", "\[Rule]", "1148"}], ",", 
       RowBox[{"775", "\[Rule]", "482"}], ",", 
       RowBox[{"775", "\[Rule]", "482"}], ",", 
       RowBox[{"775", "\[Rule]", "1062"}], ",", 
       RowBox[{"775", "\[Rule]", "1062"}], ",", 
       RowBox[{"775", "\[Rule]", "828"}], ",", 
       RowBox[{"363", "\[Rule]", "150"}], ",", 
       RowBox[{"363", "\[Rule]", "736"}], ",", 
       RowBox[{"363", "\[Rule]", "56"}], ",", 
       RowBox[{"363", "\[Rule]", "56"}], ",", 
       RowBox[{"363", "\[Rule]", "644"}], ",", 
       RowBox[{"363", "\[Rule]", "644"}], ",", 
       RowBox[{"363", "\[Rule]", "388"}], ",", 
       RowBox[{"149", "\[Rule]", "482"}], ",", 
       RowBox[{"149", "\[Rule]", "388"}], ",", 
       RowBox[{"149", "\[Rule]", "150"}], ",", 
       RowBox[{"903", "\[Rule]", "736"}], ",", 
       RowBox[{"903", "\[Rule]", "736"}], ",", 
       RowBox[{"903", "\[Rule]", "1306"}], ",", 
       RowBox[{"903", "\[Rule]", "644"}], ",", 
       RowBox[{"903", "\[Rule]", "974"}], ",", 
       RowBox[{"689", "\[Rule]", "482"}], ",", 
       RowBox[{"689", "\[Rule]", "1062"}], ",", 
       RowBox[{"689", "\[Rule]", "1062"}], ",", 
       RowBox[{"689", "\[Rule]", "388"}], ",", 
       RowBox[{"689", "\[Rule]", "974"}], ",", 
       RowBox[{"689", "\[Rule]", "974"}], ",", 
       RowBox[{"689", "\[Rule]", "736"}], ",", 
       RowBox[{"1527", "\[Rule]", "1464"}], ",", 
       RowBox[{"1527", "\[Rule]", "1464"}], ",", 
       RowBox[{"1527", "\[Rule]", "1942"}], ",", 
       RowBox[{"1527", "\[Rule]", "1942"}], ",", 
       RowBox[{"1527", "\[Rule]", "1388"}], ",", 
       RowBox[{"1527", "\[Rule]", "1388"}], ",", 
       RowBox[{"1527", "\[Rule]", "1878"}], ",", 
       RowBox[{"1527", "\[Rule]", "1878"}], ",", 
       RowBox[{"1527", "\[Rule]", "1680"}], ",", 
       RowBox[{"1341", "\[Rule]", "1148"}], ",", 
       RowBox[{"1341", "\[Rule]", "1148"}], ",", 
       RowBox[{"1341", "\[Rule]", "1680"}], ",", 
       RowBox[{"1341", "\[Rule]", "1680"}], ",", 
       RowBox[{"1341", "\[Rule]", "1464"}], ",", 
       RowBox[{"1463", "\[Rule]", "1388"}], ",", 
       RowBox[{"1463", "\[Rule]", "1388"}], ",", 
       RowBox[{"1463", "\[Rule]", "1878"}], ",", 
       RowBox[{"1463", "\[Rule]", "1878"}], ",", 
       RowBox[{"1463", "\[Rule]", "1306"}], ",", 
       RowBox[{"1463", "\[Rule]", "1306"}], ",", 
       RowBox[{"1463", "\[Rule]", "1814"}], ",", 
       RowBox[{"1463", "\[Rule]", "1814"}], ",", 
       RowBox[{"1463", "\[Rule]", "1606"}], ",", 
       RowBox[{"1277", "\[Rule]", "1148"}], ",", 
       RowBox[{"1277", "\[Rule]", "1148"}], ",", 
       RowBox[{"1277", "\[Rule]", "1680"}], ",", 
       RowBox[{"1277", "\[Rule]", "1680"}], ",", 
       RowBox[{"1277", "\[Rule]", "1062"}], ",", 
       RowBox[{"1277", "\[Rule]", "1062"}], ",", 
       RowBox[{"1277", "\[Rule]", "1606"}], ",", 
       RowBox[{"1277", "\[Rule]", "1606"}], ",", 
       RowBox[{"1277", "\[Rule]", "1388"}], ",", 
       RowBox[{"1399", "\[Rule]", "1306"}], ",", 
       RowBox[{"1399", "\[Rule]", "1814"}], ",", 
       RowBox[{"1399", "\[Rule]", "1814"}], ",", 
       RowBox[{"1399", "\[Rule]", "1224"}], ",", 
       RowBox[{"1399", "\[Rule]", "1750"}], ",", 
       RowBox[{"1399", "\[Rule]", "1750"}], ",", 
       RowBox[{"1399", "\[Rule]", "1532"}], ",", 
       RowBox[{"1203", "\[Rule]", "1062"}], ",", 
       RowBox[{"1203", "\[Rule]", "1062"}], ",", 
       RowBox[{"1203", "\[Rule]", "1606"}], ",", 
       RowBox[{"1203", "\[Rule]", "1606"}], ",", 
       RowBox[{"1203", "\[Rule]", "974"}], ",", 
       RowBox[{"1203", "\[Rule]", "1532"}], ",", 
       RowBox[{"1203", "\[Rule]", "1306"}], ",", 
       RowBox[{"55", "\[Rule]", "388"}], ",", 
       RowBox[{"55", "\[Rule]", "388"}], ",", 
       RowBox[{"55", "\[Rule]", "56"}], ",", 
       RowBox[{"601", "\[Rule]", "388"}], ",", 
       RowBox[{"601", "\[Rule]", "388"}], ",", 
       RowBox[{"601", "\[Rule]", "974"}], ",", 
       RowBox[{"601", "\[Rule]", "644"}], ",", 
       RowBox[{"1129", "\[Rule]", "1532"}], ",", 
       RowBox[{"1129", "\[Rule]", "1224"}], ",", 
       RowBox[{"537", "\[Rule]", "324"}], ",", 
       RowBox[{"537", "\[Rule]", "324"}], ",", 
       RowBox[{"537", "\[Rule]", "910"}], ",", 
       RowBox[{"537", "\[Rule]", "910"}], ",", 
       RowBox[{"537", "\[Rule]", "252"}], ",", 
       RowBox[{"537", "\[Rule]", "252"}], ",", 
       RowBox[{"537", "\[Rule]", "838"}], ",", 
       RowBox[{"537", "\[Rule]", "838"}], ",", 
       RowBox[{"537", "\[Rule]", "576"}], ",", 
       RowBox[{"303", "\[Rule]", "576"}], ",", 
       RowBox[{"303", "\[Rule]", "576"}], ",", 
       RowBox[{"303", "\[Rule]", "324"}], ",", 
       RowBox[{"1067", "\[Rule]", "910"}], ",", 
       RowBox[{"1067", "\[Rule]", "910"}], ",", 
       RowBox[{"1067", "\[Rule]", "1470"}], ",", 
       RowBox[{"1067", "\[Rule]", "1470"}], ",", 
       RowBox[{"1067", "\[Rule]", "838"}], ",", 
       RowBox[{"1067", "\[Rule]", "838"}], ",", 
       RowBox[{"1067", "\[Rule]", "1398"}], ",", 
       RowBox[{"1067", "\[Rule]", "1398"}], ",", 
       RowBox[{"1067", "\[Rule]", "1156"}], ",", 
       RowBox[{"843", "\[Rule]", "576"}], ",", 
       RowBox[{"843", "\[Rule]", "576"}], ",", 
       RowBox[{"843", "\[Rule]", "1156"}], ",", 
       RowBox[{"843", "\[Rule]", "1156"}], ",", 
       RowBox[{"843", "\[Rule]", "910"}], ",", 
       RowBox[{"465", "\[Rule]", "252"}], ",", 
       RowBox[{"465", "\[Rule]", "252"}], ",", 
       RowBox[{"465", "\[Rule]", "838"}], ",", 
       RowBox[{"465", "\[Rule]", "838"}], ",", 
       RowBox[{"465", "\[Rule]", "162"}], ",", 
       RowBox[{"465", "\[Rule]", "748"}], ",", 
       RowBox[{"465", "\[Rule]", "494"}], ",", 
       RowBox[{"243", "\[Rule]", "576"}], ",", 
       RowBox[{"243", "\[Rule]", "576"}], ",", 
       RowBox[{"243", "\[Rule]", "494"}], ",", 
       RowBox[{"243", "\[Rule]", "494"}], ",", 
       RowBox[{"243", "\[Rule]", "252"}], ",", 
       RowBox[{"995", "\[Rule]", "838"}], ",", 
       RowBox[{"995", "\[Rule]", "838"}], ",", 
       RowBox[{"995", "\[Rule]", "1398"}], ",", 
       RowBox[{"995", "\[Rule]", "1398"}], ",", 
       RowBox[{"995", "\[Rule]", "748"}], ",", 
       RowBox[{"995", "\[Rule]", "748"}], ",", 
       RowBox[{"995", "\[Rule]", "1316"}], ",", 
       RowBox[{"995", "\[Rule]", "1316"}], ",", 
       RowBox[{"995", "\[Rule]", "1074"}], ",", 
       RowBox[{"783", "\[Rule]", "576"}], ",", 
       RowBox[{"783", "\[Rule]", "576"}], ",", 
       RowBox[{"783", "\[Rule]", "1156"}], ",", 
       RowBox[{"783", "\[Rule]", "1156"}], ",", 
       RowBox[{"783", "\[Rule]", "494"}], ",", 
       RowBox[{"783", "\[Rule]", "494"}], ",", 
       RowBox[{"783", "\[Rule]", "1074"}], ",", 
       RowBox[{"783", "\[Rule]", "1074"}], ",", 
       RowBox[{"783", "\[Rule]", "838"}], ",", 
       RowBox[{"375", "\[Rule]", "162"}], ",", 
       RowBox[{"375", "\[Rule]", "748"}], ",", 
       RowBox[{"375", "\[Rule]", "68"}], ",", 
       RowBox[{"375", "\[Rule]", "68"}], ",", 
       RowBox[{"375", "\[Rule]", "656"}], ",", 
       RowBox[{"375", "\[Rule]", "656"}], ",", 
       RowBox[{"375", "\[Rule]", "400"}], ",", 
       RowBox[{"161", "\[Rule]", "494"}], ",", 
       RowBox[{"161", "\[Rule]", "400"}], ",", 
       RowBox[{"161", "\[Rule]", "162"}], ",", 
       RowBox[{"913", "\[Rule]", "748"}], ",", 
       RowBox[{"913", "\[Rule]", "748"}], ",", 
       RowBox[{"913", "\[Rule]", "1316"}], ",", 
       RowBox[{"913", "\[Rule]", "1316"}], ",", 
       RowBox[{"913", "\[Rule]", "656"}], ",", 
       RowBox[{"913", "\[Rule]", "1234"}], ",", 
       RowBox[{"913", "\[Rule]", "986"}], ",", 
       RowBox[{"701", "\[Rule]", "494"}], ",", 
       RowBox[{"701", "\[Rule]", "1074"}], ",", 
       RowBox[{"701", "\[Rule]", "1074"}], ",", 
       RowBox[{"701", "\[Rule]", "400"}], ",", 
       RowBox[{"701", "\[Rule]", "986"}], ",", 
       RowBox[{"701", "\[Rule]", "986"}], ",", 
       RowBox[{"701", "\[Rule]", "748"}], ",", 
       RowBox[{"1533", "\[Rule]", "1470"}], ",", 
       RowBox[{"1533", "\[Rule]", "1470"}], ",", 
       RowBox[{"1533", "\[Rule]", "1948"}], ",", 
       RowBox[{"1533", "\[Rule]", "1948"}], ",", 
       RowBox[{"1533", "\[Rule]", "1398"}], ",", 
       RowBox[{"1533", "\[Rule]", "1398"}], ",", 
       RowBox[{"1533", "\[Rule]", "1884"}], ",", 
       RowBox[{"1533", "\[Rule]", "1884"}], ",", 
       RowBox[{"1533", "\[Rule]", "1688"}], ",", 
       RowBox[{"1345", "\[Rule]", "1156"}], ",", 
       RowBox[{"1345", "\[Rule]", "1156"}], ",", 
       RowBox[{"1345", "\[Rule]", "1688"}], ",", 
       RowBox[{"1345", "\[Rule]", "1688"}], ",", 
       RowBox[{"1345", "\[Rule]", "1470"}], ",", 
       RowBox[{"1469", "\[Rule]", "1398"}], ",", 
       RowBox[{"1469", "\[Rule]", "1398"}], ",", 
       RowBox[{"1469", "\[Rule]", "1884"}], ",", 
       RowBox[{"1469", "\[Rule]", "1884"}], ",", 
       RowBox[{"1469", "\[Rule]", "1316"}], ",", 
       RowBox[{"1469", "\[Rule]", "1316"}], ",", 
       RowBox[{"1469", "\[Rule]", "1820"}], ",", 
       RowBox[{"1469", "\[Rule]", "1820"}], ",", 
       RowBox[{"1469", "\[Rule]", "1614"}], ",", 
       RowBox[{"1285", "\[Rule]", "1156"}], ",", 
       RowBox[{"1285", "\[Rule]", "1156"}], ",", 
       RowBox[{"1285", "\[Rule]", "1688"}], ",", 
       RowBox[{"1285", "\[Rule]", "1688"}], ",", 
       RowBox[{"1285", "\[Rule]", "1074"}], ",", 
       RowBox[{"1285", "\[Rule]", "1074"}], ",", 
       RowBox[{"1285", "\[Rule]", "1614"}], ",", 
       RowBox[{"1285", "\[Rule]", "1614"}], ",", 
       RowBox[{"1285", "\[Rule]", "1398"}], ",", 
       RowBox[{"1405", "\[Rule]", "1316"}], ",", 
       RowBox[{"1405", "\[Rule]", "1316"}], ",", 
       RowBox[{"1405", "\[Rule]", "1820"}], ",", 
       RowBox[{"1405", "\[Rule]", "1820"}], ",", 
       RowBox[{"1405", "\[Rule]", "1234"}], ",", 
       RowBox[{"1405", "\[Rule]", "1756"}], ",", 
       RowBox[{"1405", "\[Rule]", "1540"}], ",", 
       RowBox[{"1211", "\[Rule]", "1074"}], ",", 
       RowBox[{"1211", "\[Rule]", "1074"}], ",", 
       RowBox[{"1211", "\[Rule]", "1614"}], ",", 
       RowBox[{"1211", "\[Rule]", "1614"}], ",", 
       RowBox[{"1211", "\[Rule]", "986"}], ",", 
       RowBox[{"1211", "\[Rule]", "986"}], ",", 
       RowBox[{"1211", "\[Rule]", "1540"}], ",", 
       RowBox[{"1211", "\[Rule]", "1540"}], ",", 
       RowBox[{"1211", "\[Rule]", "1316"}], ",", 
       RowBox[{"67", "\[Rule]", "400"}], ",", 
       RowBox[{"67", "\[Rule]", "400"}], ",", 
       RowBox[{"67", "\[Rule]", "68"}], ",", 
       RowBox[{"613", "\[Rule]", "400"}], ",", 
       RowBox[{"613", "\[Rule]", "400"}], ",", 
       RowBox[{"613", "\[Rule]", "986"}], ",", 
       RowBox[{"613", "\[Rule]", "656"}], ",", 
       RowBox[{"1137", "\[Rule]", "986"}], ",", 
       RowBox[{"1137", "\[Rule]", "1540"}], ",", 
       RowBox[{"1137", "\[Rule]", "1234"}], ",", 
       RowBox[{"1709", "\[Rule]", "1638"}], ",", 
       RowBox[{"1709", "\[Rule]", "1638"}], ",", 
       RowBox[{"1709", "\[Rule]", "1904"}], ",", 
       RowBox[{"1719", "\[Rule]", "1648"}], ",", 
       RowBox[{"1719", "\[Rule]", "1648"}], ",", 
       RowBox[{"1719", "\[Rule]", "1914"}], ",", 
       RowBox[{"1657", "\[Rule]", "1638"}], ",", 
       RowBox[{"1657", "\[Rule]", "1638"}], ",", 
       RowBox[{"1657", "\[Rule]", "1564"}], ",", 
       RowBox[{"1657", "\[Rule]", "1564"}], ",", 
       RowBox[{"1657", "\[Rule]", "1840"}], ",", 
       RowBox[{"1667", "\[Rule]", "1648"}], ",", 
       RowBox[{"1667", "\[Rule]", "1648"}], ",", 
       RowBox[{"1667", "\[Rule]", "1574"}], ",", 
       RowBox[{"1667", "\[Rule]", "1574"}], ",", 
       RowBox[{"1667", "\[Rule]", "1850"}], ",", 
       RowBox[{"1729", "\[Rule]", "1660"}], ",", 
       RowBox[{"1729", "\[Rule]", "1660"}], ",", 
       RowBox[{"1729", "\[Rule]", "1926"}], ",", 
       RowBox[{"1677", "\[Rule]", "1660"}], ",", 
       RowBox[{"1677", "\[Rule]", "1660"}], ",", 
       RowBox[{"1677", "\[Rule]", "1586"}], ",", 
       RowBox[{"1677", "\[Rule]", "1586"}], ",", 
       RowBox[{"1677", "\[Rule]", "1862"}], ",", 
       RowBox[{"1605", "\[Rule]", "1564"}], ",", 
       RowBox[{"1605", "\[Rule]", "1564"}], ",", 
       RowBox[{"1605", "\[Rule]", "1490"}], ",", 
       RowBox[{"1605", "\[Rule]", "1490"}], ",", 
       RowBox[{"1605", "\[Rule]", "1776"}], ",", 
       RowBox[{"1615", "\[Rule]", "1574"}], ",", 
       RowBox[{"1615", "\[Rule]", "1574"}], ",", 
       RowBox[{"1615", "\[Rule]", "1500"}], ",", 
       RowBox[{"1615", "\[Rule]", "1500"}], ",", 
       RowBox[{"1615", "\[Rule]", "1786"}], ",", 
       RowBox[{"1625", "\[Rule]", "1586"}], ",", 
       RowBox[{"1625", "\[Rule]", "1586"}], ",", 
       RowBox[{"1625", "\[Rule]", "1512"}], ",", 
       RowBox[{"1625", "\[Rule]", "1512"}], ",", 
       RowBox[{"1625", "\[Rule]", "1798"}], ",", 
       RowBox[{"1735", "\[Rule]", "1670"}], ",", 
       RowBox[{"1735", "\[Rule]", "1670"}], ",", 
       RowBox[{"1735", "\[Rule]", "1934"}], ",", 
       RowBox[{"1683", "\[Rule]", "1670"}], ",", 
       RowBox[{"1683", "\[Rule]", "1670"}], ",", 
       RowBox[{"1683", "\[Rule]", "1596"}], ",", 
       RowBox[{"1683", "\[Rule]", "1596"}], ",", 
       RowBox[{"1683", "\[Rule]", "1870"}], ",", 
       RowBox[{"1631", "\[Rule]", "1596"}], ",", 
       RowBox[{"1631", "\[Rule]", "1596"}], ",", 
       RowBox[{"1631", "\[Rule]", "1522"}], ",", 
       RowBox[{"1631", "\[Rule]", "1522"}], ",", 
       RowBox[{"1631", "\[Rule]", "1806"}], ",", 
       RowBox[{"1553", "\[Rule]", "1490"}], ",", 
       RowBox[{"1553", "\[Rule]", "1490"}], ",", 
       RowBox[{"1553", "\[Rule]", "1712"}], ",", 
       RowBox[{"1563", "\[Rule]", "1500"}], ",", 
       RowBox[{"1563", "\[Rule]", "1500"}], ",", 
       RowBox[{"1563", "\[Rule]", "1722"}], ",", 
       RowBox[{"1573", "\[Rule]", "1512"}], ",", 
       RowBox[{"1573", "\[Rule]", "1512"}], ",", 
       RowBox[{"1573", "\[Rule]", "1734"}], ",", 
       RowBox[{"1579", "\[Rule]", "1522"}], ",", 
       RowBox[{"1579", "\[Rule]", "1522"}], ",", 
       RowBox[{"1579", "\[Rule]", "1742"}], ",", 
       RowBox[{"1741", "\[Rule]", "1680"}], ",", 
       RowBox[{"1741", "\[Rule]", "1680"}], ",", 
       RowBox[{"1741", "\[Rule]", "1942"}], ",", 
       RowBox[{"1689", "\[Rule]", "1680"}], ",", 
       RowBox[{"1689", "\[Rule]", "1680"}], ",", 
       RowBox[{"1689", "\[Rule]", "1606"}], ",", 
       RowBox[{"1689", "\[Rule]", "1606"}], ",", 
       RowBox[{"1689", "\[Rule]", "1878"}], ",", 
       RowBox[{"1637", "\[Rule]", "1606"}], ",", 
       RowBox[{"1637", "\[Rule]", "1606"}], ",", 
       RowBox[{"1637", "\[Rule]", "1532"}], ",", 
       RowBox[{"1637", "\[Rule]", "1532"}], ",", 
       RowBox[{"1637", "\[Rule]", "1814"}], ",", 
       RowBox[{"1585", "\[Rule]", "1532"}], ",", 
       RowBox[{"1585", "\[Rule]", "1532"}], ",", 
       RowBox[{"1585", "\[Rule]", "1750"}], ",", 
       RowBox[{"1745", "\[Rule]", "1688"}], ",", 
       RowBox[{"1745", "\[Rule]", "1688"}], ",", 
       RowBox[{"1745", "\[Rule]", "1948"}], ",", 
       RowBox[{"1693", "\[Rule]", "1688"}], ",", 
       RowBox[{"1693", "\[Rule]", "1688"}], ",", 
       RowBox[{"1693", "\[Rule]", "1614"}], ",", 
       RowBox[{"1693", "\[Rule]", "1614"}], ",", 
       RowBox[{"1693", "\[Rule]", "1884"}], ",", 
       RowBox[{"1641", "\[Rule]", "1614"}], ",", 
       RowBox[{"1641", "\[Rule]", "1614"}], ",", 
       RowBox[{"1641", "\[Rule]", "1540"}], ",", 
       RowBox[{"1641", "\[Rule]", "1540"}], ",", 
       RowBox[{"1641", "\[Rule]", "1820"}], ",", 
       RowBox[{"1589", "\[Rule]", "1540"}], ",", 
       RowBox[{"1589", "\[Rule]", "1756"}], ",", 
       RowBox[{"280", "\[Rule]", "265"}], ",", 
       RowBox[{"866", "\[Rule]", "805"}], ",", 
       RowBox[{"198", "\[Rule]", "191"}], ",", 
       RowBox[{"784", "\[Rule]", "731"}], ",", 
       RowBox[{"526", "\[Rule]", "491"}], ",", 
       RowBox[{"290", "\[Rule]", "265"}], ",", 
       RowBox[{"290", "\[Rule]", "275"}], ",", 
       RowBox[{"876", "\[Rule]", "805"}], ",", 
       RowBox[{"876", "\[Rule]", "815"}], ",", 
       RowBox[{"208", "\[Rule]", "191"}], ",", 
       RowBox[{"208", "\[Rule]", "201"}], ",", 
       RowBox[{"794", "\[Rule]", "731"}], ",", 
       RowBox[{"794", "\[Rule]", "741"}], ",", 
       RowBox[{"536", "\[Rule]", "491"}], ",", 
       RowBox[{"536", "\[Rule]", "501"}], ",", 
       RowBox[{"1426", "\[Rule]", "1307"}], ",", 
       RowBox[{"1344", "\[Rule]", "1233"}], ",", 
       RowBox[{"1106", "\[Rule]", "1021"}], ",", 
       RowBox[{"1436", "\[Rule]", "1307"}], ",", 
       RowBox[{"1436", "\[Rule]", "1317"}], ",", 
       RowBox[{"1354", "\[Rule]", "1233"}], ",", 
       RowBox[{"1354", "\[Rule]", "1243"}], ",", 
       RowBox[{"1116", "\[Rule]", "1021"}], ",", 
       RowBox[{"1116", "\[Rule]", "1031"}], ",", 
       RowBox[{"106", "\[Rule]", "103"}], ",", 
       RowBox[{"692", "\[Rule]", "643"}], ",", 
       RowBox[{"438", "\[Rule]", "409"}], ",", 
       RowBox[{"116", "\[Rule]", "103"}], ",", 
       RowBox[{"116", "\[Rule]", "113"}], ",", 
       RowBox[{"702", "\[Rule]", "643"}], ",", 
       RowBox[{"702", "\[Rule]", "653"}], ",", 
       RowBox[{"448", "\[Rule]", "409"}], ",", 
       RowBox[{"448", "\[Rule]", "419"}], ",", 
       RowBox[{"1262", "\[Rule]", "1159"}], ",", 
       RowBox[{"1018", "\[Rule]", "939"}], ",", 
       RowBox[{"1272", "\[Rule]", "1159"}], ",", 
       RowBox[{"1272", "\[Rule]", "1169"}], ",", 
       RowBox[{"1028", "\[Rule]", "939"}], ",", 
       RowBox[{"1028", "\[Rule]", "949"}], ",", 
       RowBox[{"302", "\[Rule]", "275"}], ",", 
       RowBox[{"302", "\[Rule]", "285"}], ",", 
       RowBox[{"888", "\[Rule]", "815"}], ",", 
       RowBox[{"888", "\[Rule]", "825"}], ",", 
       RowBox[{"220", "\[Rule]", "201"}], ",", 
       RowBox[{"220", "\[Rule]", "213"}], ",", 
       RowBox[{"806", "\[Rule]", "741"}], ",", 
       RowBox[{"806", "\[Rule]", "753"}], ",", 
       RowBox[{"548", "\[Rule]", "501"}], ",", 
       RowBox[{"548", "\[Rule]", "513"}], ",", 
       RowBox[{"1448", "\[Rule]", "1317"}], ",", 
       RowBox[{"1448", "\[Rule]", "1327"}], ",", 
       RowBox[{"1366", "\[Rule]", "1243"}], ",", 
       RowBox[{"1366", "\[Rule]", "1255"}], ",", 
       RowBox[{"1128", "\[Rule]", "1031"}], ",", 
       RowBox[{"1128", "\[Rule]", "1043"}], ",", 
       RowBox[{"128", "\[Rule]", "113"}], ",", 
       RowBox[{"128", "\[Rule]", "125"}], ",", 
       RowBox[{"460", "\[Rule]", "419"}], ",", 
       RowBox[{"460", "\[Rule]", "431"}], ",", 
       RowBox[{"714", "\[Rule]", "653"}], ",", 
       RowBox[{"714", "\[Rule]", "665"}], ",", 
       RowBox[{"1284", "\[Rule]", "1169"}], ",", 
       RowBox[{"1284", "\[Rule]", "1181"}], ",", 
       RowBox[{"1040", "\[Rule]", "949"}], ",", 
       RowBox[{"1040", "\[Rule]", "961"}], ",", 
       RowBox[{"12", "\[Rule]", "9"}], ",", 
       RowBox[{"600", "\[Rule]", "555"}], ",", 
       RowBox[{"344", "\[Rule]", "317"}], ",", 
       RowBox[{"22", "\[Rule]", "9"}], ",", 
       RowBox[{"22", "\[Rule]", "19"}], ",", 
       RowBox[{"610", "\[Rule]", "555"}], ",", 
       RowBox[{"610", "\[Rule]", "565"}], ",", 
       RowBox[{"354", "\[Rule]", "317"}], ",", 
       RowBox[{"354", "\[Rule]", "327"}], ",", 
       RowBox[{"1180", "\[Rule]", "1085"}], ",", 
       RowBox[{"930", "\[Rule]", "857"}], ",", 
       RowBox[{"1190", "\[Rule]", "1085"}], ",", 
       RowBox[{"1190", "\[Rule]", "1095"}], ",", 
       RowBox[{"940", "\[Rule]", "857"}], ",", 
       RowBox[{"940", "\[Rule]", "867"}], ",", 
       RowBox[{"34", "\[Rule]", "19"}], ",", 
       RowBox[{"34", "\[Rule]", "31"}], ",", 
       RowBox[{"622", "\[Rule]", "565"}], ",", 
       RowBox[{"622", "\[Rule]", "577"}], ",", 
       RowBox[{"366", "\[Rule]", "327"}], ",", 
       RowBox[{"366", "\[Rule]", "339"}], ",", 
       RowBox[{"1202", "\[Rule]", "1095"}], ",", 
       RowBox[{"1202", "\[Rule]", "1107"}], ",", 
       RowBox[{"952", "\[Rule]", "867"}], ",", 
       RowBox[{"952", "\[Rule]", "879"}], ",", 
       RowBox[{"310", "\[Rule]", "285"}], ",", 
       RowBox[{"310", "\[Rule]", "291"}], ",", 
       RowBox[{"896", "\[Rule]", "825"}], ",", 
       RowBox[{"896", "\[Rule]", "831"}], ",", 
       RowBox[{"230", "\[Rule]", "213"}], ",", 
       RowBox[{"230", "\[Rule]", "223"}], ",", 
       RowBox[{"816", "\[Rule]", "753"}], ",", 
       RowBox[{"816", "\[Rule]", "763"}], ",", 
       RowBox[{"558", "\[Rule]", "513"}], ",", 
       RowBox[{"558", "\[Rule]", "521"}], ",", 
       RowBox[{"1456", "\[Rule]", "1327"}], ",", 
       RowBox[{"1456", "\[Rule]", "1333"}], ",", 
       RowBox[{"1376", "\[Rule]", "1255"}], ",", 
       RowBox[{"1376", "\[Rule]", "1265"}], ",", 
       RowBox[{"1138", "\[Rule]", "1043"}], ",", 
       RowBox[{"1138", "\[Rule]", "1051"}], ",", 
       RowBox[{"138", "\[Rule]", "125"}], ",", 
       RowBox[{"138", "\[Rule]", "135"}], ",", 
       RowBox[{"724", "\[Rule]", "665"}], ",", 
       RowBox[{"724", "\[Rule]", "675"}], ",", 
       RowBox[{"470", "\[Rule]", "431"}], ",", 
       RowBox[{"470", "\[Rule]", "441"}], ",", 
       RowBox[{"1294", "\[Rule]", "1181"}], ",", 
       RowBox[{"1294", "\[Rule]", "1191"}], ",", 
       RowBox[{"1050", "\[Rule]", "961"}], ",", 
       RowBox[{"1050", "\[Rule]", "971"}], ",", 
       RowBox[{"44", "\[Rule]", "31"}], ",", 
       RowBox[{"44", "\[Rule]", "41"}], ",", 
       RowBox[{"632", "\[Rule]", "577"}], ",", 
       RowBox[{"632", "\[Rule]", "587"}], ",", 
       RowBox[{"376", "\[Rule]", "339"}], ",", 
       RowBox[{"376", "\[Rule]", "349"}], ",", 
       RowBox[{"1212", "\[Rule]", "1107"}], ",", 
       RowBox[{"1212", "\[Rule]", "1117"}], ",", 
       RowBox[{"962", "\[Rule]", "879"}], ",", 
       RowBox[{"962", "\[Rule]", "889"}], ",", 
       RowBox[{"1904", "\[Rule]", "1707"}], ",", 
       RowBox[{"1840", "\[Rule]", "1655"}], ",", 
       RowBox[{"1638", "\[Rule]", "1487"}], ",", 
       RowBox[{"1914", "\[Rule]", "1707"}], ",", 
       RowBox[{"1914", "\[Rule]", "1717"}], ",", 
       RowBox[{"1850", "\[Rule]", "1655"}], ",", 
       RowBox[{"1850", "\[Rule]", "1665"}], ",", 
       RowBox[{"1648", "\[Rule]", "1487"}], ",", 
       RowBox[{"1648", "\[Rule]", "1497"}], ",", 
       RowBox[{"1776", "\[Rule]", "1603"}], ",", 
       RowBox[{"1564", "\[Rule]", "1423"}], ",", 
       RowBox[{"1786", "\[Rule]", "1603"}], ",", 
       RowBox[{"1786", "\[Rule]", "1613"}], ",", 
       RowBox[{"1574", "\[Rule]", "1423"}], ",", 
       RowBox[{"1574", "\[Rule]", "1433"}], ",", 
       RowBox[{"1926", "\[Rule]", "1717"}], ",", 
       RowBox[{"1926", "\[Rule]", "1727"}], ",", 
       RowBox[{"1862", "\[Rule]", "1665"}], ",", 
       RowBox[{"1862", "\[Rule]", "1675"}], ",", 
       RowBox[{"1660", "\[Rule]", "1497"}], ",", 
       RowBox[{"1660", "\[Rule]", "1509"}], ",", 
       RowBox[{"1798", "\[Rule]", "1613"}], ",", 
       RowBox[{"1798", "\[Rule]", "1623"}], ",", 
       RowBox[{"1586", "\[Rule]", "1433"}], ",", 
       RowBox[{"1586", "\[Rule]", "1445"}], ",", 
       RowBox[{"1712", "\[Rule]", "1551"}], ",", 
       RowBox[{"1490", "\[Rule]", "1359"}], ",", 
       RowBox[{"1722", "\[Rule]", "1551"}], ",", 
       RowBox[{"1722", "\[Rule]", "1561"}], ",", 
       RowBox[{"1500", "\[Rule]", "1359"}], ",", 
       RowBox[{"1500", "\[Rule]", "1369"}], ",", 
       RowBox[{"1734", "\[Rule]", "1561"}], ",", 
       RowBox[{"1734", "\[Rule]", "1571"}], ",", 
       RowBox[{"1512", "\[Rule]", "1369"}], ",", 
       RowBox[{"1512", "\[Rule]", "1381"}], ",", 
       RowBox[{"1934", "\[Rule]", "1727"}], ",", 
       RowBox[{"1934", "\[Rule]", "1733"}], ",", 
       RowBox[{"1870", "\[Rule]", "1675"}], ",", 
       RowBox[{"1870", "\[Rule]", "1681"}], ",", 
       RowBox[{"1670", "\[Rule]", "1509"}], ",", 
       RowBox[{"1670", "\[Rule]", "1517"}], ",", 
       RowBox[{"1806", "\[Rule]", "1623"}], ",", 
       RowBox[{"1806", "\[Rule]", "1629"}], ",", 
       RowBox[{"1596", "\[Rule]", "1445"}], ",", 
       RowBox[{"1596", "\[Rule]", "1453"}], ",", 
       RowBox[{"1742", "\[Rule]", "1571"}], ",", 
       RowBox[{"1742", "\[Rule]", "1577"}], ",", 
       RowBox[{"1522", "\[Rule]", "1381"}], ",", 
       RowBox[{"1522", "\[Rule]", "1389"}], ",", 
       RowBox[{"318", "\[Rule]", "291"}], ",", 
       RowBox[{"318", "\[Rule]", "297"}], ",", 
       RowBox[{"904", "\[Rule]", "831"}], ",", 
       RowBox[{"904", "\[Rule]", "837"}], ",", 
       RowBox[{"242", "\[Rule]", "223"}], ",", 
       RowBox[{"242", "\[Rule]", "233"}], ",", 
       RowBox[{"828", "\[Rule]", "763"}], ",", 
       RowBox[{"828", "\[Rule]", "773"}], ",", 
       RowBox[{"568", "\[Rule]", "521"}], ",", 
       RowBox[{"568", "\[Rule]", "529"}], ",", 
       RowBox[{"1464", "\[Rule]", "1333"}], ",", 
       RowBox[{"1464", "\[Rule]", "1339"}], ",", 
       RowBox[{"1388", "\[Rule]", "1265"}], ",", 
       RowBox[{"1388", "\[Rule]", "1275"}], ",", 
       RowBox[{"1148", "\[Rule]", "1051"}], ",", 
       RowBox[{"1148", "\[Rule]", "1059"}], ",", 
       RowBox[{"150", "\[Rule]", "135"}], ",", 
       RowBox[{"150", "\[Rule]", "147"}], ",", 
       RowBox[{"736", "\[Rule]", "675"}], ",", 
       RowBox[{"736", "\[Rule]", "687"}], ",", 
       RowBox[{"482", "\[Rule]", "441"}], ",", 
       RowBox[{"482", "\[Rule]", "453"}], ",", 
       RowBox[{"1306", "\[Rule]", "1191"}], ",", 
       RowBox[{"1306", "\[Rule]", "1201"}], ",", 
       RowBox[{"1062", "\[Rule]", "971"}], ",", 
       RowBox[{"1062", "\[Rule]", "983"}], ",", 
       RowBox[{"56", "\[Rule]", "41"}], ",", 
       RowBox[{"56", "\[Rule]", "53"}], ",", 
       RowBox[{"644", "\[Rule]", "587"}], ",", 
       RowBox[{"644", "\[Rule]", "599"}], ",", 
       RowBox[{"388", "\[Rule]", "349"}], ",", 
       RowBox[{"388", "\[Rule]", "361"}], ",", 
       RowBox[{"974", "\[Rule]", "889"}], ",", 
       RowBox[{"974", "\[Rule]", "901"}], ",", 
       RowBox[{"1942", "\[Rule]", "1733"}], ",", 
       RowBox[{"1942", "\[Rule]", "1739"}], ",", 
       RowBox[{"1878", "\[Rule]", "1681"}], ",", 
       RowBox[{"1878", "\[Rule]", "1687"}], ",", 
       RowBox[{"1680", "\[Rule]", "1517"}], ",", 
       RowBox[{"1680", "\[Rule]", "1525"}], ",", 
       RowBox[{"1814", "\[Rule]", "1629"}], ",", 
       RowBox[{"1814", "\[Rule]", "1635"}], ",", 
       RowBox[{"1606", "\[Rule]", "1453"}], ",", 
       RowBox[{"1606", "\[Rule]", "1461"}], ",", 
       RowBox[{"1224", "\[Rule]", "1117"}], ",", 
       RowBox[{"1224", "\[Rule]", "1127"}], ",", 
       RowBox[{"1750", "\[Rule]", "1577"}], ",", 
       RowBox[{"1750", "\[Rule]", "1583"}], ",", 
       RowBox[{"1532", "\[Rule]", "1389"}], ",", 
       RowBox[{"1532", "\[Rule]", "1397"}], ",", 
       RowBox[{"324", "\[Rule]", "297"}], ",", 
       RowBox[{"910", "\[Rule]", "837"}], ",", 
       RowBox[{"252", "\[Rule]", "233"}], ",", 
       RowBox[{"838", "\[Rule]", "773"}], ",", 
       RowBox[{"576", "\[Rule]", "529"}], ",", 
       RowBox[{"1470", "\[Rule]", "1339"}], ",", 
       RowBox[{"1398", "\[Rule]", "1275"}], ",", 
       RowBox[{"1156", "\[Rule]", "1059"}], ",", 
       RowBox[{"162", "\[Rule]", "147"}], ",", 
       RowBox[{"748", "\[Rule]", "687"}], ",", 
       RowBox[{"494", "\[Rule]", "453"}], ",", 
       RowBox[{"1316", "\[Rule]", "1201"}], ",", 
       RowBox[{"1074", "\[Rule]", "983"}], ",", 
       RowBox[{"68", "\[Rule]", "53"}], ",", 
       RowBox[{"656", "\[Rule]", "599"}], ",", 
       RowBox[{"400", "\[Rule]", "361"}], ",", 
       RowBox[{"1234", "\[Rule]", "1127"}], ",", 
       RowBox[{"986", "\[Rule]", "901"}], ",", 
       RowBox[{"1948", "\[Rule]", "1739"}], ",", 
       RowBox[{"1884", "\[Rule]", "1687"}], ",", 
       RowBox[{"1688", "\[Rule]", "1525"}], ",", 
       RowBox[{"1820", "\[Rule]", "1635"}], ",", 
       RowBox[{"1614", "\[Rule]", "1461"}], ",", 
       RowBox[{"1756", "\[Rule]", "1583"}], ",", 
       RowBox[{"1540", "\[Rule]", "1397"}], ",", 
       RowBox[{"265", "\[Rule]", "524"}], ",", 
       RowBox[{"265", "\[Rule]", "524"}], ",", 
       RowBox[{"265", "\[Rule]", "278"}], ",", 
       RowBox[{"805", "\[Rule]", "524"}], ",", 
       RowBox[{"805", "\[Rule]", "524"}], ",", 
       RowBox[{"805", "\[Rule]", "1104"}], ",", 
       RowBox[{"805", "\[Rule]", "1104"}], ",", 
       RowBox[{"805", "\[Rule]", "864"}], ",", 
       RowBox[{"191", "\[Rule]", "524"}], ",", 
       RowBox[{"191", "\[Rule]", "524"}], ",", 
       RowBox[{"191", "\[Rule]", "436"}], ",", 
       RowBox[{"191", "\[Rule]", "436"}], ",", 
       RowBox[{"191", "\[Rule]", "196"}], ",", 
       RowBox[{"731", "\[Rule]", "524"}], ",", 
       RowBox[{"731", "\[Rule]", "524"}], ",", 
       RowBox[{"731", "\[Rule]", "1104"}], ",", 
       RowBox[{"731", "\[Rule]", "1104"}], ",", 
       RowBox[{"731", "\[Rule]", "436"}], ",", 
       RowBox[{"731", "\[Rule]", "436"}], ",", 
       RowBox[{"731", "\[Rule]", "1016"}], ",", 
       RowBox[{"731", "\[Rule]", "1016"}], ",", 
       RowBox[{"731", "\[Rule]", "782"}], ",", 
       RowBox[{"491", "\[Rule]", "278"}], ",", 
       RowBox[{"491", "\[Rule]", "278"}], ",", 
       RowBox[{"491", "\[Rule]", "864"}], ",", 
       RowBox[{"491", "\[Rule]", "864"}], ",", 
       RowBox[{"491", "\[Rule]", "196"}], ",", 
       RowBox[{"491", "\[Rule]", "196"}], ",", 
       RowBox[{"491", "\[Rule]", "782"}], ",", 
       RowBox[{"491", "\[Rule]", "782"}], ",", 
       RowBox[{"491", "\[Rule]", "524"}], ",", 
       RowBox[{"275", "\[Rule]", "534"}], ",", 
       RowBox[{"275", "\[Rule]", "534"}], ",", 
       RowBox[{"275", "\[Rule]", "288"}], ",", 
       RowBox[{"815", "\[Rule]", "534"}], ",", 
       RowBox[{"815", "\[Rule]", "534"}], ",", 
       RowBox[{"815", "\[Rule]", "1114"}], ",", 
       RowBox[{"815", "\[Rule]", "1114"}], ",", 
       RowBox[{"815", "\[Rule]", "874"}], ",", 
       RowBox[{"201", "\[Rule]", "534"}], ",", 
       RowBox[{"201", "\[Rule]", "534"}], ",", 
       RowBox[{"201", "\[Rule]", "446"}], ",", 
       RowBox[{"201", "\[Rule]", "446"}], ",", 
       RowBox[{"201", "\[Rule]", "206"}], ",", 
       RowBox[{"741", "\[Rule]", "534"}], ",", 
       RowBox[{"741", "\[Rule]", "534"}], ",", 
       RowBox[{"741", "\[Rule]", "1114"}], ",", 
       RowBox[{"741", "\[Rule]", "1114"}], ",", 
       RowBox[{"741", "\[Rule]", "446"}], ",", 
       RowBox[{"741", "\[Rule]", "446"}], ",", 
       RowBox[{"741", "\[Rule]", "1026"}], ",", 
       RowBox[{"741", "\[Rule]", "1026"}], ",", 
       RowBox[{"741", "\[Rule]", "792"}], ",", 
       RowBox[{"501", "\[Rule]", "288"}], ",", 
       RowBox[{"501", "\[Rule]", "288"}], ",", 
       RowBox[{"501", "\[Rule]", "874"}], ",", 
       RowBox[{"501", "\[Rule]", "874"}], ",", 
       RowBox[{"501", "\[Rule]", "206"}], ",", 
       RowBox[{"501", "\[Rule]", "206"}], ",", 
       RowBox[{"501", "\[Rule]", "792"}], ",", 
       RowBox[{"501", "\[Rule]", "792"}], ",", 
       RowBox[{"501", "\[Rule]", "534"}], ",", 
       RowBox[{"1307", "\[Rule]", "1104"}], ",", 
       RowBox[{"1307", "\[Rule]", "1104"}], ",", 
       RowBox[{"1307", "\[Rule]", "1636"}], ",", 
       RowBox[{"1307", "\[Rule]", "1636"}], ",", 
       RowBox[{"1307", "\[Rule]", "1424"}], ",", 
       RowBox[{"1233", "\[Rule]", "1104"}], ",", 
       RowBox[{"1233", "\[Rule]", "1104"}], ",", 
       RowBox[{"1233", "\[Rule]", "1636"}], ",", 
       RowBox[{"1233", "\[Rule]", "1636"}], ",", 
       RowBox[{"1233", "\[Rule]", "1016"}], ",", 
       RowBox[{"1233", "\[Rule]", "1016"}], ",", 
       RowBox[{"1233", "\[Rule]", "1562"}], ",", 
       RowBox[{"1233", "\[Rule]", "1562"}], ",", 
       RowBox[{"1233", "\[Rule]", "1342"}], ",", 
       RowBox[{"1021", "\[Rule]", "864"}], ",", 
       RowBox[{"1021", "\[Rule]", "864"}], ",", 
       RowBox[{"1021", "\[Rule]", "1424"}], ",", 
       RowBox[{"1021", "\[Rule]", "1424"}], ",", 
       RowBox[{"1021", "\[Rule]", "782"}], ",", 
       RowBox[{"1021", "\[Rule]", "782"}], ",", 
       RowBox[{"1021", "\[Rule]", "1342"}], ",", 
       RowBox[{"1021", "\[Rule]", "1342"}], ",", 
       RowBox[{"1021", "\[Rule]", "1104"}], ",", 
       RowBox[{"1317", "\[Rule]", "1114"}], ",", 
       RowBox[{"1317", "\[Rule]", "1114"}], ",", 
       RowBox[{"1317", "\[Rule]", "1646"}], ",", 
       RowBox[{"1317", "\[Rule]", "1646"}], ",", 
       RowBox[{"1317", "\[Rule]", "1434"}], ",", 
       RowBox[{"1243", "\[Rule]", "1114"}], ",", 
       RowBox[{"1243", "\[Rule]", "1114"}], ",", 
       RowBox[{"1243", "\[Rule]", "1646"}], ",", 
       RowBox[{"1243", "\[Rule]", "1646"}], ",", 
       RowBox[{"1243", "\[Rule]", "1026"}], ",", 
       RowBox[{"1243", "\[Rule]", "1026"}], ",", 
       RowBox[{"1243", "\[Rule]", "1572"}], ",", 
       RowBox[{"1243", "\[Rule]", "1572"}], ",", 
       RowBox[{"1243", "\[Rule]", "1352"}], ",", 
       RowBox[{"1031", "\[Rule]", "874"}], ",", 
       RowBox[{"1031", "\[Rule]", "874"}], ",", 
       RowBox[{"1031", "\[Rule]", "1434"}], ",", 
       RowBox[{"1031", "\[Rule]", "1434"}], ",", 
       RowBox[{"1031", "\[Rule]", "792"}], ",", 
       RowBox[{"1031", "\[Rule]", "792"}], ",", 
       RowBox[{"1031", "\[Rule]", "1352"}], ",", 
       RowBox[{"1031", "\[Rule]", "1352"}], ",", 
       RowBox[{"1031", "\[Rule]", "1114"}], ",", 
       RowBox[{"103", "\[Rule]", "436"}], ",", 
       RowBox[{"103", "\[Rule]", "342"}], ",", 
       RowBox[{"103", "\[Rule]", "104"}], ",", 
       RowBox[{"643", "\[Rule]", "436"}], ",", 
       RowBox[{"643", "\[Rule]", "1016"}], ",", 
       RowBox[{"643", "\[Rule]", "1016"}], ",", 
       RowBox[{"643", "\[Rule]", "342"}], ",", 
       RowBox[{"643", "\[Rule]", "928"}], ",", 
       RowBox[{"643", "\[Rule]", "928"}], ",", 
       RowBox[{"643", "\[Rule]", "690"}], ",", 
       RowBox[{"409", "\[Rule]", "196"}], ",", 
       RowBox[{"409", "\[Rule]", "196"}], ",", 
       RowBox[{"409", "\[Rule]", "782"}], ",", 
       RowBox[{"409", "\[Rule]", "782"}], ",", 
       RowBox[{"409", "\[Rule]", "104"}], ",", 
       RowBox[{"409", "\[Rule]", "690"}], ",", 
       RowBox[{"409", "\[Rule]", "436"}], ",", 
       RowBox[{"113", "\[Rule]", "446"}], ",", 
       RowBox[{"113", "\[Rule]", "352"}], ",", 
       RowBox[{"113", "\[Rule]", "114"}], ",", 
       RowBox[{"653", "\[Rule]", "446"}], ",", 
       RowBox[{"653", "\[Rule]", "1026"}], ",", 
       RowBox[{"653", "\[Rule]", "1026"}], ",", 
       RowBox[{"653", "\[Rule]", "352"}], ",", 
       RowBox[{"653", "\[Rule]", "938"}], ",", 
       RowBox[{"653", "\[Rule]", "938"}], ",", 
       RowBox[{"653", "\[Rule]", "700"}], ",", 
       RowBox[{"419", "\[Rule]", "206"}], ",", 
       RowBox[{"419", "\[Rule]", "206"}], ",", 
       RowBox[{"419", "\[Rule]", "792"}], ",", 
       RowBox[{"419", "\[Rule]", "792"}], ",", 
       RowBox[{"419", "\[Rule]", "114"}], ",", 
       RowBox[{"419", "\[Rule]", "700"}], ",", 
       RowBox[{"419", "\[Rule]", "446"}], ",", 
       RowBox[{"1159", "\[Rule]", "1016"}], ",", 
       RowBox[{"1159", "\[Rule]", "1016"}], ",", 
       RowBox[{"1159", "\[Rule]", "1562"}], ",", 
       RowBox[{"1159", "\[Rule]", "1562"}], ",", 
       RowBox[{"1159", "\[Rule]", "928"}], ",", 
       RowBox[{"1159", "\[Rule]", "928"}], ",", 
       RowBox[{"1159", "\[Rule]", "1488"}], ",", 
       RowBox[{"1159", "\[Rule]", "1488"}], ",", 
       RowBox[{"1159", "\[Rule]", "1260"}], ",", 
       RowBox[{"939", "\[Rule]", "782"}], ",", 
       RowBox[{"939", "\[Rule]", "782"}], ",", 
       RowBox[{"939", "\[Rule]", "1342"}], ",", 
       RowBox[{"939", "\[Rule]", "1342"}], ",", 
       RowBox[{"939", "\[Rule]", "690"}], ",", 
       RowBox[{"939", "\[Rule]", "690"}], ",", 
       RowBox[{"939", "\[Rule]", "1260"}], ",", 
       RowBox[{"939", "\[Rule]", "1260"}], ",", 
       RowBox[{"939", "\[Rule]", "1016"}], ",", 
       RowBox[{"1169", "\[Rule]", "1026"}], ",", 
       RowBox[{"1169", "\[Rule]", "1026"}], ",", 
       RowBox[{"1169", "\[Rule]", "1572"}], ",", 
       RowBox[{"1169", "\[Rule]", "1572"}], ",", 
       RowBox[{"1169", "\[Rule]", "938"}], ",", 
       RowBox[{"1169", "\[Rule]", "938"}], ",", 
       RowBox[{"1169", "\[Rule]", "1498"}], ",", 
       RowBox[{"1169", "\[Rule]", "1498"}], ",", 
       RowBox[{"1169", "\[Rule]", "1270"}], ",", 
       RowBox[{"949", "\[Rule]", "792"}], ",", 
       RowBox[{"949", "\[Rule]", "792"}], ",", 
       RowBox[{"949", "\[Rule]", "1352"}], ",", 
       RowBox[{"949", "\[Rule]", "1352"}], ",", 
       RowBox[{"949", "\[Rule]", "700"}], ",", 
       RowBox[{"949", "\[Rule]", "700"}], ",", 
       RowBox[{"949", "\[Rule]", "1270"}], ",", 
       RowBox[{"949", "\[Rule]", "1270"}], ",", 
       RowBox[{"949", "\[Rule]", "1026"}], ",", 
       RowBox[{"285", "\[Rule]", "546"}], ",", 
       RowBox[{"285", "\[Rule]", "546"}], ",", 
       RowBox[{"285", "\[Rule]", "300"}], ",", 
       RowBox[{"825", "\[Rule]", "546"}], ",", 
       RowBox[{"825", "\[Rule]", "546"}], ",", 
       RowBox[{"825", "\[Rule]", "1126"}], ",", 
       RowBox[{"825", "\[Rule]", "1126"}], ",", 
       RowBox[{"825", "\[Rule]", "886"}], ",", 
       RowBox[{"213", "\[Rule]", "546"}], ",", 
       RowBox[{"213", "\[Rule]", "546"}], ",", 
       RowBox[{"213", "\[Rule]", "458"}], ",", 
       RowBox[{"213", "\[Rule]", "458"}], ",", 
       RowBox[{"213", "\[Rule]", "218"}], ",", 
       RowBox[{"753", "\[Rule]", "546"}], ",", 
       RowBox[{"753", "\[Rule]", "546"}], ",", 
       RowBox[{"753", "\[Rule]", "1126"}], ",", 
       RowBox[{"753", "\[Rule]", "1126"}], ",", 
       RowBox[{"753", "\[Rule]", "458"}], ",", 
       RowBox[{"753", "\[Rule]", "458"}], ",", 
       RowBox[{"753", "\[Rule]", "1038"}], ",", 
       RowBox[{"753", "\[Rule]", "1038"}], ",", 
       RowBox[{"753", "\[Rule]", "804"}], ",", 
       RowBox[{"513", "\[Rule]", "300"}], ",", 
       RowBox[{"513", "\[Rule]", "300"}], ",", 
       RowBox[{"513", "\[Rule]", "886"}], ",", 
       RowBox[{"513", "\[Rule]", "886"}], ",", 
       RowBox[{"513", "\[Rule]", "218"}], ",", 
       RowBox[{"513", "\[Rule]", "218"}], ",", 
       RowBox[{"513", "\[Rule]", "804"}], ",", 
       RowBox[{"513", "\[Rule]", "804"}], ",", 
       RowBox[{"513", "\[Rule]", "546"}], ",", 
       RowBox[{"1327", "\[Rule]", "1126"}], ",", 
       RowBox[{"1327", "\[Rule]", "1126"}], ",", 
       RowBox[{"1327", "\[Rule]", "1658"}], ",", 
       RowBox[{"1327", "\[Rule]", "1658"}], ",", 
       RowBox[{"1327", "\[Rule]", "1446"}], ",", 
       RowBox[{"1255", "\[Rule]", "1126"}], ",", 
       RowBox[{"1255", "\[Rule]", "1126"}], ",", 
       RowBox[{"1255", "\[Rule]", "1658"}], ",", 
       RowBox[{"1255", "\[Rule]", "1658"}], ",", 
       RowBox[{"1255", "\[Rule]", "1038"}], ",", 
       RowBox[{"1255", "\[Rule]", "1038"}], ",", 
       RowBox[{"1255", "\[Rule]", "1584"}], ",", 
       RowBox[{"1255", "\[Rule]", "1584"}], ",", 
       RowBox[{"1255", "\[Rule]", "1364"}], ",", 
       RowBox[{"1043", "\[Rule]", "886"}], ",", 
       RowBox[{"1043", "\[Rule]", "886"}], ",", 
       RowBox[{"1043", "\[Rule]", "1446"}], ",", 
       RowBox[{"1043", "\[Rule]", "1446"}], ",", 
       RowBox[{"1043", "\[Rule]", "804"}], ",", 
       RowBox[{"1043", "\[Rule]", "804"}], ",", 
       RowBox[{"1043", "\[Rule]", "1364"}], ",", 
       RowBox[{"1043", "\[Rule]", "1364"}], ",", 
       RowBox[{"1043", "\[Rule]", "1126"}], ",", 
       RowBox[{"125", "\[Rule]", "458"}], ",", 
       RowBox[{"125", "\[Rule]", "364"}], ",", 
       RowBox[{"125", "\[Rule]", "126"}], ",", 
       RowBox[{"431", "\[Rule]", "218"}], ",", 
       RowBox[{"431", "\[Rule]", "218"}], ",", 
       RowBox[{"431", "\[Rule]", "804"}], ",", 
       RowBox[{"431", "\[Rule]", "804"}], ",", 
       RowBox[{"431", "\[Rule]", "126"}], ",", 
       RowBox[{"431", "\[Rule]", "712"}], ",", 
       RowBox[{"431", "\[Rule]", "458"}], ",", 
       RowBox[{"665", "\[Rule]", "458"}], ",", 
       RowBox[{"665", "\[Rule]", "1038"}], ",", 
       RowBox[{"665", "\[Rule]", "1038"}], ",", 
       RowBox[{"665", "\[Rule]", "364"}], ",", 
       RowBox[{"665", "\[Rule]", "950"}], ",", 
       RowBox[{"665", "\[Rule]", "950"}], ",", 
       RowBox[{"665", "\[Rule]", "712"}], ",", 
       RowBox[{"1181", "\[Rule]", "1038"}], ",", 
       RowBox[{"1181", "\[Rule]", "1038"}], ",", 
       RowBox[{"1181", "\[Rule]", "1584"}], ",", 
       RowBox[{"1181", "\[Rule]", "1584"}], ",", 
       RowBox[{"1181", "\[Rule]", "950"}], ",", 
       RowBox[{"1181", "\[Rule]", "950"}], ",", 
       RowBox[{"1181", "\[Rule]", "1510"}], ",", 
       RowBox[{"1181", "\[Rule]", "1510"}], ",", 
       RowBox[{"1181", "\[Rule]", "1282"}], ",", 
       RowBox[{"961", "\[Rule]", "804"}], ",", 
       RowBox[{"961", "\[Rule]", "804"}], ",", 
       RowBox[{"961", "\[Rule]", "1364"}], ",", 
       RowBox[{"961", "\[Rule]", "1364"}], ",", 
       RowBox[{"961", "\[Rule]", "712"}], ",", 
       RowBox[{"961", "\[Rule]", "712"}], ",", 
       RowBox[{"961", "\[Rule]", "1282"}], ",", 
       RowBox[{"961", "\[Rule]", "1282"}], ",", 
       RowBox[{"961", "\[Rule]", "1038"}], ",", 
       RowBox[{"9", "\[Rule]", "342"}], ",", 
       RowBox[{"9", "\[Rule]", "342"}], ",", 
       RowBox[{"9", "\[Rule]", "10"}], ",", 
       RowBox[{"555", "\[Rule]", "342"}], ",", 
       RowBox[{"555", "\[Rule]", "342"}], ",", 
       RowBox[{"555", "\[Rule]", "928"}], ",", 
       RowBox[{"555", "\[Rule]", "598"}], ",", 
       RowBox[{"317", "\[Rule]", "104"}], ",", 
       RowBox[{"317", "\[Rule]", "690"}], ",", 
       RowBox[{"317", "\[Rule]", "10"}], ",", 
       RowBox[{"317", "\[Rule]", "10"}], ",", 
       RowBox[{"317", "\[Rule]", "598"}], ",", 
       RowBox[{"317", "\[Rule]", "598"}], ",", 
       RowBox[{"317", "\[Rule]", "342"}], ",", 
       RowBox[{"19", "\[Rule]", "352"}], ",", 
       RowBox[{"19", "\[Rule]", "352"}], ",", 
       RowBox[{"19", "\[Rule]", "20"}], ",", 
       RowBox[{"565", "\[Rule]", "352"}], ",", 
       RowBox[{"565", "\[Rule]", "352"}], ",", 
       RowBox[{"565", "\[Rule]", "938"}], ",", 
       RowBox[{"565", "\[Rule]", "608"}], ",", 
       RowBox[{"327", "\[Rule]", "114"}], ",", 
       RowBox[{"327", "\[Rule]", "700"}], ",", 
       RowBox[{"327", "\[Rule]", "20"}], ",", 
       RowBox[{"327", "\[Rule]", "20"}], ",", 
       RowBox[{"327", "\[Rule]", "608"}], ",", 
       RowBox[{"327", "\[Rule]", "608"}], ",", 
       RowBox[{"327", "\[Rule]", "352"}], ",", 
       RowBox[{"1085", "\[Rule]", "928"}], ",", 
       RowBox[{"1085", "\[Rule]", "1488"}], ",", 
       RowBox[{"1085", "\[Rule]", "1488"}], ",", 
       RowBox[{"1085", "\[Rule]", "1178"}], ",", 
       RowBox[{"857", "\[Rule]", "690"}], ",", 
       RowBox[{"857", "\[Rule]", "690"}], ",", 
       RowBox[{"857", "\[Rule]", "1260"}], ",", 
       RowBox[{"857", "\[Rule]", "1260"}], ",", 
       RowBox[{"857", "\[Rule]", "598"}], ",", 
       RowBox[{"857", "\[Rule]", "1178"}], ",", 
       RowBox[{"857", "\[Rule]", "928"}], ",", 
       RowBox[{"1095", "\[Rule]", "938"}], ",", 
       RowBox[{"1095", "\[Rule]", "1498"}], ",", 
       RowBox[{"1095", "\[Rule]", "1498"}], ",", 
       RowBox[{"1095", "\[Rule]", "1188"}], ",", 
       RowBox[{"867", "\[Rule]", "700"}], ",", 
       RowBox[{"867", "\[Rule]", "700"}], ",", 
       RowBox[{"867", "\[Rule]", "1270"}], ",", 
       RowBox[{"867", "\[Rule]", "1270"}], ",", 
       RowBox[{"867", "\[Rule]", "608"}], ",", 
       RowBox[{"867", "\[Rule]", "1188"}], ",", 
       RowBox[{"867", "\[Rule]", "938"}], ",", 
       RowBox[{"31", "\[Rule]", "364"}], ",", 
       RowBox[{"31", "\[Rule]", "364"}], ",", 
       RowBox[{"31", "\[Rule]", "32"}], ",", 
       RowBox[{"577", "\[Rule]", "364"}], ",", 
       RowBox[{"577", "\[Rule]", "364"}], ",", 
       RowBox[{"577", "\[Rule]", "950"}], ",", 
       RowBox[{"577", "\[Rule]", "620"}], ",", 
       RowBox[{"339", "\[Rule]", "126"}], ",", 
       RowBox[{"339", "\[Rule]", "712"}], ",", 
       RowBox[{"339", "\[Rule]", "32"}], ",", 
       RowBox[{"339", "\[Rule]", "32"}], ",", 
       RowBox[{"339", "\[Rule]", "620"}], ",", 
       RowBox[{"339", "\[Rule]", "620"}], ",", 
       RowBox[{"339", "\[Rule]", "364"}], ",", 
       RowBox[{"1107", "\[Rule]", "950"}], ",", 
       RowBox[{"1107", "\[Rule]", "1510"}], ",", 
       RowBox[{"1107", "\[Rule]", "1510"}], ",", 
       RowBox[{"1107", "\[Rule]", "1200"}], ",", 
       RowBox[{"879", "\[Rule]", "712"}], ",", 
       RowBox[{"879", "\[Rule]", "712"}], ",", 
       RowBox[{"879", "\[Rule]", "1282"}], ",", 
       RowBox[{"879", "\[Rule]", "1282"}], ",", 
       RowBox[{"879", "\[Rule]", "620"}], ",", 
       RowBox[{"879", "\[Rule]", "1200"}], ",", 
       RowBox[{"879", "\[Rule]", "950"}], ",", 
       RowBox[{"291", "\[Rule]", "556"}], ",", 
       RowBox[{"291", "\[Rule]", "556"}], ",", 
       RowBox[{"291", "\[Rule]", "308"}], ",", 
       RowBox[{"831", "\[Rule]", "556"}], ",", 
       RowBox[{"831", "\[Rule]", "556"}], ",", 
       RowBox[{"831", "\[Rule]", "1136"}], ",", 
       RowBox[{"831", "\[Rule]", "1136"}], ",", 
       RowBox[{"831", "\[Rule]", "894"}], ",", 
       RowBox[{"223", "\[Rule]", "556"}], ",", 
       RowBox[{"223", "\[Rule]", "556"}], ",", 
       RowBox[{"223", "\[Rule]", "468"}], ",", 
       RowBox[{"223", "\[Rule]", "468"}], ",", 
       RowBox[{"223", "\[Rule]", "228"}], ",", 
       RowBox[{"763", "\[Rule]", "556"}], ",", 
       RowBox[{"763", "\[Rule]", "556"}], ",", 
       RowBox[{"763", "\[Rule]", "1136"}], ",", 
       RowBox[{"763", "\[Rule]", "1136"}], ",", 
       RowBox[{"763", "\[Rule]", "468"}], ",", 
       RowBox[{"763", "\[Rule]", "468"}], ",", 
       RowBox[{"763", "\[Rule]", "1048"}], ",", 
       RowBox[{"763", "\[Rule]", "1048"}], ",", 
       RowBox[{"763", "\[Rule]", "814"}], ",", 
       RowBox[{"521", "\[Rule]", "308"}], ",", 
       RowBox[{"521", "\[Rule]", "308"}], ",", 
       RowBox[{"521", "\[Rule]", "894"}], ",", 
       RowBox[{"521", "\[Rule]", "894"}], ",", 
       RowBox[{"521", "\[Rule]", "228"}], ",", 
       RowBox[{"521", "\[Rule]", "228"}], ",", 
       RowBox[{"521", "\[Rule]", "814"}], ",", 
       RowBox[{"521", "\[Rule]", "814"}], ",", 
       RowBox[{"521", "\[Rule]", "556"}], ",", 
       RowBox[{"1333", "\[Rule]", "1136"}], ",", 
       RowBox[{"1333", "\[Rule]", "1136"}], ",", 
       RowBox[{"1333", "\[Rule]", "1668"}], ",", 
       RowBox[{"1333", "\[Rule]", "1668"}], ",", 
       RowBox[{"1333", "\[Rule]", "1454"}], ",", 
       RowBox[{"1265", "\[Rule]", "1136"}], ",", 
       RowBox[{"1265", "\[Rule]", "1136"}], ",", 
       RowBox[{"1265", "\[Rule]", "1668"}], ",", 
       RowBox[{"1265", "\[Rule]", "1668"}], ",", 
       RowBox[{"1265", "\[Rule]", "1048"}], ",", 
       RowBox[{"1265", "\[Rule]", "1048"}], ",", 
       RowBox[{"1265", "\[Rule]", "1594"}], ",", 
       RowBox[{"1265", "\[Rule]", "1594"}], ",", 
       RowBox[{"1265", "\[Rule]", "1374"}], ",", 
       RowBox[{"1051", "\[Rule]", "894"}], ",", 
       RowBox[{"1051", "\[Rule]", "894"}], ",", 
       RowBox[{"1051", "\[Rule]", "1454"}], ",", 
       RowBox[{"1051", "\[Rule]", "1454"}], ",", 
       RowBox[{"1051", "\[Rule]", "814"}], ",", 
       RowBox[{"1051", "\[Rule]", "814"}], ",", 
       RowBox[{"1051", "\[Rule]", "1374"}], ",", 
       RowBox[{"1051", "\[Rule]", "1374"}], ",", 
       RowBox[{"1051", "\[Rule]", "1136"}], ",", 
       RowBox[{"135", "\[Rule]", "468"}], ",", 
       RowBox[{"135", "\[Rule]", "374"}], ",", 
       RowBox[{"135", "\[Rule]", "136"}], ",", 
       RowBox[{"675", "\[Rule]", "468"}], ",", 
       RowBox[{"675", "\[Rule]", "1048"}], ",", 
       RowBox[{"675", "\[Rule]", "1048"}], ",", 
       RowBox[{"675", "\[Rule]", "374"}], ",", 
       RowBox[{"675", "\[Rule]", "960"}], ",", 
       RowBox[{"675", "\[Rule]", "960"}], ",", 
       RowBox[{"675", "\[Rule]", "722"}], ",", 
       RowBox[{"441", "\[Rule]", "228"}], ",", 
       RowBox[{"441", "\[Rule]", "228"}], ",", 
       RowBox[{"441", "\[Rule]", "814"}], ",", 
       RowBox[{"441", "\[Rule]", "814"}], ",", 
       RowBox[{"441", "\[Rule]", "136"}], ",", 
       RowBox[{"441", "\[Rule]", "722"}], ",", 
       RowBox[{"441", "\[Rule]", "468"}], ",", 
       RowBox[{"1191", "\[Rule]", "1048"}], ",", 
       RowBox[{"1191", "\[Rule]", "1048"}], ",", 
       RowBox[{"1191", "\[Rule]", "1594"}], ",", 
       RowBox[{"1191", "\[Rule]", "1594"}], ",", 
       RowBox[{"1191", "\[Rule]", "960"}], ",", 
       RowBox[{"1191", "\[Rule]", "960"}], ",", 
       RowBox[{"1191", "\[Rule]", "1520"}], ",", 
       RowBox[{"1191", "\[Rule]", "1520"}], ",", 
       RowBox[{"1191", "\[Rule]", "1292"}], ",", 
       RowBox[{"971", "\[Rule]", "814"}], ",", 
       RowBox[{"971", "\[Rule]", "814"}], ",", 
       RowBox[{"971", "\[Rule]", "1374"}], ",", 
       RowBox[{"971", "\[Rule]", "1374"}], ",", 
       RowBox[{"971", "\[Rule]", "722"}], ",", 
       RowBox[{"971", "\[Rule]", "722"}], ",", 
       RowBox[{"971", "\[Rule]", "1292"}], ",", 
       RowBox[{"971", "\[Rule]", "1292"}], ",", 
       RowBox[{"971", "\[Rule]", "1048"}], ",", 
       RowBox[{"41", "\[Rule]", "374"}], ",", 
       RowBox[{"41", "\[Rule]", "374"}], ",", 
       RowBox[{"41", "\[Rule]", "42"}], ",", 
       RowBox[{"587", "\[Rule]", "374"}], ",", 
       RowBox[{"587", "\[Rule]", "374"}], ",", 
       RowBox[{"587", "\[Rule]", "960"}], ",", 
       RowBox[{"587", "\[Rule]", "630"}], ",", 
       RowBox[{"349", "\[Rule]", "136"}], ",", 
       RowBox[{"349", "\[Rule]", "722"}], ",", 
       RowBox[{"349", "\[Rule]", "42"}], ",", 
       RowBox[{"349", "\[Rule]", "42"}], ",", 
       RowBox[{"349", "\[Rule]", "630"}], ",", 
       RowBox[{"349", "\[Rule]", "630"}], ",", 
       RowBox[{"349", "\[Rule]", "374"}], ",", 
       RowBox[{"1117", "\[Rule]", "960"}], ",", 
       RowBox[{"1117", "\[Rule]", "1520"}], ",", 
       RowBox[{"1117", "\[Rule]", "1520"}], ",", 
       RowBox[{"1117", "\[Rule]", "1210"}], ",", 
       RowBox[{"889", "\[Rule]", "722"}], ",", 
       RowBox[{"889", "\[Rule]", "722"}], ",", 
       RowBox[{"889", "\[Rule]", "1292"}], ",", 
       RowBox[{"889", "\[Rule]", "1292"}], ",", 
       RowBox[{"889", "\[Rule]", "630"}], ",", 
       RowBox[{"889", "\[Rule]", "1210"}], ",", 
       RowBox[{"889", "\[Rule]", "960"}], ",", 
       RowBox[{"1707", "\[Rule]", "1636"}], ",", 
       RowBox[{"1707", "\[Rule]", "1636"}], ",", 
       RowBox[{"1707", "\[Rule]", "1902"}], ",", 
       RowBox[{"1655", "\[Rule]", "1636"}], ",", 
       RowBox[{"1655", "\[Rule]", "1636"}], ",", 
       RowBox[{"1655", "\[Rule]", "1562"}], ",", 
       RowBox[{"1655", "\[Rule]", "1562"}], ",", 
       RowBox[{"1655", "\[Rule]", "1838"}], ",", 
       RowBox[{"1487", "\[Rule]", "1424"}], ",", 
       RowBox[{"1487", "\[Rule]", "1424"}], ",", 
       RowBox[{"1487", "\[Rule]", "1902"}], ",", 
       RowBox[{"1487", "\[Rule]", "1902"}], ",", 
       RowBox[{"1487", "\[Rule]", "1342"}], ",", 
       RowBox[{"1487", "\[Rule]", "1342"}], ",", 
       RowBox[{"1487", "\[Rule]", "1838"}], ",", 
       RowBox[{"1487", "\[Rule]", "1838"}], ",", 
       RowBox[{"1487", "\[Rule]", "1636"}], ",", 
       RowBox[{"1717", "\[Rule]", "1646"}], ",", 
       RowBox[{"1717", "\[Rule]", "1646"}], ",", 
       RowBox[{"1717", "\[Rule]", "1912"}], ",", 
       RowBox[{"1665", "\[Rule]", "1646"}], ",", 
       RowBox[{"1665", "\[Rule]", "1646"}], ",", 
       RowBox[{"1665", "\[Rule]", "1572"}], ",", 
       RowBox[{"1665", "\[Rule]", "1572"}], ",", 
       RowBox[{"1665", "\[Rule]", "1848"}], ",", 
       RowBox[{"1497", "\[Rule]", "1434"}], ",", 
       RowBox[{"1497", "\[Rule]", "1434"}], ",", 
       RowBox[{"1497", "\[Rule]", "1912"}], ",", 
       RowBox[{"1497", "\[Rule]", "1912"}], ",", 
       RowBox[{"1497", "\[Rule]", "1352"}], ",", 
       RowBox[{"1497", "\[Rule]", "1352"}], ",", 
       RowBox[{"1497", "\[Rule]", "1848"}], ",", 
       RowBox[{"1497", "\[Rule]", "1848"}], ",", 
       RowBox[{"1497", "\[Rule]", "1646"}], ",", 
       RowBox[{"1603", "\[Rule]", "1562"}], ",", 
       RowBox[{"1603", "\[Rule]", "1562"}], ",", 
       RowBox[{"1603", "\[Rule]", "1488"}], ",", 
       RowBox[{"1603", "\[Rule]", "1488"}], ",", 
       RowBox[{"1603", "\[Rule]", "1774"}], ",", 
       RowBox[{"1423", "\[Rule]", "1342"}], ",", 
       RowBox[{"1423", "\[Rule]", "1342"}], ",", 
       RowBox[{"1423", "\[Rule]", "1838"}], ",", 
       RowBox[{"1423", "\[Rule]", "1838"}], ",", 
       RowBox[{"1423", "\[Rule]", "1260"}], ",", 
       RowBox[{"1423", "\[Rule]", "1260"}], ",", 
       RowBox[{"1423", "\[Rule]", "1774"}], ",", 
       RowBox[{"1423", "\[Rule]", "1774"}], ",", 
       RowBox[{"1423", "\[Rule]", "1562"}], ",", 
       RowBox[{"1613", "\[Rule]", "1572"}], ",", 
       RowBox[{"1613", "\[Rule]", "1572"}], ",", 
       RowBox[{"1613", "\[Rule]", "1498"}], ",", 
       RowBox[{"1613", "\[Rule]", "1498"}], ",", 
       RowBox[{"1613", "\[Rule]", "1784"}], ",", 
       RowBox[{"1433", "\[Rule]", "1352"}], ",", 
       RowBox[{"1433", "\[Rule]", "1352"}], ",", 
       RowBox[{"1433", "\[Rule]", "1848"}], ",", 
       RowBox[{"1433", "\[Rule]", "1848"}], ",", 
       RowBox[{"1433", "\[Rule]", "1270"}], ",", 
       RowBox[{"1433", "\[Rule]", "1270"}], ",", 
       RowBox[{"1433", "\[Rule]", "1784"}], ",", 
       RowBox[{"1433", "\[Rule]", "1784"}], ",", 
       RowBox[{"1433", "\[Rule]", "1572"}], ",", 
       RowBox[{"1727", "\[Rule]", "1658"}], ",", 
       RowBox[{"1727", "\[Rule]", "1658"}], ",", 
       RowBox[{"1727", "\[Rule]", "1924"}], ",", 
       RowBox[{"1675", "\[Rule]", "1658"}], ",", 
       RowBox[{"1675", "\[Rule]", "1658"}], ",", 
       RowBox[{"1675", "\[Rule]", "1584"}], ",", 
       RowBox[{"1675", "\[Rule]", "1584"}], ",", 
       RowBox[{"1675", "\[Rule]", "1860"}], ",", 
       RowBox[{"1509", "\[Rule]", "1446"}], ",", 
       RowBox[{"1509", "\[Rule]", "1446"}], ",", 
       RowBox[{"1509", "\[Rule]", "1924"}], ",", 
       RowBox[{"1509", "\[Rule]", "1924"}], ",", 
       RowBox[{"1509", "\[Rule]", "1364"}], ",", 
       RowBox[{"1509", "\[Rule]", "1364"}], ",", 
       RowBox[{"1509", "\[Rule]", "1860"}], ",", 
       RowBox[{"1509", "\[Rule]", "1860"}], ",", 
       RowBox[{"1509", "\[Rule]", "1658"}], ",", 
       RowBox[{"1623", "\[Rule]", "1584"}], ",", 
       RowBox[{"1623", "\[Rule]", "1584"}], ",", 
       RowBox[{"1623", "\[Rule]", "1510"}], ",", 
       RowBox[{"1623", "\[Rule]", "1510"}], ",", 
       RowBox[{"1623", "\[Rule]", "1796"}], ",", 
       RowBox[{"1445", "\[Rule]", "1364"}], ",", 
       RowBox[{"1445", "\[Rule]", "1364"}], ",", 
       RowBox[{"1445", "\[Rule]", "1860"}], ",", 
       RowBox[{"1445", "\[Rule]", "1860"}], ",", 
       RowBox[{"1445", "\[Rule]", "1282"}], ",", 
       RowBox[{"1445", "\[Rule]", "1282"}], ",", 
       RowBox[{"1445", "\[Rule]", "1796"}], ",", 
       RowBox[{"1445", "\[Rule]", "1796"}], ",", 
       RowBox[{"1445", "\[Rule]", "1584"}], ",", 
       RowBox[{"1551", "\[Rule]", "1488"}], ",", 
       RowBox[{"1551", "\[Rule]", "1488"}], ",", 
       RowBox[{"1551", "\[Rule]", "1710"}], ",", 
       RowBox[{"1359", "\[Rule]", "1260"}], ",", 
       RowBox[{"1359", "\[Rule]", "1260"}], ",", 
       RowBox[{"1359", "\[Rule]", "1774"}], ",", 
       RowBox[{"1359", "\[Rule]", "1774"}], ",", 
       RowBox[{"1359", "\[Rule]", "1178"}], ",", 
       RowBox[{"1359", "\[Rule]", "1178"}], ",", 
       RowBox[{"1359", "\[Rule]", "1710"}], ",", 
       RowBox[{"1359", "\[Rule]", "1710"}], ",", 
       RowBox[{"1359", "\[Rule]", "1488"}], ",", 
       RowBox[{"1561", "\[Rule]", "1498"}], ",", 
       RowBox[{"1561", "\[Rule]", "1498"}], ",", 
       RowBox[{"1561", "\[Rule]", "1720"}], ",", 
       RowBox[{"1369", "\[Rule]", "1270"}], ",", 
       RowBox[{"1369", "\[Rule]", "1270"}], ",", 
       RowBox[{"1369", "\[Rule]", "1784"}], ",", 
       RowBox[{"1369", "\[Rule]", "1784"}], ",", 
       RowBox[{"1369", "\[Rule]", "1188"}], ",", 
       RowBox[{"1369", "\[Rule]", "1188"}], ",", 
       RowBox[{"1369", "\[Rule]", "1720"}], ",", 
       RowBox[{"1369", "\[Rule]", "1720"}], ",", 
       RowBox[{"1369", "\[Rule]", "1498"}], ",", 
       RowBox[{"1571", "\[Rule]", "1510"}], ",", 
       RowBox[{"1571", "\[Rule]", "1510"}], ",", 
       RowBox[{"1571", "\[Rule]", "1732"}], ",", 
       RowBox[{"1381", "\[Rule]", "1282"}], ",", 
       RowBox[{"1381", "\[Rule]", "1282"}], ",", 
       RowBox[{"1381", "\[Rule]", "1796"}], ",", 
       RowBox[{"1381", "\[Rule]", "1796"}], ",", 
       RowBox[{"1381", "\[Rule]", "1200"}], ",", 
       RowBox[{"1381", "\[Rule]", "1200"}], ",", 
       RowBox[{"1381", "\[Rule]", "1732"}], ",", 
       RowBox[{"1381", "\[Rule]", "1732"}], ",", 
       RowBox[{"1381", "\[Rule]", "1510"}], ",", 
       RowBox[{"1733", "\[Rule]", "1668"}], ",", 
       RowBox[{"1733", "\[Rule]", "1668"}], ",", 
       RowBox[{"1733", "\[Rule]", "1932"}], ",", 
       RowBox[{"1681", "\[Rule]", "1668"}], ",", 
       RowBox[{"1681", "\[Rule]", "1668"}], ",", 
       RowBox[{"1681", "\[Rule]", "1594"}], ",", 
       RowBox[{"1681", "\[Rule]", "1594"}], ",", 
       RowBox[{"1681", "\[Rule]", "1868"}], ",", 
       RowBox[{"1517", "\[Rule]", "1454"}], ",", 
       RowBox[{"1517", "\[Rule]", "1454"}], ",", 
       RowBox[{"1517", "\[Rule]", "1932"}], ",", 
       RowBox[{"1517", "\[Rule]", "1932"}], ",", 
       RowBox[{"1517", "\[Rule]", "1374"}], ",", 
       RowBox[{"1517", "\[Rule]", "1374"}], ",", 
       RowBox[{"1517", "\[Rule]", "1868"}], ",", 
       RowBox[{"1517", "\[Rule]", "1868"}], ",", 
       RowBox[{"1517", "\[Rule]", "1668"}], ",", 
       RowBox[{"1629", "\[Rule]", "1594"}], ",", 
       RowBox[{"1629", "\[Rule]", "1594"}], ",", 
       RowBox[{"1629", "\[Rule]", "1520"}], ",", 
       RowBox[{"1629", "\[Rule]", "1520"}], ",", 
       RowBox[{"1629", "\[Rule]", "1804"}], ",", 
       RowBox[{"1453", "\[Rule]", "1374"}], ",", 
       RowBox[{"1453", "\[Rule]", "1374"}], ",", 
       RowBox[{"1453", "\[Rule]", "1868"}], ",", 
       RowBox[{"1453", "\[Rule]", "1868"}], ",", 
       RowBox[{"1453", "\[Rule]", "1292"}], ",", 
       RowBox[{"1453", "\[Rule]", "1292"}], ",", 
       RowBox[{"1453", "\[Rule]", "1804"}], ",", 
       RowBox[{"1453", "\[Rule]", "1804"}], ",", 
       RowBox[{"1453", "\[Rule]", "1594"}], ",", 
       RowBox[{"1577", "\[Rule]", "1520"}], ",", 
       RowBox[{"1577", "\[Rule]", "1520"}], ",", 
       RowBox[{"1577", "\[Rule]", "1740"}], ",", 
       RowBox[{"1389", "\[Rule]", "1292"}], ",", 
       RowBox[{"1389", "\[Rule]", "1292"}], ",", 
       RowBox[{"1389", "\[Rule]", "1804"}], ",", 
       RowBox[{"1389", "\[Rule]", "1804"}], ",", 
       RowBox[{"1389", "\[Rule]", "1210"}], ",", 
       RowBox[{"1389", "\[Rule]", "1210"}], ",", 
       RowBox[{"1389", "\[Rule]", "1740"}], ",", 
       RowBox[{"1389", "\[Rule]", "1740"}], ",", 
       RowBox[{"1389", "\[Rule]", "1520"}], ",", 
       RowBox[{"297", "\[Rule]", "566"}], ",", 
       RowBox[{"297", "\[Rule]", "566"}], ",", 
       RowBox[{"297", "\[Rule]", "316"}], ",", 
       RowBox[{"837", "\[Rule]", "566"}], ",", 
       RowBox[{"837", "\[Rule]", "566"}], ",", 
       RowBox[{"837", "\[Rule]", "1146"}], ",", 
       RowBox[{"837", "\[Rule]", "1146"}], ",", 
       RowBox[{"837", "\[Rule]", "902"}], ",", 
       RowBox[{"233", "\[Rule]", "566"}], ",", 
       RowBox[{"233", "\[Rule]", "566"}], ",", 
       RowBox[{"233", "\[Rule]", "480"}], ",", 
       RowBox[{"233", "\[Rule]", "480"}], ",", 
       RowBox[{"233", "\[Rule]", "240"}], ",", 
       RowBox[{"773", "\[Rule]", "566"}], ",", 
       RowBox[{"773", "\[Rule]", "566"}], ",", 
       RowBox[{"773", "\[Rule]", "1146"}], ",", 
       RowBox[{"773", "\[Rule]", "1146"}], ",", 
       RowBox[{"773", "\[Rule]", "480"}], ",", 
       RowBox[{"773", "\[Rule]", "480"}], ",", 
       RowBox[{"773", "\[Rule]", "1060"}], ",", 
       RowBox[{"773", "\[Rule]", "1060"}], ",", 
       RowBox[{"773", "\[Rule]", "826"}], ",", 
       RowBox[{"529", "\[Rule]", "316"}], ",", 
       RowBox[{"529", "\[Rule]", "316"}], ",", 
       RowBox[{"529", "\[Rule]", "902"}], ",", 
       RowBox[{"529", "\[Rule]", "902"}], ",", 
       RowBox[{"529", "\[Rule]", "240"}], ",", 
       RowBox[{"529", "\[Rule]", "240"}], ",", 
       RowBox[{"529", "\[Rule]", "826"}], ",", 
       RowBox[{"529", "\[Rule]", "826"}], ",", 
       RowBox[{"529", "\[Rule]", "566"}], ",", 
       RowBox[{"1339", "\[Rule]", "1146"}], ",", 
       RowBox[{"1339", "\[Rule]", "1146"}], ",", 
       RowBox[{"1339", "\[Rule]", "1678"}], ",", 
       RowBox[{"1339", "\[Rule]", "1678"}], ",", 
       RowBox[{"1339", "\[Rule]", "1462"}], ",", 
       RowBox[{"1275", "\[Rule]", "1146"}], ",", 
       RowBox[{"1275", "\[Rule]", "1146"}], ",", 
       RowBox[{"1275", "\[Rule]", "1678"}], ",", 
       RowBox[{"1275", "\[Rule]", "1678"}], ",", 
       RowBox[{"1275", "\[Rule]", "1060"}], ",", 
       RowBox[{"1275", "\[Rule]", "1060"}], ",", 
       RowBox[{"1275", "\[Rule]", "1604"}], ",", 
       RowBox[{"1275", "\[Rule]", "1604"}], ",", 
       RowBox[{"1275", "\[Rule]", "1386"}], ",", 
       RowBox[{"1059", "\[Rule]", "902"}], ",", 
       RowBox[{"1059", "\[Rule]", "902"}], ",", 
       RowBox[{"1059", "\[Rule]", "1462"}], ",", 
       RowBox[{"1059", "\[Rule]", "1462"}], ",", 
       RowBox[{"1059", "\[Rule]", "826"}], ",", 
       RowBox[{"1059", "\[Rule]", "826"}], ",", 
       RowBox[{"1059", "\[Rule]", "1386"}], ",", 
       RowBox[{"1059", "\[Rule]", "1386"}], ",", 
       RowBox[{"1059", "\[Rule]", "1146"}], ",", 
       RowBox[{"147", "\[Rule]", "480"}], ",", 
       RowBox[{"147", "\[Rule]", "386"}], ",", 
       RowBox[{"147", "\[Rule]", "148"}], ",", 
       RowBox[{"687", "\[Rule]", "480"}], ",", 
       RowBox[{"687", "\[Rule]", "1060"}], ",", 
       RowBox[{"687", "\[Rule]", "1060"}], ",", 
       RowBox[{"687", "\[Rule]", "386"}], ",", 
       RowBox[{"687", "\[Rule]", "972"}], ",", 
       RowBox[{"687", "\[Rule]", "972"}], ",", 
       RowBox[{"687", "\[Rule]", "734"}], ",", 
       RowBox[{"453", "\[Rule]", "240"}], ",", 
       RowBox[{"453", "\[Rule]", "240"}], ",", 
       RowBox[{"453", "\[Rule]", "826"}], ",", 
       RowBox[{"453", "\[Rule]", "826"}], ",", 
       RowBox[{"453", "\[Rule]", "148"}], ",", 
       RowBox[{"453", "\[Rule]", "734"}], ",", 
       RowBox[{"453", "\[Rule]", "480"}], ",", 
       RowBox[{"1201", "\[Rule]", "1060"}], ",", 
       RowBox[{"1201", "\[Rule]", "1060"}], ",", 
       RowBox[{"1201", "\[Rule]", "1604"}], ",", 
       RowBox[{"1201", "\[Rule]", "1604"}], ",", 
       RowBox[{"1201", "\[Rule]", "972"}], ",", 
       RowBox[{"1201", "\[Rule]", "972"}], ",", 
       RowBox[{"1201", "\[Rule]", "1530"}], ",", 
       RowBox[{"1201", "\[Rule]", "1530"}], ",", 
       RowBox[{"1201", "\[Rule]", "1304"}], ",", 
       RowBox[{"983", "\[Rule]", "826"}], ",", 
       RowBox[{"983", "\[Rule]", "826"}], ",", 
       RowBox[{"983", "\[Rule]", "1386"}], ",", 
       RowBox[{"983", "\[Rule]", "1386"}], ",", 
       RowBox[{"983", "\[Rule]", "734"}], ",", 
       RowBox[{"983", "\[Rule]", "734"}], ",", 
       RowBox[{"983", "\[Rule]", "1304"}], ",", 
       RowBox[{"983", "\[Rule]", "1304"}], ",", 
       RowBox[{"983", "\[Rule]", "1060"}], ",", 
       RowBox[{"53", "\[Rule]", "386"}], ",", 
       RowBox[{"53", "\[Rule]", "386"}], ",", 
       RowBox[{"53", "\[Rule]", "54"}], ",", 
       RowBox[{"599", "\[Rule]", "386"}], ",", 
       RowBox[{"599", "\[Rule]", "386"}], ",", 
       RowBox[{"599", "\[Rule]", "972"}], ",", 
       RowBox[{"599", "\[Rule]", "642"}], ",", 
       RowBox[{"361", "\[Rule]", "148"}], ",", 
       RowBox[{"361", "\[Rule]", "734"}], ",", 
       RowBox[{"361", "\[Rule]", "54"}], ",", 
       RowBox[{"361", "\[Rule]", "54"}], ",", 
       RowBox[{"361", "\[Rule]", "642"}], ",", 
       RowBox[{"361", "\[Rule]", "642"}], ",", 
       RowBox[{"361", "\[Rule]", "386"}], ",", 
       RowBox[{"901", "\[Rule]", "734"}], ",", 
       RowBox[{"901", "\[Rule]", "734"}], ",", 
       RowBox[{"901", "\[Rule]", "1304"}], ",", 
       RowBox[{"901", "\[Rule]", "1304"}], ",", 
       RowBox[{"901", "\[Rule]", "642"}], ",", 
       RowBox[{"901", "\[Rule]", "1222"}], ",", 
       RowBox[{"901", "\[Rule]", "972"}], ",", 
       RowBox[{"1739", "\[Rule]", "1678"}], ",", 
       RowBox[{"1739", "\[Rule]", "1678"}], ",", 
       RowBox[{"1739", "\[Rule]", "1940"}], ",", 
       RowBox[{"1687", "\[Rule]", "1678"}], ",", 
       RowBox[{"1687", "\[Rule]", "1678"}], ",", 
       RowBox[{"1687", "\[Rule]", "1604"}], ",", 
       RowBox[{"1687", "\[Rule]", "1604"}], ",", 
       RowBox[{"1687", "\[Rule]", "1876"}], ",", 
       RowBox[{"1525", "\[Rule]", "1462"}], ",", 
       RowBox[{"1525", "\[Rule]", "1462"}], ",", 
       RowBox[{"1525", "\[Rule]", "1940"}], ",", 
       RowBox[{"1525", "\[Rule]", "1940"}], ",", 
       RowBox[{"1525", "\[Rule]", "1386"}], ",", 
       RowBox[{"1525", "\[Rule]", "1386"}], ",", 
       RowBox[{"1525", "\[Rule]", "1876"}], ",", 
       RowBox[{"1525", "\[Rule]", "1876"}], ",", 
       RowBox[{"1525", "\[Rule]", "1678"}], ",", 
       RowBox[{"1635", "\[Rule]", "1604"}], ",", 
       RowBox[{"1635", "\[Rule]", "1604"}], ",", 
       RowBox[{"1635", "\[Rule]", "1530"}], ",", 
       RowBox[{"1635", "\[Rule]", "1530"}], ",", 
       RowBox[{"1635", "\[Rule]", "1812"}], ",", 
       RowBox[{"1461", "\[Rule]", "1386"}], ",", 
       RowBox[{"1461", "\[Rule]", "1386"}], ",", 
       RowBox[{"1461", "\[Rule]", "1876"}], ",", 
       RowBox[{"1461", "\[Rule]", "1876"}], ",", 
       RowBox[{"1461", "\[Rule]", "1304"}], ",", 
       RowBox[{"1461", "\[Rule]", "1304"}], ",", 
       RowBox[{"1461", "\[Rule]", "1812"}], ",", 
       RowBox[{"1461", "\[Rule]", "1812"}], ",", 
       RowBox[{"1461", "\[Rule]", "1604"}], ",", 
       RowBox[{"1127", "\[Rule]", "972"}], ",", 
       RowBox[{"1127", "\[Rule]", "1530"}], ",", 
       RowBox[{"1127", "\[Rule]", "1530"}], ",", 
       RowBox[{"1127", "\[Rule]", "1222"}], ",", 
       RowBox[{"1583", "\[Rule]", "1530"}], ",", 
       RowBox[{"1583", "\[Rule]", "1530"}], ",", 
       RowBox[{"1583", "\[Rule]", "1748"}], ",", 
       RowBox[{"1397", "\[Rule]", "1304"}], ",", 
       RowBox[{"1397", "\[Rule]", "1304"}], ",", 
       RowBox[{"1397", "\[Rule]", "1812"}], ",", 
       RowBox[{"1397", "\[Rule]", "1812"}], ",", 
       RowBox[{"1397", "\[Rule]", "1222"}], ",", 
       RowBox[{"1397", "\[Rule]", "1222"}], ",", 
       RowBox[{"1397", "\[Rule]", "1748"}], ",", 
       RowBox[{"1397", "\[Rule]", "1748"}], ",", 
       RowBox[{"1397", "\[Rule]", "1530"}], ",", 
       RowBox[{"524", "\[Rule]", "489"}], ",", 
       RowBox[{"278", "\[Rule]", "263"}], ",", 
       RowBox[{"1104", "\[Rule]", "1019"}], ",", 
       RowBox[{"864", "\[Rule]", "803"}], ",", 
       RowBox[{"436", "\[Rule]", "407"}], ",", 
       RowBox[{"196", "\[Rule]", "189"}], ",", 
       RowBox[{"1016", "\[Rule]", "937"}], ",", 
       RowBox[{"782", "\[Rule]", "729"}], ",", 
       RowBox[{"534", "\[Rule]", "489"}], ",", 
       RowBox[{"288", "\[Rule]", "263"}], ",", 
       RowBox[{"1114", "\[Rule]", "1019"}], ",", 
       RowBox[{"874", "\[Rule]", "803"}], ",", 
       RowBox[{"446", "\[Rule]", "407"}], ",", 
       RowBox[{"206", "\[Rule]", "189"}], ",", 
       RowBox[{"1026", "\[Rule]", "937"}], ",", 
       RowBox[{"792", "\[Rule]", "729"}], ",", 
       RowBox[{"1636", "\[Rule]", "1485"}], ",", 
       RowBox[{"1424", "\[Rule]", "1305"}], ",", 
       RowBox[{"1562", "\[Rule]", "1421"}], ",", 
       RowBox[{"1342", "\[Rule]", "1231"}], ",", 
       RowBox[{"1646", "\[Rule]", "1485"}], ",", 
       RowBox[{"1434", "\[Rule]", "1305"}], ",", 
       RowBox[{"1572", "\[Rule]", "1421"}], ",", 
       RowBox[{"1352", "\[Rule]", "1231"}], ",", 
       RowBox[{"342", "\[Rule]", "315"}], ",", 
       RowBox[{"104", "\[Rule]", "101"}], ",", 
       RowBox[{"928", "\[Rule]", "855"}], ",", 
       RowBox[{"690", "\[Rule]", "641"}], ",", 
       RowBox[{"352", "\[Rule]", "315"}], ",", 
       RowBox[{"114", "\[Rule]", "101"}], ",", 
       RowBox[{"938", "\[Rule]", "855"}], ",", 
       RowBox[{"700", "\[Rule]", "641"}], ",", 
       RowBox[{"1488", "\[Rule]", "1357"}], ",", 
       RowBox[{"1260", "\[Rule]", "1157"}], ",", 
       RowBox[{"1498", "\[Rule]", "1357"}], ",", 
       RowBox[{"1270", "\[Rule]", "1157"}], ",", 
       RowBox[{"546", "\[Rule]", "511"}], ",", 
       RowBox[{"300", "\[Rule]", "283"}], ",", 
       RowBox[{"1126", "\[Rule]", "1041"}], ",", 
       RowBox[{"886", "\[Rule]", "823"}], ",", 
       RowBox[{"458", "\[Rule]", "429"}], ",", 
       RowBox[{"218", "\[Rule]", "211"}], ",", 
       RowBox[{"1038", "\[Rule]", "959"}], ",", 
       RowBox[{"804", "\[Rule]", "751"}], ",", 
       RowBox[{"1658", "\[Rule]", "1507"}], ",", 
       RowBox[{"1446", "\[Rule]", "1325"}], ",", 
       RowBox[{"1584", "\[Rule]", "1443"}], ",", 
       RowBox[{"1364", "\[Rule]", "1253"}], ",", 
       RowBox[{"364", "\[Rule]", "337"}], ",", 
       RowBox[{"126", "\[Rule]", "123"}], ",", 
       RowBox[{"712", "\[Rule]", "663"}], ",", 
       RowBox[{"950", "\[Rule]", "877"}], ",", 
       RowBox[{"1510", "\[Rule]", "1379"}], ",", 
       RowBox[{"1282", "\[Rule]", "1179"}], ",", 
       RowBox[{"10", "\[Rule]", "7"}], ",", 
       RowBox[{"598", "\[Rule]", "553"}], ",", 
       RowBox[{"20", "\[Rule]", "7"}], ",", 
       RowBox[{"608", "\[Rule]", "553"}], ",", 
       RowBox[{"1178", "\[Rule]", "1083"}], ",", 
       RowBox[{"1188", "\[Rule]", "1083"}], ",", 
       RowBox[{"32", "\[Rule]", "29"}], ",", 
       RowBox[{"620", "\[Rule]", "575"}], ",", 
       RowBox[{"1200", "\[Rule]", "1105"}], ",", 
       RowBox[{"556", "\[Rule]", "511"}], ",", 
       RowBox[{"308", "\[Rule]", "283"}], ",", 
       RowBox[{"1136", "\[Rule]", "1041"}], ",", 
       RowBox[{"894", "\[Rule]", "823"}], ",", 
       RowBox[{"468", "\[Rule]", "429"}], ",", 
       RowBox[{"228", "\[Rule]", "211"}], ",", 
       RowBox[{"1048", "\[Rule]", "959"}], ",", 
       RowBox[{"814", "\[Rule]", "751"}], ",", 
       RowBox[{"1668", "\[Rule]", "1507"}], ",", 
       RowBox[{"1454", "\[Rule]", "1325"}], ",", 
       RowBox[{"1594", "\[Rule]", "1443"}], ",", 
       RowBox[{"1374", "\[Rule]", "1253"}], ",", 
       RowBox[{"374", "\[Rule]", "337"}], ",", 
       RowBox[{"136", "\[Rule]", "123"}], ",", 
       RowBox[{"960", "\[Rule]", "877"}], ",", 
       RowBox[{"722", "\[Rule]", "663"}], ",", 
       RowBox[{"1520", "\[Rule]", "1379"}], ",", 
       RowBox[{"1292", "\[Rule]", "1179"}], ",", 
       RowBox[{"42", "\[Rule]", "29"}], ",", 
       RowBox[{"630", "\[Rule]", "575"}], ",", 
       RowBox[{"1210", "\[Rule]", "1105"}], ",", 
       RowBox[{"1902", "\[Rule]", "1705"}], ",", 
       RowBox[{"1838", "\[Rule]", "1653"}], ",", 
       RowBox[{"1912", "\[Rule]", "1705"}], ",", 
       RowBox[{"1848", "\[Rule]", "1653"}], ",", 
       RowBox[{"1774", "\[Rule]", "1601"}], ",", 
       RowBox[{"1784", "\[Rule]", "1601"}], ",", 
       RowBox[{"1924", "\[Rule]", "1725"}], ",", 
       RowBox[{"1860", "\[Rule]", "1673"}], ",", 
       RowBox[{"1796", "\[Rule]", "1621"}], ",", 
       RowBox[{"1710", "\[Rule]", "1549"}], ",", 
       RowBox[{"1720", "\[Rule]", "1549"}], ",", 
       RowBox[{"1732", "\[Rule]", "1569"}], ",", 
       RowBox[{"1932", "\[Rule]", "1725"}], ",", 
       RowBox[{"1868", "\[Rule]", "1673"}], ",", 
       RowBox[{"1804", "\[Rule]", "1621"}], ",", 
       RowBox[{"1740", "\[Rule]", "1569"}], ",", 
       RowBox[{"489", "\[Rule]", "276"}], ",", 
       RowBox[{"489", "\[Rule]", "276"}], ",", 
       RowBox[{"489", "\[Rule]", "862"}], ",", 
       RowBox[{"489", "\[Rule]", "862"}], ",", 
       RowBox[{"489", "\[Rule]", "194"}], ",", 
       RowBox[{"489", "\[Rule]", "194"}], ",", 
       RowBox[{"489", "\[Rule]", "780"}], ",", 
       RowBox[{"489", "\[Rule]", "780"}], ",", 
       RowBox[{"489", "\[Rule]", "522"}], ",", 
       RowBox[{"263", "\[Rule]", "522"}], ",", 
       RowBox[{"263", "\[Rule]", "522"}], ",", 
       RowBox[{"263", "\[Rule]", "276"}], ",", 
       RowBox[{"1019", "\[Rule]", "862"}], ",", 
       RowBox[{"1019", "\[Rule]", "862"}], ",", 
       RowBox[{"1019", "\[Rule]", "1422"}], ",", 
       RowBox[{"1019", "\[Rule]", "1422"}], ",", 
       RowBox[{"1019", "\[Rule]", "780"}], ",", 
       RowBox[{"1019", "\[Rule]", "780"}], ",", 
       RowBox[{"1019", "\[Rule]", "1340"}], ",", 
       RowBox[{"1019", "\[Rule]", "1340"}], ",", 
       RowBox[{"1019", "\[Rule]", "1102"}], ",", 
       RowBox[{"803", "\[Rule]", "522"}], ",", 
       RowBox[{"803", "\[Rule]", "522"}], ",", 
       RowBox[{"803", "\[Rule]", "1102"}], ",", 
       RowBox[{"803", "\[Rule]", "1102"}], ",", 
       RowBox[{"803", "\[Rule]", "862"}], ",", 
       RowBox[{"407", "\[Rule]", "194"}], ",", 
       RowBox[{"407", "\[Rule]", "780"}], ",", 
       RowBox[{"407", "\[Rule]", "780"}], ",", 
       RowBox[{"407", "\[Rule]", "688"}], ",", 
       RowBox[{"407", "\[Rule]", "434"}], ",", 
       RowBox[{"189", "\[Rule]", "522"}], ",", 
       RowBox[{"189", "\[Rule]", "522"}], ",", 
       RowBox[{"189", "\[Rule]", "434"}], ",", 
       RowBox[{"189", "\[Rule]", "194"}], ",", 
       RowBox[{"937", "\[Rule]", "780"}], ",", 
       RowBox[{"937", "\[Rule]", "780"}], ",", 
       RowBox[{"937", "\[Rule]", "1340"}], ",", 
       RowBox[{"937", "\[Rule]", "1340"}], ",", 
       RowBox[{"937", "\[Rule]", "688"}], ",", 
       RowBox[{"937", "\[Rule]", "688"}], ",", 
       RowBox[{"937", "\[Rule]", "1258"}], ",", 
       RowBox[{"937", "\[Rule]", "1258"}], ",", 
       RowBox[{"937", "\[Rule]", "1014"}], ",", 
       RowBox[{"729", "\[Rule]", "522"}], ",", 
       RowBox[{"729", "\[Rule]", "522"}], ",", 
       RowBox[{"729", "\[Rule]", "1102"}], ",", 
       RowBox[{"729", "\[Rule]", "1102"}], ",", 
       RowBox[{"729", "\[Rule]", "434"}], ",", 
       RowBox[{"729", "\[Rule]", "434"}], ",", 
       RowBox[{"729", "\[Rule]", "1014"}], ",", 
       RowBox[{"729", "\[Rule]", "1014"}], ",", 
       RowBox[{"729", "\[Rule]", "780"}], ",", 
       RowBox[{"1485", "\[Rule]", "1422"}], ",", 
       RowBox[{"1485", "\[Rule]", "1422"}], ",", 
       RowBox[{"1485", "\[Rule]", "1900"}], ",", 
       RowBox[{"1485", "\[Rule]", "1900"}], ",", 
       RowBox[{"1485", "\[Rule]", "1340"}], ",", 
       RowBox[{"1485", "\[Rule]", "1340"}], ",", 
       RowBox[{"1485", "\[Rule]", "1836"}], ",", 
       RowBox[{"1485", "\[Rule]", "1836"}], ",", 
       RowBox[{"1485", "\[Rule]", "1634"}], ",", 
       RowBox[{"1305", "\[Rule]", "1102"}], ",", 
       RowBox[{"1305", "\[Rule]", "1102"}], ",", 
       RowBox[{"1305", "\[Rule]", "1634"}], ",", 
       RowBox[{"1305", "\[Rule]", "1634"}], ",", 
       RowBox[{"1305", "\[Rule]", "1422"}], ",", 
       RowBox[{"1421", "\[Rule]", "1340"}], ",", 
       RowBox[{"1421", "\[Rule]", "1340"}], ",", 
       RowBox[{"1421", "\[Rule]", "1836"}], ",", 
       RowBox[{"1421", "\[Rule]", "1836"}], ",", 
       RowBox[{"1421", "\[Rule]", "1258"}], ",", 
       RowBox[{"1421", "\[Rule]", "1258"}], ",", 
       RowBox[{"1421", "\[Rule]", "1772"}], ",", 
       RowBox[{"1421", "\[Rule]", "1772"}], ",", 
       RowBox[{"1421", "\[Rule]", "1560"}], ",", 
       RowBox[{"1231", "\[Rule]", "1102"}], ",", 
       RowBox[{"1231", "\[Rule]", "1102"}], ",", 
       RowBox[{"1231", "\[Rule]", "1634"}], ",", 
       RowBox[{"1231", "\[Rule]", "1634"}], ",", 
       RowBox[{"1231", "\[Rule]", "1014"}], ",", 
       RowBox[{"1231", "\[Rule]", "1014"}], ",", 
       RowBox[{"1231", "\[Rule]", "1560"}], ",", 
       RowBox[{"1231", "\[Rule]", "1560"}], ",", 
       RowBox[{"1231", "\[Rule]", "1340"}], ",", 
       RowBox[{"315", "\[Rule]", "102"}], ",", 
       RowBox[{"315", "\[Rule]", "688"}], ",", 
       RowBox[{"315", "\[Rule]", "8"}], ",", 
       RowBox[{"315", "\[Rule]", "8"}], ",", 
       RowBox[{"315", "\[Rule]", "596"}], ",", 
       RowBox[{"315", "\[Rule]", "596"}], ",", 
       RowBox[{"315", "\[Rule]", "340"}], ",", 
       RowBox[{"101", "\[Rule]", "340"}], ",", 
       RowBox[{"101", "\[Rule]", "102"}], ",", 
       RowBox[{"855", "\[Rule]", "688"}], ",", 
       RowBox[{"855", "\[Rule]", "688"}], ",", 
       RowBox[{"855", "\[Rule]", "1258"}], ",", 
       RowBox[{"855", "\[Rule]", "1258"}], ",", 
       RowBox[{"855", "\[Rule]", "596"}], ",", 
       RowBox[{"855", "\[Rule]", "1176"}], ",", 
       RowBox[{"855", "\[Rule]", "926"}], ",", 
       RowBox[{"641", "\[Rule]", "434"}], ",", 
       RowBox[{"641", "\[Rule]", "1014"}], ",", 
       RowBox[{"641", "\[Rule]", "1014"}], ",", 
       RowBox[{"641", "\[Rule]", "340"}], ",", 
       RowBox[{"641", "\[Rule]", "926"}], ",", 
       RowBox[{"641", "\[Rule]", "926"}], ",", 
       RowBox[{"641", "\[Rule]", "688"}], ",", 
       RowBox[{"1357", "\[Rule]", "1258"}], ",", 
       RowBox[{"1357", "\[Rule]", "1258"}], ",", 
       RowBox[{"1357", "\[Rule]", "1772"}], ",", 
       RowBox[{"1357", "\[Rule]", "1772"}], ",", 
       RowBox[{"1357", "\[Rule]", "1176"}], ",", 
       RowBox[{"1357", "\[Rule]", "1176"}], ",", 
       RowBox[{"1357", "\[Rule]", "1708"}], ",", 
       RowBox[{"1357", "\[Rule]", "1708"}], ",", 
       RowBox[{"1357", "\[Rule]", "1486"}], ",", 
       RowBox[{"1157", "\[Rule]", "1014"}], ",", 
       RowBox[{"1157", "\[Rule]", "1014"}], ",", 
       RowBox[{"1157", "\[Rule]", "1560"}], ",", 
       RowBox[{"1157", "\[Rule]", "1560"}], ",", 
       RowBox[{"1157", "\[Rule]", "926"}], ",", 
       RowBox[{"1157", "\[Rule]", "926"}], ",", 
       RowBox[{"1157", "\[Rule]", "1486"}], ",", 
       RowBox[{"1157", "\[Rule]", "1486"}], ",", 
       RowBox[{"1157", "\[Rule]", "1258"}], ",", 
       RowBox[{"511", "\[Rule]", "298"}], ",", 
       RowBox[{"511", "\[Rule]", "298"}], ",", 
       RowBox[{"511", "\[Rule]", "884"}], ",", 
       RowBox[{"511", "\[Rule]", "884"}], ",", 
       RowBox[{"511", "\[Rule]", "216"}], ",", 
       RowBox[{"511", "\[Rule]", "216"}], ",", 
       RowBox[{"511", "\[Rule]", "802"}], ",", 
       RowBox[{"511", "\[Rule]", "802"}], ",", 
       RowBox[{"511", "\[Rule]", "544"}], ",", 
       RowBox[{"283", "\[Rule]", "544"}], ",", 
       RowBox[{"283", "\[Rule]", "544"}], ",", 
       RowBox[{"283", "\[Rule]", "298"}], ",", 
       RowBox[{"1041", "\[Rule]", "884"}], ",", 
       RowBox[{"1041", "\[Rule]", "884"}], ",", 
       RowBox[{"1041", "\[Rule]", "1444"}], ",", 
       RowBox[{"1041", "\[Rule]", "1444"}], ",", 
       RowBox[{"1041", "\[Rule]", "802"}], ",", 
       RowBox[{"1041", "\[Rule]", "802"}], ",", 
       RowBox[{"1041", "\[Rule]", "1362"}], ",", 
       RowBox[{"1041", "\[Rule]", "1362"}], ",", 
       RowBox[{"1041", "\[Rule]", "1124"}], ",", 
       RowBox[{"823", "\[Rule]", "544"}], ",", 
       RowBox[{"823", "\[Rule]", "544"}], ",", 
       RowBox[{"823", "\[Rule]", "1124"}], ",", 
       RowBox[{"823", "\[Rule]", "1124"}], ",", 
       RowBox[{"823", "\[Rule]", "884"}], ",", 
       RowBox[{"429", "\[Rule]", "216"}], ",", 
       RowBox[{"429", "\[Rule]", "216"}], ",", 
       RowBox[{"429", "\[Rule]", "802"}], ",", 
       RowBox[{"429", "\[Rule]", "802"}], ",", 
       RowBox[{"429", "\[Rule]", "124"}], ",", 
       RowBox[{"429", "\[Rule]", "710"}], ",", 
       RowBox[{"429", "\[Rule]", "456"}], ",", 
       RowBox[{"211", "\[Rule]", "544"}], ",", 
       RowBox[{"211", "\[Rule]", "544"}], ",", 
       RowBox[{"211", "\[Rule]", "456"}], ",", 
       RowBox[{"211", "\[Rule]", "456"}], ",", 
       RowBox[{"211", "\[Rule]", "216"}], ",", 
       RowBox[{"959", "\[Rule]", "802"}], ",", 
       RowBox[{"959", "\[Rule]", "802"}], ",", 
       RowBox[{"959", "\[Rule]", "1362"}], ",", 
       RowBox[{"959", "\[Rule]", "1362"}], ",", 
       RowBox[{"959", "\[Rule]", "710"}], ",", 
       RowBox[{"959", "\[Rule]", "710"}], ",", 
       RowBox[{"959", "\[Rule]", "1280"}], ",", 
       RowBox[{"959", "\[Rule]", "1280"}], ",", 
       RowBox[{"959", "\[Rule]", "1036"}], ",", 
       RowBox[{"751", "\[Rule]", "544"}], ",", 
       RowBox[{"751", "\[Rule]", "544"}], ",", 
       RowBox[{"751", "\[Rule]", "1124"}], ",", 
       RowBox[{"751", "\[Rule]", "1124"}], ",", 
       RowBox[{"751", "\[Rule]", "456"}], ",", 
       RowBox[{"751", "\[Rule]", "456"}], ",", 
       RowBox[{"751", "\[Rule]", "1036"}], ",", 
       RowBox[{"751", "\[Rule]", "1036"}], ",", 
       RowBox[{"751", "\[Rule]", "802"}], ",", 
       RowBox[{"1507", "\[Rule]", "1444"}], ",", 
       RowBox[{"1507", "\[Rule]", "1444"}], ",", 
       RowBox[{"1507", "\[Rule]", "1922"}], ",", 
       RowBox[{"1507", "\[Rule]", "1922"}], ",", 
       RowBox[{"1507", "\[Rule]", "1362"}], ",", 
       RowBox[{"1507", "\[Rule]", "1362"}], ",", 
       RowBox[{"1507", "\[Rule]", "1858"}], ",", 
       RowBox[{"1507", "\[Rule]", "1858"}], ",", 
       RowBox[{"1507", "\[Rule]", "1656"}], ",", 
       RowBox[{"1325", "\[Rule]", "1124"}], ",", 
       RowBox[{"1325", "\[Rule]", "1124"}], ",", 
       RowBox[{"1325", "\[Rule]", "1656"}], ",", 
       RowBox[{"1325", "\[Rule]", "1656"}], ",", 
       RowBox[{"1325", "\[Rule]", "1444"}], ",", 
       RowBox[{"1443", "\[Rule]", "1362"}], ",", 
       RowBox[{"1443", "\[Rule]", "1362"}], ",", 
       RowBox[{"1443", "\[Rule]", "1858"}], ",", 
       RowBox[{"1443", "\[Rule]", "1858"}], ",", 
       RowBox[{"1443", "\[Rule]", "1280"}], ",", 
       RowBox[{"1443", "\[Rule]", "1280"}], ",", 
       RowBox[{"1443", "\[Rule]", "1794"}], ",", 
       RowBox[{"1443", "\[Rule]", "1794"}], ",", 
       RowBox[{"1443", "\[Rule]", "1582"}], ",", 
       RowBox[{"1253", "\[Rule]", "1124"}], ",", 
       RowBox[{"1253", "\[Rule]", "1124"}], ",", 
       RowBox[{"1253", "\[Rule]", "1656"}], ",", 
       RowBox[{"1253", "\[Rule]", "1656"}], ",", 
       RowBox[{"1253", "\[Rule]", "1036"}], ",", 
       RowBox[{"1253", "\[Rule]", "1036"}], ",", 
       RowBox[{"1253", "\[Rule]", "1582"}], ",", 
       RowBox[{"1253", "\[Rule]", "1582"}], ",", 
       RowBox[{"1253", "\[Rule]", "1362"}], ",", 
       RowBox[{"337", "\[Rule]", "124"}], ",", 
       RowBox[{"337", "\[Rule]", "30"}], ",", 
       RowBox[{"337", "\[Rule]", "30"}], ",", 
       RowBox[{"337", "\[Rule]", "618"}], ",", 
       RowBox[{"337", "\[Rule]", "362"}], ",", 
       RowBox[{"123", "\[Rule]", "456"}], ",", 
       RowBox[{"123", "\[Rule]", "362"}], ",", 
       RowBox[{"123", "\[Rule]", "124"}], ",", 
       RowBox[{"663", "\[Rule]", "456"}], ",", 
       RowBox[{"663", "\[Rule]", "1036"}], ",", 
       RowBox[{"663", "\[Rule]", "1036"}], ",", 
       RowBox[{"663", "\[Rule]", "948"}], ",", 
       RowBox[{"663", "\[Rule]", "710"}], ",", 
       RowBox[{"877", "\[Rule]", "710"}], ",", 
       RowBox[{"877", "\[Rule]", "1280"}], ",", 
       RowBox[{"877", "\[Rule]", "1280"}], ",", 
       RowBox[{"877", "\[Rule]", "1198"}], ",", 
       RowBox[{"877", "\[Rule]", "948"}], ",", 
       RowBox[{"1379", "\[Rule]", "1280"}], ",", 
       RowBox[{"1379", "\[Rule]", "1280"}], ",", 
       RowBox[{"1379", "\[Rule]", "1794"}], ",", 
       RowBox[{"1379", "\[Rule]", "1794"}], ",", 
       RowBox[{"1379", "\[Rule]", "1198"}], ",", 
       RowBox[{"1379", "\[Rule]", "1198"}], ",", 
       RowBox[{"1379", "\[Rule]", "1730"}], ",", 
       RowBox[{"1379", "\[Rule]", "1730"}], ",", 
       RowBox[{"1379", "\[Rule]", "1508"}], ",", 
       RowBox[{"1179", "\[Rule]", "1036"}], ",", 
       RowBox[{"1179", "\[Rule]", "1036"}], ",", 
       RowBox[{"1179", "\[Rule]", "1582"}], ",", 
       RowBox[{"1179", "\[Rule]", "1582"}], ",", 
       RowBox[{"1179", "\[Rule]", "948"}], ",", 
       RowBox[{"1179", "\[Rule]", "948"}], ",", 
       RowBox[{"1179", "\[Rule]", "1508"}], ",", 
       RowBox[{"1179", "\[Rule]", "1508"}], ",", 
       RowBox[{"1179", "\[Rule]", "1280"}], ",", 
       RowBox[{"7", "\[Rule]", "340"}], ",", 
       RowBox[{"7", "\[Rule]", "340"}], ",", 
       RowBox[{"7", "\[Rule]", "8"}], ",", 
       RowBox[{"553", "\[Rule]", "340"}], ",", 
       RowBox[{"553", "\[Rule]", "340"}], ",", 
       RowBox[{"553", "\[Rule]", "926"}], ",", 
       RowBox[{"553", "\[Rule]", "596"}], ",", 
       RowBox[{"1083", "\[Rule]", "926"}], ",", 
       RowBox[{"1083", "\[Rule]", "1486"}], ",", 
       RowBox[{"1083", "\[Rule]", "1486"}], ",", 
       RowBox[{"1083", "\[Rule]", "1176"}], ",", 
       RowBox[{"29", "\[Rule]", "362"}], ",", 
       RowBox[{"29", "\[Rule]", "362"}], ",", 
       RowBox[{"29", "\[Rule]", "30"}], ",", 
       RowBox[{"575", "\[Rule]", "362"}], ",", 
       RowBox[{"575", "\[Rule]", "618"}], ",", 
       RowBox[{"1105", "\[Rule]", "948"}], ",", 
       RowBox[{"1105", "\[Rule]", "1508"}], ",", 
       RowBox[{"1105", "\[Rule]", "1508"}], ",", 
       RowBox[{"1105", "\[Rule]", "1198"}], ",", 
       RowBox[{"1705", "\[Rule]", "1634"}], ",", 
       RowBox[{"1705", "\[Rule]", "1634"}], ",", 
       RowBox[{"1705", "\[Rule]", "1900"}], ",", 
       RowBox[{"1653", "\[Rule]", "1634"}], ",", 
       RowBox[{"1653", "\[Rule]", "1634"}], ",", 
       RowBox[{"1653", "\[Rule]", "1560"}], ",", 
       RowBox[{"1653", "\[Rule]", "1560"}], ",", 
       RowBox[{"1653", "\[Rule]", "1836"}], ",", 
       RowBox[{"1601", "\[Rule]", "1560"}], ",", 
       RowBox[{"1601", "\[Rule]", "1560"}], ",", 
       RowBox[{"1601", "\[Rule]", "1486"}], ",", 
       RowBox[{"1601", "\[Rule]", "1486"}], ",", 
       RowBox[{"1601", "\[Rule]", "1772"}], ",", 
       RowBox[{"1725", "\[Rule]", "1656"}], ",", 
       RowBox[{"1725", "\[Rule]", "1656"}], ",", 
       RowBox[{"1725", "\[Rule]", "1922"}], ",", 
       RowBox[{"1673", "\[Rule]", "1656"}], ",", 
       RowBox[{"1673", "\[Rule]", "1656"}], ",", 
       RowBox[{"1673", "\[Rule]", "1582"}], ",", 
       RowBox[{"1673", "\[Rule]", "1582"}], ",", 
       RowBox[{"1673", "\[Rule]", "1858"}], ",", 
       RowBox[{"1621", "\[Rule]", "1582"}], ",", 
       RowBox[{"1621", "\[Rule]", "1582"}], ",", 
       RowBox[{"1621", "\[Rule]", "1508"}], ",", 
       RowBox[{"1621", "\[Rule]", "1508"}], ",", 
       RowBox[{"1621", "\[Rule]", "1794"}], ",", 
       RowBox[{"1549", "\[Rule]", "1486"}], ",", 
       RowBox[{"1549", "\[Rule]", "1486"}], ",", 
       RowBox[{"1549", "\[Rule]", "1708"}], ",", 
       RowBox[{"1569", "\[Rule]", "1508"}], ",", 
       RowBox[{"1569", "\[Rule]", "1508"}], ",", 
       RowBox[{"1569", "\[Rule]", "1730"}], ",", 
       RowBox[{"276", "\[Rule]", "261"}], ",", 
       RowBox[{"862", "\[Rule]", "801"}], ",", 
       RowBox[{"194", "\[Rule]", "187"}], ",", 
       RowBox[{"780", "\[Rule]", "727"}], ",", 
       RowBox[{"522", "\[Rule]", "487"}], ",", 
       RowBox[{"1422", "\[Rule]", "1303"}], ",", 
       RowBox[{"1340", "\[Rule]", "1229"}], ",", 
       RowBox[{"1102", "\[Rule]", "1017"}], ",", 
       RowBox[{"688", "\[Rule]", "639"}], ",", 
       RowBox[{"434", "\[Rule]", "405"}], ",", 
       RowBox[{"1258", "\[Rule]", "1155"}], ",", 
       RowBox[{"1014", "\[Rule]", "935"}], ",", 
       RowBox[{"1900", "\[Rule]", "1703"}], ",", 
       RowBox[{"1836", "\[Rule]", "1651"}], ",", 
       RowBox[{"1634", "\[Rule]", "1483"}], ",", 
       RowBox[{"1772", "\[Rule]", "1599"}], ",", 
       RowBox[{"1560", "\[Rule]", "1419"}], ",", 
       RowBox[{"102", "\[Rule]", "99"}], ",", 
       RowBox[{"8", "\[Rule]", "5"}], ",", 
       RowBox[{"596", "\[Rule]", "551"}], ",", 
       RowBox[{"340", "\[Rule]", "313"}], ",", 
       RowBox[{"1176", "\[Rule]", "1081"}], ",", 
       RowBox[{"926", "\[Rule]", "853"}], ",", 
       RowBox[{"1708", "\[Rule]", "1547"}], ",", 
       RowBox[{"1486", "\[Rule]", "1355"}], ",", 
       RowBox[{"298", "\[Rule]", "273"}], ",", 
       RowBox[{"298", "\[Rule]", "281"}], ",", 
       RowBox[{"884", "\[Rule]", "813"}], ",", 
       RowBox[{"884", "\[Rule]", "821"}], ",", 
       RowBox[{"216", "\[Rule]", "199"}], ",", 
       RowBox[{"216", "\[Rule]", "209"}], ",", 
       RowBox[{"802", "\[Rule]", "739"}], ",", 
       RowBox[{"802", "\[Rule]", "749"}], ",", 
       RowBox[{"544", "\[Rule]", "499"}], ",", 
       RowBox[{"544", "\[Rule]", "509"}], ",", 
       RowBox[{"1444", "\[Rule]", "1315"}], ",", 
       RowBox[{"1444", "\[Rule]", "1323"}], ",", 
       RowBox[{"1362", "\[Rule]", "1241"}], ",", 
       RowBox[{"1362", "\[Rule]", "1251"}], ",", 
       RowBox[{"1124", "\[Rule]", "1029"}], ",", 
       RowBox[{"1124", "\[Rule]", "1039"}], ",", 
       RowBox[{"124", "\[Rule]", "111"}], ",", 
       RowBox[{"124", "\[Rule]", "121"}], ",", 
       RowBox[{"710", "\[Rule]", "651"}], ",", 
       RowBox[{"710", "\[Rule]", "661"}], ",", 
       RowBox[{"456", "\[Rule]", "417"}], ",", 
       RowBox[{"456", "\[Rule]", "427"}], ",", 
       RowBox[{"1280", "\[Rule]", "1167"}], ",", 
       RowBox[{"1280", "\[Rule]", "1177"}], ",", 
       RowBox[{"1036", "\[Rule]", "947"}], ",", 
       RowBox[{"1036", "\[Rule]", "957"}], ",", 
       RowBox[{"1922", "\[Rule]", "1715"}], ",", 
       RowBox[{"1922", "\[Rule]", "1723"}], ",", 
       RowBox[{"1858", "\[Rule]", "1663"}], ",", 
       RowBox[{"1858", "\[Rule]", "1671"}], ",", 
       RowBox[{"1656", "\[Rule]", "1495"}], ",", 
       RowBox[{"1656", "\[Rule]", "1505"}], ",", 
       RowBox[{"1794", "\[Rule]", "1611"}], ",", 
       RowBox[{"1794", "\[Rule]", "1619"}], ",", 
       RowBox[{"1582", "\[Rule]", "1431"}], ",", 
       RowBox[{"1582", "\[Rule]", "1441"}], ",", 
       RowBox[{"30", "\[Rule]", "17"}], ",", 
       RowBox[{"30", "\[Rule]", "27"}], ",", 
       RowBox[{"618", "\[Rule]", "563"}], ",", 
       RowBox[{"618", "\[Rule]", "573"}], ",", 
       RowBox[{"362", "\[Rule]", "325"}], ",", 
       RowBox[{"362", "\[Rule]", "335"}], ",", 
       RowBox[{"948", "\[Rule]", "865"}], ",", 
       RowBox[{"948", "\[Rule]", "875"}], ",", 
       RowBox[{"1198", "\[Rule]", "1093"}], ",", 
       RowBox[{"1198", "\[Rule]", "1103"}], ",", 
       RowBox[{"1730", "\[Rule]", "1559"}], ",", 
       RowBox[{"1730", "\[Rule]", "1567"}], ",", 
       RowBox[{"1508", "\[Rule]", "1367"}], ",", 
       RowBox[{"1508", "\[Rule]", "1377"}], ",", 
       RowBox[{"261", "\[Rule]", "520"}], ",", 
       RowBox[{"261", "\[Rule]", "520"}], ",", 
       RowBox[{"261", "\[Rule]", "274"}], ",", 
       RowBox[{"801", "\[Rule]", "520"}], ",", 
       RowBox[{"801", "\[Rule]", "520"}], ",", 
       RowBox[{"801", "\[Rule]", "1100"}], ",", 
       RowBox[{"801", "\[Rule]", "1100"}], ",", 
       RowBox[{"801", "\[Rule]", "860"}], ",", 
       RowBox[{"187", "\[Rule]", "520"}], ",", 
       RowBox[{"187", "\[Rule]", "520"}], ",", 
       RowBox[{"187", "\[Rule]", "432"}], ",", 
       RowBox[{"187", "\[Rule]", "432"}], ",", 
       RowBox[{"187", "\[Rule]", "192"}], ",", 
       RowBox[{"727", "\[Rule]", "520"}], ",", 
       RowBox[{"727", "\[Rule]", "520"}], ",", 
       RowBox[{"727", "\[Rule]", "1100"}], ",", 
       RowBox[{"727", "\[Rule]", "1100"}], ",", 
       RowBox[{"727", "\[Rule]", "432"}], ",", 
       RowBox[{"727", "\[Rule]", "432"}], ",", 
       RowBox[{"727", "\[Rule]", "1012"}], ",", 
       RowBox[{"727", "\[Rule]", "1012"}], ",", 
       RowBox[{"727", "\[Rule]", "778"}], ",", 
       RowBox[{"487", "\[Rule]", "274"}], ",", 
       RowBox[{"487", "\[Rule]", "274"}], ",", 
       RowBox[{"487", "\[Rule]", "860"}], ",", 
       RowBox[{"487", "\[Rule]", "860"}], ",", 
       RowBox[{"487", "\[Rule]", "192"}], ",", 
       RowBox[{"487", "\[Rule]", "192"}], ",", 
       RowBox[{"487", "\[Rule]", "778"}], ",", 
       RowBox[{"487", "\[Rule]", "778"}], ",", 
       RowBox[{"487", "\[Rule]", "520"}], ",", 
       RowBox[{"1303", "\[Rule]", "1100"}], ",", 
       RowBox[{"1303", "\[Rule]", "1100"}], ",", 
       RowBox[{"1303", "\[Rule]", "1632"}], ",", 
       RowBox[{"1303", "\[Rule]", "1632"}], ",", 
       RowBox[{"1303", "\[Rule]", "1420"}], ",", 
       RowBox[{"1229", "\[Rule]", "1100"}], ",", 
       RowBox[{"1229", "\[Rule]", "1100"}], ",", 
       RowBox[{"1229", "\[Rule]", "1632"}], ",", 
       RowBox[{"1229", "\[Rule]", "1632"}], ",", 
       RowBox[{"1229", "\[Rule]", "1012"}], ",", 
       RowBox[{"1229", "\[Rule]", "1012"}], ",", 
       RowBox[{"1229", "\[Rule]", "1558"}], ",", 
       RowBox[{"1229", "\[Rule]", "1558"}], ",", 
       RowBox[{"1229", "\[Rule]", "1338"}], ",", 
       RowBox[{"1017", "\[Rule]", "860"}], ",", 
       RowBox[{"1017", "\[Rule]", "860"}], ",", 
       RowBox[{"1017", "\[Rule]", "1420"}], ",", 
       RowBox[{"1017", "\[Rule]", "1420"}], ",", 
       RowBox[{"1017", "\[Rule]", "778"}], ",", 
       RowBox[{"1017", "\[Rule]", "778"}], ",", 
       RowBox[{"1017", "\[Rule]", "1338"}], ",", 
       RowBox[{"1017", "\[Rule]", "1338"}], ",", 
       RowBox[{"1017", "\[Rule]", "1100"}], ",", 
       RowBox[{"639", "\[Rule]", "432"}], ",", 
       RowBox[{"639", "\[Rule]", "1012"}], ",", 
       RowBox[{"639", "\[Rule]", "1012"}], ",", 
       RowBox[{"639", "\[Rule]", "338"}], ",", 
       RowBox[{"639", "\[Rule]", "924"}], ",", 
       RowBox[{"639", "\[Rule]", "924"}], ",", 
       RowBox[{"639", "\[Rule]", "686"}], ",", 
       RowBox[{"405", "\[Rule]", "192"}], ",", 
       RowBox[{"405", "\[Rule]", "192"}], ",", 
       RowBox[{"405", "\[Rule]", "778"}], ",", 
       RowBox[{"405", "\[Rule]", "778"}], ",", 
       RowBox[{"405", "\[Rule]", "100"}], ",", 
       RowBox[{"405", "\[Rule]", "686"}], ",", 
       RowBox[{"405", "\[Rule]", "432"}], ",", 
       RowBox[{"1155", "\[Rule]", "1012"}], ",", 
       RowBox[{"1155", "\[Rule]", "1012"}], ",", 
       RowBox[{"1155", "\[Rule]", "1558"}], ",", 
       RowBox[{"1155", "\[Rule]", "1558"}], ",", 
       RowBox[{"1155", "\[Rule]", "924"}], ",", 
       RowBox[{"1155", "\[Rule]", "924"}], ",", 
       RowBox[{"1155", "\[Rule]", "1484"}], ",", 
       RowBox[{"1155", "\[Rule]", "1484"}], ",", 
       RowBox[{"1155", "\[Rule]", "1256"}], ",", 
       RowBox[{"935", "\[Rule]", "778"}], ",", 
       RowBox[{"935", "\[Rule]", "778"}], ",", 
       RowBox[{"935", "\[Rule]", "1338"}], ",", 
       RowBox[{"935", "\[Rule]", "1338"}], ",", 
       RowBox[{"935", "\[Rule]", "686"}], ",", 
       RowBox[{"935", "\[Rule]", "686"}], ",", 
       RowBox[{"935", "\[Rule]", "1256"}], ",", 
       RowBox[{"935", "\[Rule]", "1256"}], ",", 
       RowBox[{"935", "\[Rule]", "1012"}], ",", 
       RowBox[{"1703", "\[Rule]", "1632"}], ",", 
       RowBox[{"1703", "\[Rule]", "1632"}], ",", 
       RowBox[{"1703", "\[Rule]", "1898"}], ",", 
       RowBox[{"1651", "\[Rule]", "1632"}], ",", 
       RowBox[{"1651", "\[Rule]", "1632"}], ",", 
       RowBox[{"1651", "\[Rule]", "1558"}], ",", 
       RowBox[{"1651", "\[Rule]", "1558"}], ",", 
       RowBox[{"1651", "\[Rule]", "1834"}], ",", 
       RowBox[{"1483", "\[Rule]", "1420"}], ",", 
       RowBox[{"1483", "\[Rule]", "1420"}], ",", 
       RowBox[{"1483", "\[Rule]", "1898"}], ",", 
       RowBox[{"1483", "\[Rule]", "1898"}], ",", 
       RowBox[{"1483", "\[Rule]", "1338"}], ",", 
       RowBox[{"1483", "\[Rule]", "1338"}], ",", 
       RowBox[{"1483", "\[Rule]", "1834"}], ",", 
       RowBox[{"1483", "\[Rule]", "1834"}], ",", 
       RowBox[{"1483", "\[Rule]", "1632"}], ",", 
       RowBox[{"1599", "\[Rule]", "1558"}], ",", 
       RowBox[{"1599", "\[Rule]", "1558"}], ",", 
       RowBox[{"1599", "\[Rule]", "1484"}], ",", 
       RowBox[{"1599", "\[Rule]", "1484"}], ",", 
       RowBox[{"1599", "\[Rule]", "1770"}], ",", 
       RowBox[{"1419", "\[Rule]", "1338"}], ",", 
       RowBox[{"1419", "\[Rule]", "1338"}], ",", 
       RowBox[{"1419", "\[Rule]", "1834"}], ",", 
       RowBox[{"1419", "\[Rule]", "1834"}], ",", 
       RowBox[{"1419", "\[Rule]", "1256"}], ",", 
       RowBox[{"1419", "\[Rule]", "1256"}], ",", 
       RowBox[{"1419", "\[Rule]", "1770"}], ",", 
       RowBox[{"1419", "\[Rule]", "1770"}], ",", 
       RowBox[{"1419", "\[Rule]", "1558"}], ",", 
       RowBox[{"99", "\[Rule]", "432"}], ",", 
       RowBox[{"99", "\[Rule]", "338"}], ",", 
       RowBox[{"99", "\[Rule]", "100"}], ",", 
       RowBox[{"5", "\[Rule]", "338"}], ",", 
       RowBox[{"5", "\[Rule]", "338"}], ",", 
       RowBox[{"5", "\[Rule]", "6"}], ",", 
       RowBox[{"551", "\[Rule]", "338"}], ",", 
       RowBox[{"551", "\[Rule]", "338"}], ",", 
       RowBox[{"551", "\[Rule]", "924"}], ",", 
       RowBox[{"551", "\[Rule]", "594"}], ",", 
       RowBox[{"313", "\[Rule]", "100"}], ",", 
       RowBox[{"313", "\[Rule]", "686"}], ",", 
       RowBox[{"313", "\[Rule]", "6"}], ",", 
       RowBox[{"313", "\[Rule]", "6"}], ",", 
       RowBox[{"313", "\[Rule]", "594"}], ",", 
       RowBox[{"313", "\[Rule]", "594"}], ",", 
       RowBox[{"313", "\[Rule]", "338"}], ",", 
       RowBox[{"1081", "\[Rule]", "924"}], ",", 
       RowBox[{"1081", "\[Rule]", "1484"}], ",", 
       RowBox[{"1081", "\[Rule]", "1484"}], ",", 
       RowBox[{"1081", "\[Rule]", "1174"}], ",", 
       RowBox[{"853", "\[Rule]", "686"}], ",", 
       RowBox[{"853", "\[Rule]", "686"}], ",", 
       RowBox[{"853", "\[Rule]", "1256"}], ",", 
       RowBox[{"853", "\[Rule]", "1256"}], ",", 
       RowBox[{"853", "\[Rule]", "594"}], ",", 
       RowBox[{"853", "\[Rule]", "1174"}], ",", 
       RowBox[{"853", "\[Rule]", "924"}], ",", 
       RowBox[{"1547", "\[Rule]", "1484"}], ",", 
       RowBox[{"1547", "\[Rule]", "1484"}], ",", 
       RowBox[{"1547", "\[Rule]", "1706"}], ",", 
       RowBox[{"1355", "\[Rule]", "1256"}], ",", 
       RowBox[{"1355", "\[Rule]", "1256"}], ",", 
       RowBox[{"1355", "\[Rule]", "1770"}], ",", 
       RowBox[{"1355", "\[Rule]", "1770"}], ",", 
       RowBox[{"1355", "\[Rule]", "1174"}], ",", 
       RowBox[{"1355", "\[Rule]", "1174"}], ",", 
       RowBox[{"1355", "\[Rule]", "1706"}], ",", 
       RowBox[{"1355", "\[Rule]", "1706"}], ",", 
       RowBox[{"1355", "\[Rule]", "1484"}], ",", 
       RowBox[{"273", "\[Rule]", "532"}], ",", 
       RowBox[{"273", "\[Rule]", "532"}], ",", 
       RowBox[{"273", "\[Rule]", "286"}], ",", 
       RowBox[{"281", "\[Rule]", "542"}], ",", 
       RowBox[{"281", "\[Rule]", "542"}], ",", 
       RowBox[{"281", "\[Rule]", "296"}], ",", 
       RowBox[{"813", "\[Rule]", "532"}], ",", 
       RowBox[{"813", "\[Rule]", "532"}], ",", 
       RowBox[{"813", "\[Rule]", "1112"}], ",", 
       RowBox[{"813", "\[Rule]", "1112"}], ",", 
       RowBox[{"813", "\[Rule]", "872"}], ",", 
       RowBox[{"821", "\[Rule]", "542"}], ",", 
       RowBox[{"821", "\[Rule]", "542"}], ",", 
       RowBox[{"821", "\[Rule]", "1122"}], ",", 
       RowBox[{"821", "\[Rule]", "1122"}], ",", 
       RowBox[{"821", "\[Rule]", "882"}], ",", 
       RowBox[{"199", "\[Rule]", "532"}], ",", 
       RowBox[{"199", "\[Rule]", "532"}], ",", 
       RowBox[{"199", "\[Rule]", "444"}], ",", 
       RowBox[{"199", "\[Rule]", "444"}], ",", 
       RowBox[{"199", "\[Rule]", "204"}], ",", 
       RowBox[{"209", "\[Rule]", "542"}], ",", 
       RowBox[{"209", "\[Rule]", "542"}], ",", 
       RowBox[{"209", "\[Rule]", "454"}], ",", 
       RowBox[{"209", "\[Rule]", "454"}], ",", 
       RowBox[{"209", "\[Rule]", "214"}], ",", 
       RowBox[{"739", "\[Rule]", "532"}], ",", 
       RowBox[{"739", "\[Rule]", "532"}], ",", 
       RowBox[{"739", "\[Rule]", "1112"}], ",", 
       RowBox[{"739", "\[Rule]", "1112"}], ",", 
       RowBox[{"739", "\[Rule]", "444"}], ",", 
       RowBox[{"739", "\[Rule]", "444"}], ",", 
       RowBox[{"739", "\[Rule]", "1024"}], ",", 
       RowBox[{"739", "\[Rule]", "1024"}], ",", 
       RowBox[{"739", "\[Rule]", "790"}], ",", 
       RowBox[{"749", "\[Rule]", "542"}], ",", 
       RowBox[{"749", "\[Rule]", "542"}], ",", 
       RowBox[{"749", "\[Rule]", "1122"}], ",", 
       RowBox[{"749", "\[Rule]", "1122"}], ",", 
       RowBox[{"749", "\[Rule]", "454"}], ",", 
       RowBox[{"749", "\[Rule]", "454"}], ",", 
       RowBox[{"749", "\[Rule]", "1034"}], ",", 
       RowBox[{"749", "\[Rule]", "1034"}], ",", 
       RowBox[{"749", "\[Rule]", "800"}], ",", 
       RowBox[{"499", "\[Rule]", "286"}], ",", 
       RowBox[{"499", "\[Rule]", "286"}], ",", 
       RowBox[{"499", "\[Rule]", "872"}], ",", 
       RowBox[{"499", "\[Rule]", "872"}], ",", 
       RowBox[{"499", "\[Rule]", "204"}], ",", 
       RowBox[{"499", "\[Rule]", "204"}], ",", 
       RowBox[{"499", "\[Rule]", "790"}], ",", 
       RowBox[{"499", "\[Rule]", "790"}], ",", 
       RowBox[{"499", "\[Rule]", "532"}], ",", 
       RowBox[{"509", "\[Rule]", "296"}], ",", 
       RowBox[{"509", "\[Rule]", "296"}], ",", 
       RowBox[{"509", "\[Rule]", "882"}], ",", 
       RowBox[{"509", "\[Rule]", "882"}], ",", 
       RowBox[{"509", "\[Rule]", "214"}], ",", 
       RowBox[{"509", "\[Rule]", "214"}], ",", 
       RowBox[{"509", "\[Rule]", "800"}], ",", 
       RowBox[{"509", "\[Rule]", "800"}], ",", 
       RowBox[{"509", "\[Rule]", "542"}], ",", 
       RowBox[{"1315", "\[Rule]", "1112"}], ",", 
       RowBox[{"1315", "\[Rule]", "1112"}], ",", 
       RowBox[{"1315", "\[Rule]", "1644"}], ",", 
       RowBox[{"1315", "\[Rule]", "1644"}], ",", 
       RowBox[{"1315", "\[Rule]", "1432"}], ",", 
       RowBox[{"1323", "\[Rule]", "1122"}], ",", 
       RowBox[{"1323", "\[Rule]", "1122"}], ",", 
       RowBox[{"1323", "\[Rule]", "1654"}], ",", 
       RowBox[{"1323", "\[Rule]", "1654"}], ",", 
       RowBox[{"1323", "\[Rule]", "1442"}], ",", 
       RowBox[{"1241", "\[Rule]", "1112"}], ",", 
       RowBox[{"1241", "\[Rule]", "1112"}], ",", 
       RowBox[{"1241", "\[Rule]", "1644"}], ",", 
       RowBox[{"1241", "\[Rule]", "1644"}], ",", 
       RowBox[{"1241", "\[Rule]", "1024"}], ",", 
       RowBox[{"1241", "\[Rule]", "1024"}], ",", 
       RowBox[{"1241", "\[Rule]", "1570"}], ",", 
       RowBox[{"1241", "\[Rule]", "1570"}], ",", 
       RowBox[{"1241", "\[Rule]", "1350"}], ",", 
       RowBox[{"1251", "\[Rule]", "1122"}], ",", 
       RowBox[{"1251", "\[Rule]", "1122"}], ",", 
       RowBox[{"1251", "\[Rule]", "1654"}], ",", 
       RowBox[{"1251", "\[Rule]", "1654"}], ",", 
       RowBox[{"1251", "\[Rule]", "1034"}], ",", 
       RowBox[{"1251", "\[Rule]", "1034"}], ",", 
       RowBox[{"1251", "\[Rule]", "1580"}], ",", 
       RowBox[{"1251", "\[Rule]", "1580"}], ",", 
       RowBox[{"1251", "\[Rule]", "1360"}], ",", 
       RowBox[{"1029", "\[Rule]", "872"}], ",", 
       RowBox[{"1029", "\[Rule]", "872"}], ",", 
       RowBox[{"1029", "\[Rule]", "1432"}], ",", 
       RowBox[{"1029", "\[Rule]", "1432"}], ",", 
       RowBox[{"1029", "\[Rule]", "790"}], ",", 
       RowBox[{"1029", "\[Rule]", "790"}], ",", 
       RowBox[{"1029", "\[Rule]", "1350"}], ",", 
       RowBox[{"1029", "\[Rule]", "1350"}], ",", 
       RowBox[{"1029", "\[Rule]", "1112"}], ",", 
       RowBox[{"1039", "\[Rule]", "882"}], ",", 
       RowBox[{"1039", "\[Rule]", "882"}], ",", 
       RowBox[{"1039", "\[Rule]", "1442"}], ",", 
       RowBox[{"1039", "\[Rule]", "1442"}], ",", 
       RowBox[{"1039", "\[Rule]", "800"}], ",", 
       RowBox[{"1039", "\[Rule]", "800"}], ",", 
       RowBox[{"1039", "\[Rule]", "1360"}], ",", 
       RowBox[{"1039", "\[Rule]", "1360"}], ",", 
       RowBox[{"1039", "\[Rule]", "1122"}], ",", 
       RowBox[{"111", "\[Rule]", "444"}], ",", 
       RowBox[{"111", "\[Rule]", "350"}], ",", 
       RowBox[{"111", "\[Rule]", "112"}], ",", 
       RowBox[{"121", "\[Rule]", "454"}], ",", 
       RowBox[{"121", "\[Rule]", "360"}], ",", 
       RowBox[{"121", "\[Rule]", "122"}], ",", 
       RowBox[{"651", "\[Rule]", "444"}], ",", 
       RowBox[{"651", "\[Rule]", "1024"}], ",", 
       RowBox[{"651", "\[Rule]", "1024"}], ",", 
       RowBox[{"651", "\[Rule]", "350"}], ",", 
       RowBox[{"651", "\[Rule]", "936"}], ",", 
       RowBox[{"651", "\[Rule]", "936"}], ",", 
       RowBox[{"651", "\[Rule]", "698"}], ",", 
       RowBox[{"661", "\[Rule]", "454"}], ",", 
       RowBox[{"661", "\[Rule]", "1034"}], ",", 
       RowBox[{"661", "\[Rule]", "1034"}], ",", 
       RowBox[{"661", "\[Rule]", "360"}], ",", 
       RowBox[{"661", "\[Rule]", "946"}], ",", 
       RowBox[{"661", "\[Rule]", "946"}], ",", 
       RowBox[{"661", "\[Rule]", "708"}], ",", 
       RowBox[{"417", "\[Rule]", "204"}], ",", 
       RowBox[{"417", "\[Rule]", "204"}], ",", 
       RowBox[{"417", "\[Rule]", "790"}], ",", 
       RowBox[{"417", "\[Rule]", "790"}], ",", 
       RowBox[{"417", "\[Rule]", "112"}], ",", 
       RowBox[{"417", "\[Rule]", "698"}], ",", 
       RowBox[{"417", "\[Rule]", "444"}], ",", 
       RowBox[{"427", "\[Rule]", "214"}], ",", 
       RowBox[{"427", "\[Rule]", "214"}], ",", 
       RowBox[{"427", "\[Rule]", "800"}], ",", 
       RowBox[{"427", "\[Rule]", "800"}], ",", 
       RowBox[{"427", "\[Rule]", "122"}], ",", 
       RowBox[{"427", "\[Rule]", "708"}], ",", 
       RowBox[{"427", "\[Rule]", "454"}], ",", 
       RowBox[{"1167", "\[Rule]", "1024"}], ",", 
       RowBox[{"1167", "\[Rule]", "1024"}], ",", 
       RowBox[{"1167", "\[Rule]", "1570"}], ",", 
       RowBox[{"1167", "\[Rule]", "1570"}], ",", 
       RowBox[{"1167", "\[Rule]", "936"}], ",", 
       RowBox[{"1167", "\[Rule]", "936"}], ",", 
       RowBox[{"1167", "\[Rule]", "1496"}], ",", 
       RowBox[{"1167", "\[Rule]", "1496"}], ",", 
       RowBox[{"1167", "\[Rule]", "1268"}], ",", 
       RowBox[{"1177", "\[Rule]", "1034"}], ",", 
       RowBox[{"1177", "\[Rule]", "1034"}], ",", 
       RowBox[{"1177", "\[Rule]", "1580"}], ",", 
       RowBox[{"1177", "\[Rule]", "1580"}], ",", 
       RowBox[{"1177", "\[Rule]", "946"}], ",", 
       RowBox[{"1177", "\[Rule]", "946"}], ",", 
       RowBox[{"1177", "\[Rule]", "1506"}], ",", 
       RowBox[{"1177", "\[Rule]", "1506"}], ",", 
       RowBox[{"1177", "\[Rule]", "1278"}], ",", 
       RowBox[{"947", "\[Rule]", "790"}], ",", 
       RowBox[{"947", "\[Rule]", "790"}], ",", 
       RowBox[{"947", "\[Rule]", "1350"}], ",", 
       RowBox[{"947", "\[Rule]", "1350"}], ",", 
       RowBox[{"947", "\[Rule]", "698"}], ",", 
       RowBox[{"947", "\[Rule]", "698"}], ",", 
       RowBox[{"947", "\[Rule]", "1268"}], ",", 
       RowBox[{"947", "\[Rule]", "1268"}], ",", 
       RowBox[{"947", "\[Rule]", "1024"}], ",", 
       RowBox[{"957", "\[Rule]", "800"}], ",", 
       RowBox[{"957", "\[Rule]", "800"}], ",", 
       RowBox[{"957", "\[Rule]", "1360"}], ",", 
       RowBox[{"957", "\[Rule]", "1360"}], ",", 
       RowBox[{"957", "\[Rule]", "708"}], ",", 
       RowBox[{"957", "\[Rule]", "708"}], ",", 
       RowBox[{"957", "\[Rule]", "1278"}], ",", 
       RowBox[{"957", "\[Rule]", "1278"}], ",", 
       RowBox[{"957", "\[Rule]", "1034"}], ",", 
       RowBox[{"1715", "\[Rule]", "1644"}], ",", 
       RowBox[{"1715", "\[Rule]", "1644"}], ",", 
       RowBox[{"1715", "\[Rule]", "1910"}], ",", 
       RowBox[{"1723", "\[Rule]", "1654"}], ",", 
       RowBox[{"1723", "\[Rule]", "1654"}], ",", 
       RowBox[{"1723", "\[Rule]", "1920"}], ",", 
       RowBox[{"1663", "\[Rule]", "1644"}], ",", 
       RowBox[{"1663", "\[Rule]", "1644"}], ",", 
       RowBox[{"1663", "\[Rule]", "1570"}], ",", 
       RowBox[{"1663", "\[Rule]", "1570"}], ",", 
       RowBox[{"1663", "\[Rule]", "1846"}], ",", 
       RowBox[{"1671", "\[Rule]", "1654"}], ",", 
       RowBox[{"1671", "\[Rule]", "1654"}], ",", 
       RowBox[{"1671", "\[Rule]", "1580"}], ",", 
       RowBox[{"1671", "\[Rule]", "1580"}], ",", 
       RowBox[{"1671", "\[Rule]", "1856"}], ",", 
       RowBox[{"1495", "\[Rule]", "1432"}], ",", 
       RowBox[{"1495", "\[Rule]", "1432"}], ",", 
       RowBox[{"1495", "\[Rule]", "1910"}], ",", 
       RowBox[{"1495", "\[Rule]", "1910"}], ",", 
       RowBox[{"1495", "\[Rule]", "1350"}], ",", 
       RowBox[{"1495", "\[Rule]", "1350"}], ",", 
       RowBox[{"1495", "\[Rule]", "1846"}], ",", 
       RowBox[{"1495", "\[Rule]", "1846"}], ",", 
       RowBox[{"1495", "\[Rule]", "1644"}], ",", 
       RowBox[{"1505", "\[Rule]", "1442"}], ",", 
       RowBox[{"1505", "\[Rule]", "1442"}], ",", 
       RowBox[{"1505", "\[Rule]", "1920"}], ",", 
       RowBox[{"1505", "\[Rule]", "1920"}], ",", 
       RowBox[{"1505", "\[Rule]", "1360"}], ",", 
       RowBox[{"1505", "\[Rule]", "1360"}], ",", 
       RowBox[{"1505", "\[Rule]", "1856"}], ",", 
       RowBox[{"1505", "\[Rule]", "1856"}], ",", 
       RowBox[{"1505", "\[Rule]", "1654"}], ",", 
       RowBox[{"1611", "\[Rule]", "1570"}], ",", 
       RowBox[{"1611", "\[Rule]", "1570"}], ",", 
       RowBox[{"1611", "\[Rule]", "1496"}], ",", 
       RowBox[{"1611", "\[Rule]", "1496"}], ",", 
       RowBox[{"1611", "\[Rule]", "1782"}], ",", 
       RowBox[{"1619", "\[Rule]", "1580"}], ",", 
       RowBox[{"1619", "\[Rule]", "1580"}], ",", 
       RowBox[{"1619", "\[Rule]", "1506"}], ",", 
       RowBox[{"1619", "\[Rule]", "1506"}], ",", 
       RowBox[{"1619", "\[Rule]", "1792"}], ",", 
       RowBox[{"1431", "\[Rule]", "1350"}], ",", 
       RowBox[{"1431", "\[Rule]", "1350"}], ",", 
       RowBox[{"1431", "\[Rule]", "1846"}], ",", 
       RowBox[{"1431", "\[Rule]", "1846"}], ",", 
       RowBox[{"1431", "\[Rule]", "1268"}], ",", 
       RowBox[{"1431", "\[Rule]", "1268"}], ",", 
       RowBox[{"1431", "\[Rule]", "1782"}], ",", 
       RowBox[{"1431", "\[Rule]", "1782"}], ",", 
       RowBox[{"1431", "\[Rule]", "1570"}], ",", 
       RowBox[{"1441", "\[Rule]", "1360"}], ",", 
       RowBox[{"1441", "\[Rule]", "1360"}], ",", 
       RowBox[{"1441", "\[Rule]", "1856"}], ",", 
       RowBox[{"1441", "\[Rule]", "1856"}], ",", 
       RowBox[{"1441", "\[Rule]", "1278"}], ",", 
       RowBox[{"1441", "\[Rule]", "1278"}], ",", 
       RowBox[{"1441", "\[Rule]", "1792"}], ",", 
       RowBox[{"1441", "\[Rule]", "1792"}], ",", 
       RowBox[{"1441", "\[Rule]", "1580"}], ",", 
       RowBox[{"17", "\[Rule]", "350"}], ",", 
       RowBox[{"17", "\[Rule]", "350"}], ",", 
       RowBox[{"17", "\[Rule]", "18"}], ",", 
       RowBox[{"27", "\[Rule]", "360"}], ",", 
       RowBox[{"27", "\[Rule]", "360"}], ",", 
       RowBox[{"27", "\[Rule]", "28"}], ",", 
       RowBox[{"563", "\[Rule]", "350"}], ",", 
       RowBox[{"563", "\[Rule]", "350"}], ",", 
       RowBox[{"563", "\[Rule]", "936"}], ",", 
       RowBox[{"563", "\[Rule]", "606"}], ",", 
       RowBox[{"573", "\[Rule]", "360"}], ",", 
       RowBox[{"573", "\[Rule]", "360"}], ",", 
       RowBox[{"573", "\[Rule]", "946"}], ",", 
       RowBox[{"573", "\[Rule]", "616"}], ",", 
       RowBox[{"325", "\[Rule]", "112"}], ",", 
       RowBox[{"325", "\[Rule]", "698"}], ",", 
       RowBox[{"325", "\[Rule]", "18"}], ",", 
       RowBox[{"325", "\[Rule]", "18"}], ",", 
       RowBox[{"325", "\[Rule]", "606"}], ",", 
       RowBox[{"325", "\[Rule]", "606"}], ",", 
       RowBox[{"325", "\[Rule]", "350"}], ",", 
       RowBox[{"335", "\[Rule]", "122"}], ",", 
       RowBox[{"335", "\[Rule]", "708"}], ",", 
       RowBox[{"335", "\[Rule]", "28"}], ",", 
       RowBox[{"335", "\[Rule]", "28"}], ",", 
       RowBox[{"335", "\[Rule]", "616"}], ",", 
       RowBox[{"335", "\[Rule]", "616"}], ",", 
       RowBox[{"335", "\[Rule]", "360"}], ",", 
       RowBox[{"865", "\[Rule]", "698"}], ",", 
       RowBox[{"865", "\[Rule]", "698"}], ",", 
       RowBox[{"865", "\[Rule]", "1268"}], ",", 
       RowBox[{"865", "\[Rule]", "1268"}], ",", 
       RowBox[{"865", "\[Rule]", "606"}], ",", 
       RowBox[{"865", "\[Rule]", "1186"}], ",", 
       RowBox[{"865", "\[Rule]", "936"}], ",", 
       RowBox[{"875", "\[Rule]", "708"}], ",", 
       RowBox[{"875", "\[Rule]", "708"}], ",", 
       RowBox[{"875", "\[Rule]", "1278"}], ",", 
       RowBox[{"875", "\[Rule]", "1278"}], ",", 
       RowBox[{"875", "\[Rule]", "616"}], ",", 
       RowBox[{"875", "\[Rule]", "1196"}], ",", 
       RowBox[{"875", "\[Rule]", "946"}], ",", 
       RowBox[{"1093", "\[Rule]", "936"}], ",", 
       RowBox[{"1093", "\[Rule]", "1496"}], ",", 
       RowBox[{"1093", "\[Rule]", "1496"}], ",", 
       RowBox[{"1093", "\[Rule]", "1186"}], ",", 
       RowBox[{"1103", "\[Rule]", "946"}], ",", 
       RowBox[{"1103", "\[Rule]", "1506"}], ",", 
       RowBox[{"1103", "\[Rule]", "1506"}], ",", 
       RowBox[{"1103", "\[Rule]", "1196"}], ",", 
       RowBox[{"1559", "\[Rule]", "1496"}], ",", 
       RowBox[{"1559", "\[Rule]", "1496"}], ",", 
       RowBox[{"1559", "\[Rule]", "1718"}], ",", 
       RowBox[{"1567", "\[Rule]", "1506"}], ",", 
       RowBox[{"1567", "\[Rule]", "1506"}], ",", 
       RowBox[{"1567", "\[Rule]", "1728"}], ",", 
       RowBox[{"1367", "\[Rule]", "1268"}], ",", 
       RowBox[{"1367", "\[Rule]", "1268"}], ",", 
       RowBox[{"1367", "\[Rule]", "1782"}], ",", 
       RowBox[{"1367", "\[Rule]", "1782"}], ",", 
       RowBox[{"1367", "\[Rule]", "1186"}], ",", 
       RowBox[{"1367", "\[Rule]", "1186"}], ",", 
       RowBox[{"1367", "\[Rule]", "1718"}], ",", 
       RowBox[{"1367", "\[Rule]", "1718"}], ",", 
       RowBox[{"1367", "\[Rule]", "1496"}], ",", 
       RowBox[{"1377", "\[Rule]", "1278"}], ",", 
       RowBox[{"1377", "\[Rule]", "1278"}], ",", 
       RowBox[{"1377", "\[Rule]", "1792"}], ",", 
       RowBox[{"1377", "\[Rule]", "1792"}], ",", 
       RowBox[{"1377", "\[Rule]", "1196"}], ",", 
       RowBox[{"1377", "\[Rule]", "1196"}], ",", 
       RowBox[{"1377", "\[Rule]", "1728"}], ",", 
       RowBox[{"1377", "\[Rule]", "1728"}], ",", 
       RowBox[{"1377", "\[Rule]", "1506"}], ",", 
       RowBox[{"520", "\[Rule]", "485"}], ",", 
       RowBox[{"274", "\[Rule]", "259"}], ",", 
       RowBox[{"1100", "\[Rule]", "1015"}], ",", 
       RowBox[{"860", "\[Rule]", "799"}], ",", 
       RowBox[{"432", "\[Rule]", "403"}], ",", 
       RowBox[{"192", "\[Rule]", "185"}], ",", 
       RowBox[{"1012", "\[Rule]", "933"}], ",", 
       RowBox[{"778", "\[Rule]", "725"}], ",", 
       RowBox[{"1632", "\[Rule]", "1481"}], ",", 
       RowBox[{"1420", "\[Rule]", "1301"}], ",", 
       RowBox[{"1558", "\[Rule]", "1417"}], ",", 
       RowBox[{"1338", "\[Rule]", "1227"}], ",", 
       RowBox[{"338", "\[Rule]", "311"}], ",", 
       RowBox[{"924", "\[Rule]", "851"}], ",", 
       RowBox[{"686", "\[Rule]", "637"}], ",", 
       RowBox[{"100", "\[Rule]", "97"}], ",", 
       RowBox[{"1484", "\[Rule]", "1353"}], ",", 
       RowBox[{"1256", "\[Rule]", "1153"}], ",", 
       RowBox[{"1898", "\[Rule]", "1701"}], ",", 
       RowBox[{"1834", "\[Rule]", "1649"}], ",", 
       RowBox[{"1770", "\[Rule]", "1597"}], ",", 
       RowBox[{"6", "\[Rule]", "3"}], ",", 
       RowBox[{"594", "\[Rule]", "549"}], ",", 
       RowBox[{"1174", "\[Rule]", "1079"}], ",", 
       RowBox[{"1706", "\[Rule]", "1545"}], ",", 
       RowBox[{"532", "\[Rule]", "485"}], ",", 
       RowBox[{"532", "\[Rule]", "497"}], ",", 
       RowBox[{"286", "\[Rule]", "259"}], ",", 
       RowBox[{"286", "\[Rule]", "271"}], ",", 
       RowBox[{"542", "\[Rule]", "497"}], ",", 
       RowBox[{"296", "\[Rule]", "271"}], ",", 
       RowBox[{"1112", "\[Rule]", "1015"}], ",", 
       RowBox[{"1112", "\[Rule]", "1027"}], ",", 
       RowBox[{"872", "\[Rule]", "799"}], ",", 
       RowBox[{"872", "\[Rule]", "811"}], ",", 
       RowBox[{"1122", "\[Rule]", "1027"}], ",", 
       RowBox[{"882", "\[Rule]", "811"}], ",", 
       RowBox[{"444", "\[Rule]", "403"}], ",", 
       RowBox[{"444", "\[Rule]", "415"}], ",", 
       RowBox[{"204", "\[Rule]", "185"}], ",", 
       RowBox[{"204", "\[Rule]", "197"}], ",", 
       RowBox[{"454", "\[Rule]", "415"}], ",", 
       RowBox[{"214", "\[Rule]", "197"}], ",", 
       RowBox[{"1024", "\[Rule]", "933"}], ",", 
       RowBox[{"1024", "\[Rule]", "945"}], ",", 
       RowBox[{"790", "\[Rule]", "725"}], ",", 
       RowBox[{"790", "\[Rule]", "737"}], ",", 
       RowBox[{"1034", "\[Rule]", "945"}], ",", 
       RowBox[{"800", "\[Rule]", "737"}], ",", 
       RowBox[{"1644", "\[Rule]", "1481"}], ",", 
       RowBox[{"1644", "\[Rule]", "1493"}], ",", 
       RowBox[{"1432", "\[Rule]", "1301"}], ",", 
       RowBox[{"1432", "\[Rule]", "1313"}], ",", 
       RowBox[{"1654", "\[Rule]", "1493"}], ",", 
       RowBox[{"1442", "\[Rule]", "1313"}], ",", 
       RowBox[{"1570", "\[Rule]", "1417"}], ",", 
       RowBox[{"1570", "\[Rule]", "1429"}], ",", 
       RowBox[{"1350", "\[Rule]", "1227"}], ",", 
       RowBox[{"1350", "\[Rule]", "1239"}], ",", 
       RowBox[{"1580", "\[Rule]", "1429"}], ",", 
       RowBox[{"1360", "\[Rule]", "1239"}], ",", 
       RowBox[{"350", "\[Rule]", "311"}], ",", 
       RowBox[{"350", "\[Rule]", "323"}], ",", 
       RowBox[{"112", "\[Rule]", "97"}], ",", 
       RowBox[{"112", "\[Rule]", "109"}], ",", 
       RowBox[{"360", "\[Rule]", "323"}], ",", 
       RowBox[{"122", "\[Rule]", "109"}], ",", 
       RowBox[{"936", "\[Rule]", "851"}], ",", 
       RowBox[{"936", "\[Rule]", "863"}], ",", 
       RowBox[{"698", "\[Rule]", "637"}], ",", 
       RowBox[{"698", "\[Rule]", "649"}], ",", 
       RowBox[{"946", "\[Rule]", "863"}], ",", 
       RowBox[{"708", "\[Rule]", "649"}], ",", 
       RowBox[{"1496", "\[Rule]", "1353"}], ",", 
       RowBox[{"1496", "\[Rule]", "1365"}], ",", 
       RowBox[{"1268", "\[Rule]", "1153"}], ",", 
       RowBox[{"1268", "\[Rule]", "1165"}], ",", 
       RowBox[{"1506", "\[Rule]", "1365"}], ",", 
       RowBox[{"1278", "\[Rule]", "1165"}], ",", 
       RowBox[{"1910", "\[Rule]", "1701"}], ",", 
       RowBox[{"1910", "\[Rule]", "1713"}], ",", 
       RowBox[{"1920", "\[Rule]", "1713"}], ",", 
       RowBox[{"1846", "\[Rule]", "1649"}], ",", 
       RowBox[{"1846", "\[Rule]", "1661"}], ",", 
       RowBox[{"1856", "\[Rule]", "1661"}], ",", 
       RowBox[{"1782", "\[Rule]", "1597"}], ",", 
       RowBox[{"1782", "\[Rule]", "1609"}], ",", 
       RowBox[{"1792", "\[Rule]", "1609"}], ",", 
       RowBox[{"18", "\[Rule]", "3"}], ",", 
       RowBox[{"18", "\[Rule]", "15"}], ",", 
       RowBox[{"28", "\[Rule]", "15"}], ",", 
       RowBox[{"606", "\[Rule]", "549"}], ",", 
       RowBox[{"606", "\[Rule]", "561"}], ",", 
       RowBox[{"616", "\[Rule]", "561"}], ",", 
       RowBox[{"1186", "\[Rule]", "1079"}], ",", 
       RowBox[{"1186", "\[Rule]", "1091"}], ",", 
       RowBox[{"1196", "\[Rule]", "1091"}], ",", 
       RowBox[{"1718", "\[Rule]", "1545"}], ",", 
       RowBox[{"1718", "\[Rule]", "1557"}], ",", 
       RowBox[{"1728", "\[Rule]", "1557"}], ",", 
       RowBox[{"485", "\[Rule]", "272"}], ",", 
       RowBox[{"485", "\[Rule]", "272"}], ",", 
       RowBox[{"485", "\[Rule]", "858"}], ",", 
       RowBox[{"485", "\[Rule]", "858"}], ",", 
       RowBox[{"485", "\[Rule]", "190"}], ",", 
       RowBox[{"485", "\[Rule]", "190"}], ",", 
       RowBox[{"485", "\[Rule]", "776"}], ",", 
       RowBox[{"485", "\[Rule]", "776"}], ",", 
       RowBox[{"485", "\[Rule]", "518"}], ",", 
       RowBox[{"259", "\[Rule]", "518"}], ",", 
       RowBox[{"259", "\[Rule]", "518"}], ",", 
       RowBox[{"259", "\[Rule]", "272"}], ",", 
       RowBox[{"1015", "\[Rule]", "858"}], ",", 
       RowBox[{"1015", "\[Rule]", "858"}], ",", 
       RowBox[{"1015", "\[Rule]", "1418"}], ",", 
       RowBox[{"1015", "\[Rule]", "1418"}], ",", 
       RowBox[{"1015", "\[Rule]", "776"}], ",", 
       RowBox[{"1015", "\[Rule]", "776"}], ",", 
       RowBox[{"1015", "\[Rule]", "1336"}], ",", 
       RowBox[{"1015", "\[Rule]", "1336"}], ",", 
       RowBox[{"1015", "\[Rule]", "1098"}], ",", 
       RowBox[{"799", "\[Rule]", "518"}], ",", 
       RowBox[{"799", "\[Rule]", "518"}], ",", 
       RowBox[{"799", "\[Rule]", "1098"}], ",", 
       RowBox[{"799", "\[Rule]", "1098"}], ",", 
       RowBox[{"799", "\[Rule]", "858"}], ",", 
       RowBox[{"403", "\[Rule]", "190"}], ",", 
       RowBox[{"403", "\[Rule]", "190"}], ",", 
       RowBox[{"403", "\[Rule]", "776"}], ",", 
       RowBox[{"403", "\[Rule]", "776"}], ",", 
       RowBox[{"403", "\[Rule]", "98"}], ",", 
       RowBox[{"403", "\[Rule]", "684"}], ",", 
       RowBox[{"403", "\[Rule]", "430"}], ",", 
       RowBox[{"185", "\[Rule]", "518"}], ",", 
       RowBox[{"185", "\[Rule]", "518"}], ",", 
       RowBox[{"185", "\[Rule]", "430"}], ",", 
       RowBox[{"185", "\[Rule]", "430"}], ",", 
       RowBox[{"185", "\[Rule]", "190"}], ",", 
       RowBox[{"933", "\[Rule]", "776"}], ",", 
       RowBox[{"933", "\[Rule]", "776"}], ",", 
       RowBox[{"933", "\[Rule]", "1336"}], ",", 
       RowBox[{"933", "\[Rule]", "1336"}], ",", 
       RowBox[{"933", "\[Rule]", "684"}], ",", 
       RowBox[{"933", "\[Rule]", "684"}], ",", 
       RowBox[{"933", "\[Rule]", "1254"}], ",", 
       RowBox[{"933", "\[Rule]", "1254"}], ",", 
       RowBox[{"933", "\[Rule]", "1010"}], ",", 
       RowBox[{"725", "\[Rule]", "518"}], ",", 
       RowBox[{"725", "\[Rule]", "518"}], ",", 
       RowBox[{"725", "\[Rule]", "1098"}], ",", 
       RowBox[{"725", "\[Rule]", "1098"}], ",", 
       RowBox[{"725", "\[Rule]", "430"}], ",", 
       RowBox[{"725", "\[Rule]", "430"}], ",", 
       RowBox[{"725", "\[Rule]", "1010"}], ",", 
       RowBox[{"725", "\[Rule]", "1010"}], ",", 
       RowBox[{"725", "\[Rule]", "776"}], ",", 
       RowBox[{"1481", "\[Rule]", "1418"}], ",", 
       RowBox[{"1481", "\[Rule]", "1418"}], ",", 
       RowBox[{"1481", "\[Rule]", "1896"}], ",", 
       RowBox[{"1481", "\[Rule]", "1896"}], ",", 
       RowBox[{"1481", "\[Rule]", "1336"}], ",", 
       RowBox[{"1481", "\[Rule]", "1336"}], ",", 
       RowBox[{"1481", "\[Rule]", "1832"}], ",", 
       RowBox[{"1481", "\[Rule]", "1832"}], ",", 
       RowBox[{"1481", "\[Rule]", "1630"}], ",", 
       RowBox[{"1301", "\[Rule]", "1098"}], ",", 
       RowBox[{"1301", "\[Rule]", "1098"}], ",", 
       RowBox[{"1301", "\[Rule]", "1630"}], ",", 
       RowBox[{"1301", "\[Rule]", "1630"}], ",", 
       RowBox[{"1301", "\[Rule]", "1418"}], ",", 
       RowBox[{"1417", "\[Rule]", "1336"}], ",", 
       RowBox[{"1417", "\[Rule]", "1336"}], ",", 
       RowBox[{"1417", "\[Rule]", "1832"}], ",", 
       RowBox[{"1417", "\[Rule]", "1832"}], ",", 
       RowBox[{"1417", "\[Rule]", "1254"}], ",", 
       RowBox[{"1417", "\[Rule]", "1254"}], ",", 
       RowBox[{"1417", "\[Rule]", "1768"}], ",", 
       RowBox[{"1417", "\[Rule]", "1768"}], ",", 
       RowBox[{"1417", "\[Rule]", "1556"}], ",", 
       RowBox[{"1227", "\[Rule]", "1098"}], ",", 
       RowBox[{"1227", "\[Rule]", "1098"}], ",", 
       RowBox[{"1227", "\[Rule]", "1630"}], ",", 
       RowBox[{"1227", "\[Rule]", "1630"}], ",", 
       RowBox[{"1227", "\[Rule]", "1010"}], ",", 
       RowBox[{"1227", "\[Rule]", "1010"}], ",", 
       RowBox[{"1227", "\[Rule]", "1556"}], ",", 
       RowBox[{"1227", "\[Rule]", "1556"}], ",", 
       RowBox[{"1227", "\[Rule]", "1336"}], ",", 
       RowBox[{"311", "\[Rule]", "684"}], ",", 
       RowBox[{"311", "\[Rule]", "4"}], ",", 
       RowBox[{"311", "\[Rule]", "592"}], ",", 
       RowBox[{"311", "\[Rule]", "592"}], ",", 
       RowBox[{"311", "\[Rule]", "336"}], ",", 
       RowBox[{"851", "\[Rule]", "684"}], ",", 
       RowBox[{"851", "\[Rule]", "684"}], ",", 
       RowBox[{"851", "\[Rule]", "1254"}], ",", 
       RowBox[{"851", "\[Rule]", "1254"}], ",", 
       RowBox[{"851", "\[Rule]", "592"}], ",", 
       RowBox[{"851", "\[Rule]", "1172"}], ",", 
       RowBox[{"851", "\[Rule]", "922"}], ",", 
       RowBox[{"637", "\[Rule]", "430"}], ",", 
       RowBox[{"637", "\[Rule]", "1010"}], ",", 
       RowBox[{"637", "\[Rule]", "1010"}], ",", 
       RowBox[{"637", "\[Rule]", "336"}], ",", 
       RowBox[{"637", "\[Rule]", "922"}], ",", 
       RowBox[{"637", "\[Rule]", "922"}], ",", 
       RowBox[{"637", "\[Rule]", "684"}], ",", 
       RowBox[{"97", "\[Rule]", "430"}], ",", 
       RowBox[{"97", "\[Rule]", "98"}], ",", 
       RowBox[{"1353", "\[Rule]", "1254"}], ",", 
       RowBox[{"1353", "\[Rule]", "1254"}], ",", 
       RowBox[{"1353", "\[Rule]", "1768"}], ",", 
       RowBox[{"1353", "\[Rule]", "1768"}], ",", 
       RowBox[{"1353", "\[Rule]", "1172"}], ",", 
       RowBox[{"1353", "\[Rule]", "1172"}], ",", 
       RowBox[{"1353", "\[Rule]", "1704"}], ",", 
       RowBox[{"1353", "\[Rule]", "1704"}], ",", 
       RowBox[{"1353", "\[Rule]", "1482"}], ",", 
       RowBox[{"1153", "\[Rule]", "1010"}], ",", 
       RowBox[{"1153", "\[Rule]", "1010"}], ",", 
       RowBox[{"1153", "\[Rule]", "1556"}], ",", 
       RowBox[{"1153", "\[Rule]", "1556"}], ",", 
       RowBox[{"1153", "\[Rule]", "922"}], ",", 
       RowBox[{"1153", "\[Rule]", "922"}], ",", 
       RowBox[{"1153", "\[Rule]", "1482"}], ",", 
       RowBox[{"1153", "\[Rule]", "1482"}], ",", 
       RowBox[{"1153", "\[Rule]", "1254"}], ",", 
       RowBox[{"1701", "\[Rule]", "1630"}], ",", 
       RowBox[{"1701", "\[Rule]", "1630"}], ",", 
       RowBox[{"1701", "\[Rule]", "1896"}], ",", 
       RowBox[{"1649", "\[Rule]", "1630"}], ",", 
       RowBox[{"1649", "\[Rule]", "1630"}], ",", 
       RowBox[{"1649", "\[Rule]", "1556"}], ",", 
       RowBox[{"1649", "\[Rule]", "1556"}], ",", 
       RowBox[{"1649", "\[Rule]", "1832"}], ",", 
       RowBox[{"1597", "\[Rule]", "1556"}], ",", 
       RowBox[{"1597", "\[Rule]", "1556"}], ",", 
       RowBox[{"1597", "\[Rule]", "1482"}], ",", 
       RowBox[{"1597", "\[Rule]", "1482"}], ",", 
       RowBox[{"1597", "\[Rule]", "1768"}], ",", 
       RowBox[{"3", "\[Rule]", "336"}], ",", 
       RowBox[{"3", "\[Rule]", "4"}], ",", 
       RowBox[{"549", "\[Rule]", "336"}], ",", 
       RowBox[{"549", "\[Rule]", "336"}], ",", 
       RowBox[{"549", "\[Rule]", "922"}], ",", 
       RowBox[{"549", "\[Rule]", "592"}], ",", 
       RowBox[{"1079", "\[Rule]", "922"}], ",", 
       RowBox[{"1079", "\[Rule]", "1482"}], ",", 
       RowBox[{"1079", "\[Rule]", "1482"}], ",", 
       RowBox[{"1079", "\[Rule]", "1172"}], ",", 
       RowBox[{"1545", "\[Rule]", "1482"}], ",", 
       RowBox[{"1545", "\[Rule]", "1482"}], ",", 
       RowBox[{"1545", "\[Rule]", "1704"}], ",", 
       RowBox[{"497", "\[Rule]", "284"}], ",", 
       RowBox[{"497", "\[Rule]", "284"}], ",", 
       RowBox[{"497", "\[Rule]", "870"}], ",", 
       RowBox[{"497", "\[Rule]", "870"}], ",", 
       RowBox[{"497", "\[Rule]", "202"}], ",", 
       RowBox[{"497", "\[Rule]", "202"}], ",", 
       RowBox[{"497", "\[Rule]", "788"}], ",", 
       RowBox[{"497", "\[Rule]", "788"}], ",", 
       RowBox[{"497", "\[Rule]", "530"}], ",", 
       RowBox[{"271", "\[Rule]", "530"}], ",", 
       RowBox[{"271", "\[Rule]", "530"}], ",", 
       RowBox[{"271", "\[Rule]", "284"}], ",", 
       RowBox[{"1027", "\[Rule]", "870"}], ",", 
       RowBox[{"1027", "\[Rule]", "870"}], ",", 
       RowBox[{"1027", "\[Rule]", "1430"}], ",", 
       RowBox[{"1027", "\[Rule]", "1430"}], ",", 
       RowBox[{"1027", "\[Rule]", "788"}], ",", 
       RowBox[{"1027", "\[Rule]", "788"}], ",", 
       RowBox[{"1027", "\[Rule]", "1348"}], ",", 
       RowBox[{"1027", "\[Rule]", "1348"}], ",", 
       RowBox[{"1027", "\[Rule]", "1110"}], ",", 
       RowBox[{"811", "\[Rule]", "530"}], ",", 
       RowBox[{"811", "\[Rule]", "530"}], ",", 
       RowBox[{"811", "\[Rule]", "1110"}], ",", 
       RowBox[{"811", "\[Rule]", "1110"}], ",", 
       RowBox[{"811", "\[Rule]", "870"}], ",", 
       RowBox[{"415", "\[Rule]", "202"}], ",", 
       RowBox[{"415", "\[Rule]", "202"}], ",", 
       RowBox[{"415", "\[Rule]", "788"}], ",", 
       RowBox[{"415", "\[Rule]", "788"}], ",", 
       RowBox[{"415", "\[Rule]", "110"}], ",", 
       RowBox[{"415", "\[Rule]", "696"}], ",", 
       RowBox[{"415", "\[Rule]", "442"}], ",", 
       RowBox[{"197", "\[Rule]", "530"}], ",", 
       RowBox[{"197", "\[Rule]", "530"}], ",", 
       RowBox[{"197", "\[Rule]", "442"}], ",", 
       RowBox[{"197", "\[Rule]", "442"}], ",", 
       RowBox[{"197", "\[Rule]", "202"}], ",", 
       RowBox[{"945", "\[Rule]", "788"}], ",", 
       RowBox[{"945", "\[Rule]", "788"}], ",", 
       RowBox[{"945", "\[Rule]", "1348"}], ",", 
       RowBox[{"945", "\[Rule]", "1348"}], ",", 
       RowBox[{"945", "\[Rule]", "696"}], ",", 
       RowBox[{"945", "\[Rule]", "696"}], ",", 
       RowBox[{"945", "\[Rule]", "1266"}], ",", 
       RowBox[{"945", "\[Rule]", "1266"}], ",", 
       RowBox[{"945", "\[Rule]", "1022"}], ",", 
       RowBox[{"737", "\[Rule]", "530"}], ",", 
       RowBox[{"737", "\[Rule]", "530"}], ",", 
       RowBox[{"737", "\[Rule]", "1110"}], ",", 
       RowBox[{"737", "\[Rule]", "1110"}], ",", 
       RowBox[{"737", "\[Rule]", "442"}], ",", 
       RowBox[{"737", "\[Rule]", "442"}], ",", 
       RowBox[{"737", "\[Rule]", "1022"}], ",", 
       RowBox[{"737", "\[Rule]", "1022"}], ",", 
       RowBox[{"737", "\[Rule]", "788"}], ",", 
       RowBox[{"1493", "\[Rule]", "1430"}], ",", 
       RowBox[{"1493", "\[Rule]", "1430"}], ",", 
       RowBox[{"1493", "\[Rule]", "1908"}], ",", 
       RowBox[{"1493", "\[Rule]", "1908"}], ",", 
       RowBox[{"1493", "\[Rule]", "1348"}], ",", 
       RowBox[{"1493", "\[Rule]", "1348"}], ",", 
       RowBox[{"1493", "\[Rule]", "1844"}], ",", 
       RowBox[{"1493", "\[Rule]", "1844"}], ",", 
       RowBox[{"1493", "\[Rule]", "1642"}], ",", 
       RowBox[{"1313", "\[Rule]", "1110"}], ",", 
       RowBox[{"1313", "\[Rule]", "1110"}], ",", 
       RowBox[{"1313", "\[Rule]", "1642"}], ",", 
       RowBox[{"1313", "\[Rule]", "1642"}], ",", 
       RowBox[{"1313", "\[Rule]", "1430"}], ",", 
       RowBox[{"1429", "\[Rule]", "1348"}], ",", 
       RowBox[{"1429", "\[Rule]", "1348"}], ",", 
       RowBox[{"1429", "\[Rule]", "1844"}], ",", 
       RowBox[{"1429", "\[Rule]", "1844"}], ",", 
       RowBox[{"1429", "\[Rule]", "1266"}], ",", 
       RowBox[{"1429", "\[Rule]", "1266"}], ",", 
       RowBox[{"1429", "\[Rule]", "1780"}], ",", 
       RowBox[{"1429", "\[Rule]", "1780"}], ",", 
       RowBox[{"1429", "\[Rule]", "1568"}], ",", 
       RowBox[{"1239", "\[Rule]", "1110"}], ",", 
       RowBox[{"1239", "\[Rule]", "1110"}], ",", 
       RowBox[{"1239", "\[Rule]", "1642"}], ",", 
       RowBox[{"1239", "\[Rule]", "1642"}], ",", 
       RowBox[{"1239", "\[Rule]", "1022"}], ",", 
       RowBox[{"1239", "\[Rule]", "1022"}], ",", 
       RowBox[{"1239", "\[Rule]", "1568"}], ",", 
       RowBox[{"1239", "\[Rule]", "1568"}], ",", 
       RowBox[{"1239", "\[Rule]", "1348"}], ",", 
       RowBox[{"323", "\[Rule]", "110"}], ",", 
       RowBox[{"323", "\[Rule]", "696"}], ",", 
       RowBox[{"323", "\[Rule]", "16"}], ",", 
       RowBox[{"323", "\[Rule]", "604"}], ",", 
       RowBox[{"323", "\[Rule]", "348"}], ",", 
       RowBox[{"109", "\[Rule]", "442"}], ",", 
       RowBox[{"109", "\[Rule]", "348"}], ",", 
       RowBox[{"109", "\[Rule]", "110"}], ",", 
       RowBox[{"863", "\[Rule]", "696"}], ",", 
       RowBox[{"863", "\[Rule]", "696"}], ",", 
       RowBox[{"863", "\[Rule]", "1266"}], ",", 
       RowBox[{"863", "\[Rule]", "1266"}], ",", 
       RowBox[{"863", "\[Rule]", "604"}], ",", 
       RowBox[{"863", "\[Rule]", "1184"}], ",", 
       RowBox[{"863", "\[Rule]", "934"}], ",", 
       RowBox[{"649", "\[Rule]", "442"}], ",", 
       RowBox[{"649", "\[Rule]", "1022"}], ",", 
       RowBox[{"649", "\[Rule]", "1022"}], ",", 
       RowBox[{"649", "\[Rule]", "348"}], ",", 
       RowBox[{"649", "\[Rule]", "934"}], ",", 
       RowBox[{"649", "\[Rule]", "934"}], ",", 
       RowBox[{"649", "\[Rule]", "696"}], ",", 
       RowBox[{"1365", "\[Rule]", "1266"}], ",", 
       RowBox[{"1365", "\[Rule]", "1266"}], ",", 
       RowBox[{"1365", "\[Rule]", "1780"}], ",", 
       RowBox[{"1365", "\[Rule]", "1780"}], ",", 
       RowBox[{"1365", "\[Rule]", "1184"}], ",", 
       RowBox[{"1365", "\[Rule]", "1184"}], ",", 
       RowBox[{"1365", "\[Rule]", "1716"}], ",", 
       RowBox[{"1365", "\[Rule]", "1716"}], ",", 
       RowBox[{"1365", "\[Rule]", "1494"}], ",", 
       RowBox[{"1165", "\[Rule]", "1022"}], ",", 
       RowBox[{"1165", "\[Rule]", "1022"}], ",", 
       RowBox[{"1165", "\[Rule]", "1568"}], ",", 
       RowBox[{"1165", "\[Rule]", "1568"}], ",", 
       RowBox[{"1165", "\[Rule]", "934"}], ",", 
       RowBox[{"1165", "\[Rule]", "934"}], ",", 
       RowBox[{"1165", "\[Rule]", "1494"}], ",", 
       RowBox[{"1165", "\[Rule]", "1494"}], ",", 
       RowBox[{"1165", "\[Rule]", "1266"}], ",", 
       RowBox[{"1713", "\[Rule]", "1642"}], ",", 
       RowBox[{"1713", "\[Rule]", "1642"}], ",", 
       RowBox[{"1713", "\[Rule]", "1908"}], ",", 
       RowBox[{"1661", "\[Rule]", "1642"}], ",", 
       RowBox[{"1661", "\[Rule]", "1642"}], ",", 
       RowBox[{"1661", "\[Rule]", "1568"}], ",", 
       RowBox[{"1661", "\[Rule]", "1568"}], ",", 
       RowBox[{"1661", "\[Rule]", "1844"}], ",", 
       RowBox[{"1609", "\[Rule]", "1568"}], ",", 
       RowBox[{"1609", "\[Rule]", "1568"}], ",", 
       RowBox[{"1609", "\[Rule]", "1494"}], ",", 
       RowBox[{"1609", "\[Rule]", "1494"}], ",", 
       RowBox[{"1609", "\[Rule]", "1780"}], ",", 
       RowBox[{"15", "\[Rule]", "348"}], ",", 
       RowBox[{"15", "\[Rule]", "16"}], ",", 
       RowBox[{"561", "\[Rule]", "348"}], ",", 
       RowBox[{"561", "\[Rule]", "934"}], ",", 
       RowBox[{"561", "\[Rule]", "604"}], ",", 
       RowBox[{"1091", "\[Rule]", "934"}], ",", 
       RowBox[{"1091", "\[Rule]", "1494"}], ",", 
       RowBox[{"1091", "\[Rule]", "1494"}], ",", 
       RowBox[{"1091", "\[Rule]", "1184"}], ",", 
       RowBox[{"1557", "\[Rule]", "1494"}], ",", 
       RowBox[{"1557", "\[Rule]", "1494"}], ",", 
       RowBox[{"1557", "\[Rule]", "1716"}], ",", 
       RowBox[{"272", "\[Rule]", "257"}], ",", 
       RowBox[{"858", "\[Rule]", "797"}], ",", 
       RowBox[{"190", "\[Rule]", "183"}], ",", 
       RowBox[{"776", "\[Rule]", "723"}], ",", 
       RowBox[{"518", "\[Rule]", "483"}], ",", 
       RowBox[{"1418", "\[Rule]", "1299"}], ",", 
       RowBox[{"1336", "\[Rule]", "1225"}], ",", 
       RowBox[{"1098", "\[Rule]", "1013"}], ",", 
       RowBox[{"98", "\[Rule]", "95"}], ",", 
       RowBox[{"684", "\[Rule]", "635"}], ",", 
       RowBox[{"430", "\[Rule]", "401"}], ",", 
       RowBox[{"1254", "\[Rule]", "1151"}], ",", 
       RowBox[{"1010", "\[Rule]", "931"}], ",", 
       RowBox[{"1896", "\[Rule]", "1699"}], ",", 
       RowBox[{"1832", "\[Rule]", "1647"}], ",", 
       RowBox[{"1630", "\[Rule]", "1479"}], ",", 
       RowBox[{"1768", "\[Rule]", "1595"}], ",", 
       RowBox[{"1556", "\[Rule]", "1415"}], ",", 
       RowBox[{"4", "\[Rule]", "1"}], ",", 
       RowBox[{"592", "\[Rule]", "547"}], ",", 
       RowBox[{"336", "\[Rule]", "309"}], ",", 
       RowBox[{"1172", "\[Rule]", "1077"}], ",", 
       RowBox[{"922", "\[Rule]", "849"}], ",", 
       RowBox[{"1704", "\[Rule]", "1543"}], ",", 
       RowBox[{"1482", "\[Rule]", "1351"}], ",", 
       RowBox[{"284", "\[Rule]", "257"}], ",", 
       RowBox[{"870", "\[Rule]", "797"}], ",", 
       RowBox[{"202", "\[Rule]", "183"}], ",", 
       RowBox[{"788", "\[Rule]", "723"}], ",", 
       RowBox[{"530", "\[Rule]", "483"}], ",", 
       RowBox[{"1430", "\[Rule]", "1299"}], ",", 
       RowBox[{"1348", "\[Rule]", "1225"}], ",", 
       RowBox[{"1110", "\[Rule]", "1013"}], ",", 
       RowBox[{"110", "\[Rule]", "95"}], ",", 
       RowBox[{"696", "\[Rule]", "635"}], ",", 
       RowBox[{"442", "\[Rule]", "401"}], ",", 
       RowBox[{"1266", "\[Rule]", "1151"}], ",", 
       RowBox[{"1022", "\[Rule]", "931"}], ",", 
       RowBox[{"1908", "\[Rule]", "1699"}], ",", 
       RowBox[{"1844", "\[Rule]", "1647"}], ",", 
       RowBox[{"1642", "\[Rule]", "1479"}], ",", 
       RowBox[{"1780", "\[Rule]", "1595"}], ",", 
       RowBox[{"1568", "\[Rule]", "1415"}], ",", 
       RowBox[{"16", "\[Rule]", "1"}], ",", 
       RowBox[{"604", "\[Rule]", "547"}], ",", 
       RowBox[{"348", "\[Rule]", "309"}], ",", 
       RowBox[{"1184", "\[Rule]", "1077"}], ",", 
       RowBox[{"934", "\[Rule]", "849"}], ",", 
       RowBox[{"1716", "\[Rule]", "1543"}], ",", 
       RowBox[{"1494", "\[Rule]", "1351"}], ",", 
       RowBox[{"257", "\[Rule]", "516"}], ",", 
       RowBox[{"257", "\[Rule]", "516"}], ",", 
       RowBox[{"257", "\[Rule]", "270"}], ",", 
       RowBox[{"797", "\[Rule]", "516"}], ",", 
       RowBox[{"797", "\[Rule]", "516"}], ",", 
       RowBox[{"797", "\[Rule]", "1096"}], ",", 
       RowBox[{"797", "\[Rule]", "1096"}], ",", 
       RowBox[{"797", "\[Rule]", "856"}], ",", 
       RowBox[{"183", "\[Rule]", "516"}], ",", 
       RowBox[{"183", "\[Rule]", "516"}], ",", 
       RowBox[{"183", "\[Rule]", "428"}], ",", 
       RowBox[{"183", "\[Rule]", "428"}], ",", 
       RowBox[{"183", "\[Rule]", "188"}], ",", 
       RowBox[{"723", "\[Rule]", "516"}], ",", 
       RowBox[{"723", "\[Rule]", "516"}], ",", 
       RowBox[{"723", "\[Rule]", "1096"}], ",", 
       RowBox[{"723", "\[Rule]", "1096"}], ",", 
       RowBox[{"723", "\[Rule]", "428"}], ",", 
       RowBox[{"723", "\[Rule]", "428"}], ",", 
       RowBox[{"723", "\[Rule]", "1008"}], ",", 
       RowBox[{"723", "\[Rule]", "1008"}], ",", 
       RowBox[{"723", "\[Rule]", "774"}], ",", 
       RowBox[{"483", "\[Rule]", "270"}], ",", 
       RowBox[{"483", "\[Rule]", "270"}], ",", 
       RowBox[{"483", "\[Rule]", "856"}], ",", 
       RowBox[{"483", "\[Rule]", "856"}], ",", 
       RowBox[{"483", "\[Rule]", "188"}], ",", 
       RowBox[{"483", "\[Rule]", "188"}], ",", 
       RowBox[{"483", "\[Rule]", "774"}], ",", 
       RowBox[{"483", "\[Rule]", "774"}], ",", 
       RowBox[{"483", "\[Rule]", "516"}], ",", 
       RowBox[{"1299", "\[Rule]", "1096"}], ",", 
       RowBox[{"1299", "\[Rule]", "1096"}], ",", 
       RowBox[{"1299", "\[Rule]", "1628"}], ",", 
       RowBox[{"1299", "\[Rule]", "1628"}], ",", 
       RowBox[{"1299", "\[Rule]", "1416"}], ",", 
       RowBox[{"1225", "\[Rule]", "1096"}], ",", 
       RowBox[{"1225", "\[Rule]", "1096"}], ",", 
       RowBox[{"1225", "\[Rule]", "1628"}], ",", 
       RowBox[{"1225", "\[Rule]", "1628"}], ",", 
       RowBox[{"1225", "\[Rule]", "1008"}], ",", 
       RowBox[{"1225", "\[Rule]", "1008"}], ",", 
       RowBox[{"1225", "\[Rule]", "1554"}], ",", 
       RowBox[{"1225", "\[Rule]", "1554"}], ",", 
       RowBox[{"1225", "\[Rule]", "1334"}], ",", 
       RowBox[{"1013", "\[Rule]", "856"}], ",", 
       RowBox[{"1013", "\[Rule]", "856"}], ",", 
       RowBox[{"1013", "\[Rule]", "1416"}], ",", 
       RowBox[{"1013", "\[Rule]", "1416"}], ",", 
       RowBox[{"1013", "\[Rule]", "774"}], ",", 
       RowBox[{"1013", "\[Rule]", "774"}], ",", 
       RowBox[{"1013", "\[Rule]", "1334"}], ",", 
       RowBox[{"1013", "\[Rule]", "1334"}], ",", 
       RowBox[{"1013", "\[Rule]", "1096"}], ",", 
       RowBox[{"95", "\[Rule]", "428"}], ",", 
       RowBox[{"95", "\[Rule]", "334"}], ",", 
       RowBox[{"95", "\[Rule]", "96"}], ",", 
       RowBox[{"635", "\[Rule]", "428"}], ",", 
       RowBox[{"635", "\[Rule]", "1008"}], ",", 
       RowBox[{"635", "\[Rule]", "1008"}], ",", 
       RowBox[{"635", "\[Rule]", "334"}], ",", 
       RowBox[{"635", "\[Rule]", "920"}], ",", 
       RowBox[{"635", "\[Rule]", "920"}], ",", 
       RowBox[{"635", "\[Rule]", "682"}], ",", 
       RowBox[{"401", "\[Rule]", "188"}], ",", 
       RowBox[{"401", "\[Rule]", "188"}], ",", 
       RowBox[{"401", "\[Rule]", "774"}], ",", 
       RowBox[{"401", "\[Rule]", "774"}], ",", 
       RowBox[{"401", "\[Rule]", "96"}], ",", 
       RowBox[{"401", "\[Rule]", "682"}], ",", 
       RowBox[{"401", "\[Rule]", "428"}], ",", 
       RowBox[{"1151", "\[Rule]", "1008"}], ",", 
       RowBox[{"1151", "\[Rule]", "1008"}], ",", 
       RowBox[{"1151", "\[Rule]", "1554"}], ",", 
       RowBox[{"1151", "\[Rule]", "1554"}], ",", 
       RowBox[{"1151", "\[Rule]", "920"}], ",", 
       RowBox[{"1151", "\[Rule]", "920"}], ",", 
       RowBox[{"1151", "\[Rule]", "1480"}], ",", 
       RowBox[{"1151", "\[Rule]", "1480"}], ",", 
       RowBox[{"1151", "\[Rule]", "1252"}], ",", 
       RowBox[{"931", "\[Rule]", "774"}], ",", 
       RowBox[{"931", "\[Rule]", "774"}], ",", 
       RowBox[{"931", "\[Rule]", "1334"}], ",", 
       RowBox[{"931", "\[Rule]", "1334"}], ",", 
       RowBox[{"931", "\[Rule]", "682"}], ",", 
       RowBox[{"931", "\[Rule]", "682"}], ",", 
       RowBox[{"931", "\[Rule]", "1252"}], ",", 
       RowBox[{"931", "\[Rule]", "1252"}], ",", 
       RowBox[{"931", "\[Rule]", "1008"}], ",", 
       RowBox[{"1699", "\[Rule]", "1628"}], ",", 
       RowBox[{"1699", "\[Rule]", "1628"}], ",", 
       RowBox[{"1699", "\[Rule]", "1894"}], ",", 
       RowBox[{"1647", "\[Rule]", "1628"}], ",", 
       RowBox[{"1647", "\[Rule]", "1628"}], ",", 
       RowBox[{"1647", "\[Rule]", "1554"}], ",", 
       RowBox[{"1647", "\[Rule]", "1554"}], ",", 
       RowBox[{"1647", "\[Rule]", "1830"}], ",", 
       RowBox[{"1479", "\[Rule]", "1416"}], ",", 
       RowBox[{"1479", "\[Rule]", "1416"}], ",", 
       RowBox[{"1479", "\[Rule]", "1894"}], ",", 
       RowBox[{"1479", "\[Rule]", "1894"}], ",", 
       RowBox[{"1479", "\[Rule]", "1334"}], ",", 
       RowBox[{"1479", "\[Rule]", "1334"}], ",", 
       RowBox[{"1479", "\[Rule]", "1830"}], ",", 
       RowBox[{"1479", "\[Rule]", "1830"}], ",", 
       RowBox[{"1479", "\[Rule]", "1628"}], ",", 
       RowBox[{"1595", "\[Rule]", "1554"}], ",", 
       RowBox[{"1595", "\[Rule]", "1554"}], ",", 
       RowBox[{"1595", "\[Rule]", "1480"}], ",", 
       RowBox[{"1595", "\[Rule]", "1480"}], ",", 
       RowBox[{"1595", "\[Rule]", "1766"}], ",", 
       RowBox[{"1415", "\[Rule]", "1334"}], ",", 
       RowBox[{"1415", "\[Rule]", "1334"}], ",", 
       RowBox[{"1415", "\[Rule]", "1830"}], ",", 
       RowBox[{"1415", "\[Rule]", "1830"}], ",", 
       RowBox[{"1415", "\[Rule]", "1252"}], ",", 
       RowBox[{"1415", "\[Rule]", "1252"}], ",", 
       RowBox[{"1415", "\[Rule]", "1766"}], ",", 
       RowBox[{"1415", "\[Rule]", "1766"}], ",", 
       RowBox[{"1415", "\[Rule]", "1554"}], ",", 
       RowBox[{"1", "\[Rule]", "334"}], ",", 
       RowBox[{"1", "\[Rule]", "334"}], ",", 
       RowBox[{"1", "\[Rule]", "2"}], ",", 
       RowBox[{"547", "\[Rule]", "334"}], ",", 
       RowBox[{"547", "\[Rule]", "334"}], ",", 
       RowBox[{"547", "\[Rule]", "920"}], ",", 
       RowBox[{"547", "\[Rule]", "590"}], ",", 
       RowBox[{"309", "\[Rule]", "96"}], ",", 
       RowBox[{"309", "\[Rule]", "682"}], ",", 
       RowBox[{"309", "\[Rule]", "2"}], ",", 
       RowBox[{"309", "\[Rule]", "2"}], ",", 
       RowBox[{"309", "\[Rule]", "590"}], ",", 
       RowBox[{"309", "\[Rule]", "590"}], ",", 
       RowBox[{"309", "\[Rule]", "334"}], ",", 
       RowBox[{"1077", "\[Rule]", "920"}], ",", 
       RowBox[{"1077", "\[Rule]", "1480"}], ",", 
       RowBox[{"1077", "\[Rule]", "1480"}], ",", 
       RowBox[{"1077", "\[Rule]", "1170"}], ",", 
       RowBox[{"849", "\[Rule]", "682"}], ",", 
       RowBox[{"849", "\[Rule]", "682"}], ",", 
       RowBox[{"849", "\[Rule]", "1252"}], ",", 
       RowBox[{"849", "\[Rule]", "1252"}], ",", 
       RowBox[{"849", "\[Rule]", "590"}], ",", 
       RowBox[{"849", "\[Rule]", "1170"}], ",", 
       RowBox[{"849", "\[Rule]", "920"}], ",", 
       RowBox[{"1543", "\[Rule]", "1480"}], ",", 
       RowBox[{"1543", "\[Rule]", "1480"}], ",", 
       RowBox[{"1543", "\[Rule]", "1702"}], ",", 
       RowBox[{"1351", "\[Rule]", "1252"}], ",", 
       RowBox[{"1351", "\[Rule]", "1252"}], ",", 
       RowBox[{"1351", "\[Rule]", "1766"}], ",", 
       RowBox[{"1351", "\[Rule]", "1766"}], ",", 
       RowBox[{"1351", "\[Rule]", "1170"}], ",", 
       RowBox[{"1351", "\[Rule]", "1170"}], ",", 
       RowBox[{"1351", "\[Rule]", "1702"}], ",", 
       RowBox[{"1351", "\[Rule]", "1702"}], ",", 
       RowBox[{"1351", "\[Rule]", "1480"}]}], "}"}], ",", 
     RowBox[{"EdgeWeight", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
       "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "g", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "e", ",", "f", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "e", ",", "f", ",", "g", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "e", ",", "f", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "e", ",", "f", ",", "g", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "e", ",", "f", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "g", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "d", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "e", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "f", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "a", ",", "c", ",", "i", ",", "e", ",", "f", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "i", ",", 
        "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", 
        "g", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", 
        "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "b", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "e", ",", "f", ",", "g", ",", "i", ",", "c", ",", "g", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", 
        "i", ",", "b", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "e", ",", 
        "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "b", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "g", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "g", ",", "h", ",", "i", ",", "c", ",", "d", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "g", ",", "i", ",", "c", ",", "g", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "i", ",", "e", ",", "f", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "c", ",", "d", ",", "i", ",", "c", ",", "d", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "b", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "a", ",", "c", ",", "d", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", 
        "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", 
        "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", 
        "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", 
        "i", ",", "c", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "a", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "c", ",", "d", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", 
        "h", ",", "i", ",", "b", ",", "d", ",", "f", ",", "h", ",", "i", ",", 
        "c", ",", "g", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "c", ",", "d", ",", "e", ",", 
        "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", 
        "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", 
        "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", 
        "i", ",", "a", ",", "b", ",", "e", ",", "f", ",", "i", ",", "c", ",", 
        "i", ",", "a", ",", "c", ",", "i", ",", "a", ",", "c", ",", "d", ",", 
        "i", ",", "a", ",", "b", ",", "i", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", 
        "u", ",", "u", ",", "u", ",", "u", ",", "u", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "g", ",", "h", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "c", ",", "g", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "e", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "f", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", 
        "g", ",", "h", ",", "i", ",", "e", ",", "f", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "b", ",", "e", ",", "f", ",", "i", ",", "a", ",", "b", ",", "c", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "c", ",", 
        "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "i", ",", "b", ",", 
        "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", "i", ",", "a", ",", 
        "c", ",", "d", ",", "i", ",", "a", ",", "b", ",", "c", ",", "d", ",", 
        "f", ",", "h", ",", "i", ",", "a", ",", "b", ",", "i", ",", "a", ",", 
        "b", ",", "c", ",", "d", ",", "e", ",", "f", ",", "g", ",", "h", ",", 
        "i"}], "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"init8", "=", 
   RowBox[{"{", "93", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bad8", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "100", ",", "196", ",", "282", ",", "350", ",", "446", ",", 
     "538", ",", "616", ",", "712", ",", "808", ",", "960", ",", "1052", ",", 
     "1144", ",", "1222", ",", "1308", ",", "1394", ",", "1542", ",", "1620", 
     ",", "1762", ",", "1", ",", "99", ",", "191", ",", "269", ",", "325", 
     ",", "419", ",", "505", ",", "573", ",", "665", ",", "757", ",", "889", 
     ",", "975", ",", "1127", ",", "1205", ",", "1283", ",", "1407", ",", 
     "1593"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"lag8", "=", "7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graphical8", "=", "0"}], ";"}]}], "Input",
 CellChangeTimes->{{3.679290280863879*^9, 3.679290334241673*^9}, {
   3.679290504696708*^9, 3.67929051929695*^9}, {3.679290627540678*^9, 
   3.679290646162645*^9}, {3.679290676691043*^9, 3.679290749174502*^9}, {
   3.67929089973089*^9, 3.679290911059611*^9}, {3.679290948233796*^9, 
   3.679290990883844*^9}, {3.679291164264686*^9, 3.679291210405404*^9}, {
   3.679296297585969*^9, 3.679296312880332*^9}, {3.679297255110785*^9, 
   3.67929728224135*^9}, {3.679298728331581*^9, 3.679298875905641*^9}, 
   3.679298940274908*^9, {3.679299134034567*^9, 3.679299184389367*^9}, {
   3.679303531395106*^9, 3.679303544554354*^9}, {3.679303608922887*^9, 
   3.679303639506028*^9}, {3.679303980910127*^9, 3.679303986325524*^9}, {
   3.679335615401274*^9, 3.679335623430876*^9}, {3.679335744327502*^9, 
   3.679335766784133*^9}, 3.679335823213298*^9, {3.679335983824042*^9, 
   3.679335984261932*^9}, 3.679345060627506*^9, {3.679345101558879*^9, 
   3.679345112772768*^9}, 3.679345479078967*^9, 3.679349498904059*^9, 
   3.679349536594214*^9, {3.679349600050577*^9, 3.67934962905582*^9}, 
   3.679349661608243*^9, {3.679351400809895*^9, 3.679351401467813*^9}, {
   3.679351450028281*^9, 3.679351451046861*^9}, {3.679351510988296*^9, 
   3.679351511620798*^9}, {3.679351634514476*^9, 3.679351635015629*^9}, 
   3.683091811391354*^9, {3.683092894743585*^9, 3.683092894834948*^9}, {
   3.68603364313111*^9, 3.686033643305373*^9}, {3.686033963132012*^9, 
   3.686033963385147*^9}, {3.686038456625434*^9, 3.686038457152603*^9}, 
   3.686039476145979*^9, {3.686039765194613*^9, 3.686039765777108*^9}, {
   3.6860400079460697`*^9, 3.686040011873623*^9}, {3.6860456182789392`*^9, 
   3.6860456186205263`*^9}, {3.686046033270814*^9, 3.68604603343496*^9}, 
   3.686068229925735*^9, 3.686068578190002*^9, {3.6930354502060337`*^9, 
   3.693035455589672*^9}, {3.693035680711351*^9, 3.693035683406238*^9}, {
   3.693035735036788*^9, 3.693035830541695*^9}, {3.69303629913402*^9, 
   3.693036299316936*^9}, 3.6930368977904654`*^9, {3.693036958021305*^9, 
   3.693036958205016*^9}, {3.693096257624858*^9, 3.6930962579203043`*^9}, 
   3.693096438641191*^9, {3.693099997930475*^9, 3.6931000619528418`*^9}, {
   3.693100093414904*^9, 3.69310009410213*^9}, {3.693100136989324*^9, 
   3.6931001692070017`*^9}, {3.693383532273486*^9, 3.693383535249345*^9}, {
   3.714304689194832*^9, 3.714304716396593*^9}, {3.714304756881156*^9, 
   3.714304792279828*^9}, 3.714304878743289*^9, 3.714305031120267*^9, 
   3.714305258463192*^9, {3.7143056899859667`*^9, 3.7143056904836073`*^9}, {
   3.7143814140647087`*^9, 3.714381427599997*^9}, {3.714385420304997*^9, 
   3.714385428522538*^9}, {3.7143856218761272`*^9, 3.714385630814858*^9}, 
   3.714387122693602*^9, {3.714387189236143*^9, 3.714387222809908*^9}, 
   3.714819299799815*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"main", "[", 
  RowBox[{"g8", ",", "init8", ",", "bad8", ",", "lag8", ",", "graphical8"}], 
  "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQfW21KfuEzNeOrbdXcoBowzfzBEF0kgOHEIiubF5b
D6LfLYptBNEyLkpHQfSL83PAtM1r24iJQFqp/kYUiN6bP6EBROv/uQmm05SO
zdoApFd59s8G0ZHf89Q3Amm/HYvA9LnuXZGbgbT8/H1gWq3gRBKIltwZnQyi
4yYXZ4BoW60ZYLr3vMfpLUDa/P3pcyD6bbLctZ6y1468VzzAtNmxtT+eNwPt
K3gApi2Ot4i+ANJbDhwC05Om26qDaJms5xoguuuTfB17y2vHTNnfjSDaM+L7
oQVrXju+crh0GEQn/Yq+A6JzWvrvgmgAWh2mTg==
  "]],

Cell[CellGroupData[{

Cell[BoxData["\<\"Under delay = 0 :\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819185309329*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.7148191853098783`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 1, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.7148191853105373`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819187223236*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "2", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 2, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819187229273*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819191858124*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "3", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 3, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.7148191918586597`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819204525917*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "4", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 4, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819204541888*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.7148192128542356`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Under delay = \"\>", "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" :\"\>"}],
  SequenceForm["Under delay = ", 5, " :"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.7148192128784237`*^9}],

Cell[BoxData["\<\"(*hidden for the sake of space*)\"\>"], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819214654501*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Not possible for sure-winning anymore under delay=\"\>", 
   "\[InvisibleSpace]", "5", 
   "\[InvisibleSpace]", "\<\" with uncontrollable states \"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "1396", ",", "1406", ",", "294", ",", "540", ",", "810", ",", "552", ",", 
     "820", ",", "1054", ",", "1310", ",", "1066", ",", "1320", ",", "1544", 
     ",", "1764", ",", "1550", ",", "210", ",", "1236", ",", "198", ",", 
     "208", ",", "448", ",", "460", ",", "714", ",", "724", ",", "962", ",", 
     "974", ",", "1224", ",", "1234", ",", "620", ",", "630", ",", "566", ",",
      "316", ",", "1146", ",", "902", ",", "480", ",", "240", ",", "1060", 
     ",", "826", ",", "1678", ",", "1462", ",", "1604", ",", "1386", ",", 
     "386", ",", "148", ",", "972", ",", "734", ",", "1530", ",", "1304", ",",
      "54", ",", "642", ",", "1940", ",", "1876", ",", "1812", ",", "1748", 
     ",", "102", ",", "618", ",", "362", ",", "18", ",", "4", ",", "16", ",", 
     "516", ",", "270", ",", "1096", ",", "856", ",", "428", ",", "188", ",", 
     "1008", ",", "774", ",", "1628", ",", "1416", ",", "1554", ",", "1334", 
     ",", "334", ",", "96", ",", "920", ",", "682", ",", "1480", ",", "1252", 
     ",", "1894", ",", "1830", ",", "1766", ",", "590", ",", "1170", ",", 
     "1702", ",", "324", ",", "910", ",", "252", ",", "838", ",", "576", ",", 
     "1470", ",", "1398", ",", "1156", ",", "162", ",", "748", ",", "494", 
     ",", "1316", ",", "1074", ",", "68", ",", "656", ",", "400", ",", "986", 
     ",", "1948", ",", "1884", ",", "1688", ",", "1820", ",", "1614", ",", 
     "1756", ",", "1540", ",", "364", ",", "128", ",", "462", ",", "224", ",",
      "554", ",", "238", ",", "824", ",", "564", ",", "466", ",", "476", ",", 
     "226", ",", "236", ",", "234", ",", "132", ",", "142", ",", "718", ",", 
     "728", ",", "464", ",", "474", ",", "472", ",", "368", ",", "378", ",", 
     "130", ",", "140", ",", "34", ",", "622", ",", "964", ",", "740", ",", 
     "648", ",", "1228", ",", "992", ",", "1546", ",", "1332", ",", "1250", 
     ",", "1240", ",", "978", ",", "634", ",", "366", ",", "374", ",", "32", 
     ",", "36", ",", "46", ",", "44", ",", "48", ",", "636", ",", "380", ",", 
     "154", ",", "60", ",", "392", ",", "382", ",", "144", ",", "488", ",", 
     "394", ",", "156", ",", "370", ",", "486", ",", "716", ",", "1068", ",", 
     "836", ",", "846", ",", "744", ",", "756", ",", "1314", ",", "1324", ",",
      "1070", ",", "1082", ",", "980", ",", "742", ",", "250", ",", "158", 
     ",", "490", ",", "492", ",", "478", ",", "822", ",", "1072", ",", "1058",
      ",", "730", ",", "966", ",", "726", ",", "38", ",", "50", ",", "62", 
     ",", "406", ",", "74", ",", "624", ",", "650", ",", "64", ",", "652", 
     ",", "396", ",", "170", ",", "76", ",", "664", ",", "408", ",", "146", 
     ",", "398", ",", "160", ",", "504", ",", "410", ",", "172", ",", "384", 
     ",", "52", ",", "66", ",", "78", ",", "422", ",", "90", ",", "638", ",", 
     "662", ",", "168", ",", "754", ",", "88", ",", "420", ",", "1242", ",", 
     "994", ",", "996", ",", "1006", ",", "666", ",", "678", ",", "676", ",", 
     "1004", ",", "1322", ",", "1094", ",", "1092", ",", "376", ",", "42", 
     ",", "56", ",", "388", ",", "30", ",", "272", ",", "858", ",", "190", 
     ",", "776", ",", "518", ",", "1418", ",", "1336", ",", "1098", ",", "98",
      ",", "684", ",", "430", ",", "1254", ",", "1010", ",", "1896", ",", 
     "1832", ",", "1630", ",", "1768", ",", "1556", ",", "592", ",", "336", 
     ",", "1172", ",", "922", ",", "1704", ",", "1482", ",", "284", ",", 
     "870", ",", "202", ",", "788", ",", "530", ",", "1430", ",", "1348", ",",
      "1110", ",", "110", ",", "696", ",", "442", ",", "1266", ",", "1022", 
     ",", "1908", ",", "1844", ",", "1642", ",", "1780", ",", "1568", ",", 
     "604", ",", "348", ",", "1184", ",", "934", ",", "1716", ",", "1494", 
     ",", "174", ",", "186", ",", "760", ",", "772", ",", "426", ",", "80", 
     ",", "92", ",", "668", ",", "680", ",", "412", ",", "424", ",", "94", 
     ",", "758", ",", "93"}], "}"}], "\[InvisibleSpace]", "\<\".\\n\"\>"}],
  SequenceForm[
  "Not possible for sure-winning anymore under delay=", 5, 
   " with uncontrollable states ", CompressedData["
1:eJwV019EnXEcx/FnW2uzi5l0sYtMS1qOZHIcM5mZzMwcmZnM2UwXmSMtk0yS
ZCaTJElyzMwkSVczM5OZSZJJjmQySZJJJpmZmb2+F+/z+X4/3z/PeX7P85xv
fXy740iSJBf8dB1Pkj7UiCuOJknqWJLU0jQ9VwK1FK2lJ0uTZBunsWq+yF+g
K/hkfhlLZov4bP4rFvWsop3XjQwa9fXwnqtvin+ar5Zflg/b/c61mmieDqiP
qS+rfTf7h3cWGd6AfOxEktxBOYpm2vh5ft5cmdja5Ewo7zTvBqPFrlnxR/5P
cSlyZgftLaMZmlV/qD6hNmN2kbdtts11arCjL8sf5U2Jm/QP6/1r5jq9qjZv
phvP9Lzm7/H29VXzGnhNvBHeCO+bmYK9OUzYV0GzdAMlaNfTr/8r3aSp2EUv
mUuLV/kb2Irr4AeeYThm1NexEtfBOjrjGWBAfQhV6NDzxb5tOohl/3FTfsr1
0/7zlnw9nievRz1eom5UxvNDPepwEb3qvWqT4kYMivswIt6lL1AQP6E78e7o
r4szsTuLXfkhqly3DvXxfqCothPvgdmXcZ9m9/AdGbWLeqrwTc+CfI3W6GvA
FYzru0k7+S9wNe6fDvFnxLfimcsn5KNxfvQV/R33gllxP03Ta8hiSn6P9pkb
x7T4gLbQN3Hm/s9WnCv2Mak2hTfYk6fc3/W4dzzVn4rnGs9PfC7e39ivb158
Mt7X+O9mLuGmmVb+LG8uzlJ+oOeR96cWDzy7XZSjWU9zfE96JvVM85bsqOC1
yZfsKadlcR/xDeKu3g7+e94HfQfyf3q67E4jb8chKpHTk4vzim9Cz1vemh1z
5j/EGaqXxPekp1meQyHOCwXeNB7wfsnv0/+Sqprx
   "], ".\n"],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819214674507*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Computation time under increasing delays : \\n\"\>", 
   "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "3.6040000000000063`", ",", "5.520000000000003`", ",", 
     "10.08400000000001`", ",", "22.752000000000002`", ",", "31.18`", ",", 
     "32.98000000000001`"}], "}"}]}],
  SequenceForm[
  "Computation time under increasing delays : \n", {3.6040000000000063`, 
   5.520000000000003, 10.08400000000001, 22.752000000000002`, 31.18, 
   32.98000000000001}],
  Editable->False]], "Print",
 CellChangeTimes->{3.714387320471211*^9, 3.714819214676737*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{Full, Full},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"10.0 for Linux x86 (64-bit) (December 4, 2014)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 93853, 1930, 6633, "Input"],
Cell[94414, 1952, 635, 14, 32, "Input"],
Cell[95052, 1968, 30734, 598, 935, "Input"],
Cell[CellGroupData[{
Cell[125811, 2570, 1020, 16, 32, "Input"],
Cell[CellGroupData[{
Cell[126856, 2590, 162, 2, 23, "Print"],
Cell[127021, 2594, 177, 2, 23, "Print"],
Cell[127201, 2598, 320, 7, 23, "Print"],
Cell[127524, 2607, 177, 2, 23, "Print"],
Cell[127704, 2611, 320, 7, 23, "Print"],
Cell[128027, 2620, 177, 2, 23, "Print"],
Cell[128207, 2624, 320, 7, 23, "Print"],
Cell[128530, 2633, 177, 2, 23, "Print"],
Cell[128710, 2637, 1084, 21, 62, "Print"],
Cell[129797, 2660, 592, 13, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[130416, 2677, 661, 14, 32, "Input"],
Cell[131080, 2693, 51525, 997, 1639, "Input"],
Cell[CellGroupData[{
Cell[182630, 3694, 522, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[183177, 3709, 142, 2, 23, "Print"],
Cell[183322, 3713, 157, 2, 23, "Print"],
Cell[183482, 3717, 300, 7, 23, "Print"],
Cell[183785, 3726, 157, 2, 23, "Print"],
Cell[183945, 3730, 302, 7, 23, "Print"],
Cell[184250, 3739, 157, 2, 23, "Print"],
Cell[184410, 3743, 300, 7, 23, "Print"],
Cell[184713, 3752, 157, 2, 23, "Print"],
Cell[184873, 3756, 1347, 25, 62, "Print"],
Cell[186223, 3783, 567, 13, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[186817, 3800, 681, 14, 32, "Input"],
Cell[187501, 3816, 88084, 1701, 2871, "Input"],
Cell[CellGroupData[{
Cell[275610, 5521, 522, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[276157, 5536, 142, 2, 23, "Print"],
Cell[276302, 5540, 160, 2, 23, "Print"],
Cell[276465, 5544, 301, 7, 23, "Print"],
Cell[276769, 5553, 157, 2, 23, "Print"],
Cell[276929, 5557, 301, 7, 23, "Print"],
Cell[277233, 5566, 160, 2, 23, "Print"],
Cell[277396, 5570, 303, 7, 23, "Print"],
Cell[277702, 5579, 158, 2, 23, "Print"],
Cell[277863, 5583, 1819, 33, 81, "Print"],
Cell[279685, 5618, 567, 13, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[280279, 5635, 681, 14, 32, "Input"],
Cell[280963, 5651, 132789, 2563, 4345, "Input"],
Cell[CellGroupData[{
Cell[413777, 8218, 522, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[414324, 8233, 114, 1, 23, "Print"],
Cell[414441, 8236, 129, 1, 23, "Print"],
Cell[414573, 8239, 270, 6, 23, "Print"],
Cell[414846, 8247, 129, 1, 23, "Print"],
Cell[414978, 8250, 272, 6, 23, "Print"],
Cell[415253, 8258, 128, 1, 23, "Print"],
Cell[415384, 8261, 272, 6, 23, "Print"],
Cell[415659, 8269, 129, 1, 23, "Print"],
Cell[415791, 8272, 2242, 38, 100, "Print"],
Cell[418036, 8312, 536, 12, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[418599, 8328, 584, 13, 32, "Input"],
Cell[419186, 8343, 206099, 3974, 6809, "Input"],
Cell[CellGroupData[{
Cell[625310, 12321, 971, 15, 32, "Input"],
Cell[CellGroupData[{
Cell[626306, 12340, 116, 1, 23, "Print"],
Cell[626425, 12343, 134, 1, 23, "Print"],
Cell[626562, 12346, 275, 6, 23, "Print"],
Cell[626840, 12354, 134, 1, 23, "Print"],
Cell[626977, 12357, 275, 6, 23, "Print"],
Cell[627255, 12365, 132, 1, 23, "Print"],
Cell[627390, 12368, 275, 6, 23, "Print"],
Cell[627668, 12376, 132, 1, 23, "Print"],
Cell[627803, 12379, 277, 6, 23, "Print"],
Cell[628083, 12387, 132, 1, 23, "Print"],
Cell[628218, 12390, 275, 6, 23, "Print"],
Cell[628496, 12398, 131, 1, 23, "Print"],
Cell[628630, 12401, 3602, 56, 138, "Print"],
Cell[632235, 12459, 576, 12, 43, "Print"]
}, Open  ]]
}, Open  ]],
Cell[632838, 12475, 683, 14, 32, "Input"],
Cell[633524, 12491, 424413, 8052, 14773, "Input"],
Cell[CellGroupData[{
Cell[1057962, 20547, 522, 11, 32, "Input"],
Cell[CellGroupData[{
Cell[1058509, 20562, 115, 1, 23, "Print"],
Cell[1058627, 20565, 132, 1, 23, "Print"],
Cell[1058762, 20568, 275, 6, 23, "Print"],
Cell[1059040, 20576, 130, 1, 23, "Print"],
Cell[1059173, 20579, 273, 6, 23, "Print"],
Cell[1059449, 20587, 130, 1, 23, "Print"],
Cell[1059582, 20590, 275, 6, 23, "Print"],
Cell[1059860, 20598, 130, 1, 23, "Print"],
Cell[1059993, 20601, 273, 6, 23, "Print"],
Cell[1060269, 20609, 132, 1, 23, "Print"],
Cell[1060404, 20612, 275, 6, 23, "Print"],
Cell[1060682, 20620, 130, 1, 23, "Print"],
Cell[1060815, 20623, 5337, 79, 195, "Print"],
Cell[1066155, 20704, 609, 14, 43, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
